
/* Before running the program the following two changes must be made to
   the program:
	1) The path where you wish to save the data should be specified 
	   in the "library" command
	2) The path where the text file is located must be specified
	   in the "DATAIN" command

   Moreover, it has been noticed that if a user runs the SAS cards,
   closes and then reopens SAS, the data set cannot be opened or 
   manipulated unless the first two commands below are run (notably
   the "library" command and the "options" command). */

libname nlscy 'path';							/*LIBRARY COMMAND LINE*/

options FMTSEARCH=(nlscy.formats);				/*OPTIONS COMMAND LINE*/

%LET DATAIN="XXX";			/*DATAIN COMMAND LINE*/

proc format library=nlscy;




/* FGEHD03F format applies to: FGEHD03  */
VALUE FGEHD03F
                10 = "Newfoundland and Labrador"
                11 = "Prince Edward Island"
                12 = "Nova Scotia"
                13 = "New Brunswick"
                24 = "Quebec"
                35 = "Ontario"
                46 = "Manitoba"
                47 = "Saskatchewan"
                48 = "Alberta"
                59 = "British Columbia"
                60 = "Yukon"
                61 = "Northwest Territories"
                62 = "Nunavut"
                76 = "United States"
                77 = "Outside Canada and USA"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* $FGbD06F format applies to: FGEHbD06  */
VALUE $FGbD06F
                "000" = "Territories"
                "001" = "St. John's"
                "010" = "Grand Falls-Windsor"
                "011" = "Gander"
                "015" = "Corner Brook"
                "025" = "Labrador City"
                "105" = "Charlottetown"
                "110" = "Summerside"
                "205" = "Halifax"
                "210" = "Kentville"
                "215" = "Truro"
                "220" = "New Glasgow"
                "225" = "Cape Breton"
                "305" = "Moncton"
                "310" = "Saint John"
                "320" = "Fredericton"
                "328" = "Bathurst"
                "330" = "Campbellton"
                "335" = "Edmundston"
                "403" = "Matane"
                "404" = "Rimouski"
                "405" = "Riviere-du-Loup"
                "406" = "Baie-Comeau"
                "408" = "Chicoutimi - Jonquie"
                "410" = "Alma"
                "411" = "Dolbeau-Mistassini"
                "412" = "Sept-Iles"
                "421" = "Quebec"
                "428" = "Saint-Georges"
                "430" = "Thetford Mines"
                "433" = "Sherbrooke"
                "435" = "Magog"
                "437" = "Cowansville"
                "440" = "Victoriaville"
                "442" = "Trois-Rivires"
                "444" = "Shawinigan"
                "446" = "La Tuque"
                "447" = "Drummondville"
                "450" = "Granby"
                "452" = "Saint-Hyacinthe"
                "454" = "Sorel-Tracy"
                "456" = "Joliette"
                "459" = "Saint-Jean-sur-Richelieu"
                "462" = "Montreal"
                "465" = "Salaberry-de-Valleyfield"
                "468" = "Lachute"
                "480" = "Val-d'Or"
                "481" = "Amos"
                "485" = "Rouyn-Noranda"
                "501" = "Cornwall"
                "502" = "Hawkesbury"
                "505" = "Ottawa - Hull"
                "512" = "Brockville"
                "515" = "Pembroke"
                "516" = "Petawawa"
                "521" = "Kingston"
                "522" = "Belleville"
                "527" = "Cobourg"
                "528" = "Port Hope"
                "529" = "Peterborough"
                "530" = "Kawartha Lakes"
                "532" = "Oshawa"
                "535" = "Toronto"
                "537" = "Hamilton"
                "539" = "St. Catharines - Niagara"
                "541" = "Kitchener"
                "543" = "Brantford"
                "544" = "Woodstock"
                "546" = "Tillsonburg"
                "547" = "Norfolk"
                "550" = "Guelph"
                "553" = "Stratford"
                "555" = "London"
                "556" = "Chatham-Kent"
                "557" = "Leamington"
                "559" = "Windsor"
                "562" = "Sarnia"
                "566" = "Owen Sound"
                "567" = "Collingwood"
                "568" = "Barrie"
                "569" = "Orillia"
                "571" = "Midland"
                "575" = "North Bay"
                "580" = "Greater Sudbury"
                "582" = "Elliot Lake"
                "584" = "Haileybury"
                "586" = "Timmins"
                "590" = "Sault Ste. Marie"
                "595" = "Thunder Bay"
                "598" = "Kenora"
                "602" = "Winnipeg"
                "607" = "Portage la Prairie"
                "610" = "Brandon"
                "640" = "Thompson"
                "705" = "Regina"
                "710" = "Yorkton"
                "715" = "Moose Jaw"
                "720" = "Swift Current"
                "725" = "Saskatoon"
                "735" = "North Battleford"
                "745" = "Prince Albert"
                "750" = "Estevan"
                "805" = "Medicine Hat"
                "806" = "Brooks"
                "810" = "Lethbridge"
                "825" = "Calgary"
                "830" = "Red Deer"
                "833" = "Camrose"
                "835" = "Edmonton"
                "840" = "Lloydminster"
                "845" = "Cold Lake"
                "850" = "Grande Prairie"
                "860" = "Wood Buffalo"
                "865" = "Wetaskiwin"
                "905" = "Cranbrook"
                "913" = "Penticton"
                "915" = "Kelowna"
                "918" = "Vernon"
                "925" = "Kamloops"
                "930" = "Chilliwack"
                "932" = "Abbotsford"
                "933" = "Vancouver"
                "934" = "Squamish"
                "935" = "Victoria"
                "937" = "Duncan"
                "938" = "Nanaimo"
                "939" = "Parksville"
                "940" = "Port Alberni"
                "943" = "Courtenay"
                "944" = "Campbell River"
                "945" = "Powell River"
                "950" = "Williams Lake"
                "952" = "Quesnel"
                "955" = "Prince Rupert"
                "960" = "Kitimat"
                "965" = "Terrace"
                "970" = "Prince George"
                "975" = "Dawson Creek"
                "977" = "Fort St. John"
                "990" = "Whitehorse"
                "995" = "Yellowknife"
                "996" = "Non-CMA/CA Strongly Influenced zone"
                "997" = "Non-CMA/CA Moderately Influenced zone"
                "998" = "Non-CMA/CA Weakly Influenced zone"
                "999" = "Non-CMA/CA Not Influenced zone"
                "9996" = "Valid skip"
                "9997" = "Don't know"
                "9998" = "Refusal"
                "9999" = "Not stated";
/* FGEbD07F format applies to: FGEHbD07  */
VALUE FGEbD07F
                99999996 = "Valid skip"
                99999997 = "Don't know"
                99999998 = "Refusal"
                99999999 = "Not stated"
                other = [Z8.];
/* FGEbD04F format applies to: FGEHbD04  */
VALUE FGEbD04F
                1 = "Rural area"
                2 = "Urban, population < 30,000"
                3 = "Urban, population 30,000 to 99,999"
                4 = "Urban, population 100,000 to 499,999"
                5 = "Urban, population 500,000 or over"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Age of PMK";
/* FMMPQ01F format applies to: FMMPQ01  */
VALUE FMMPQ01F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* $FMPQ02F format applies to: FMMPQ02  */
VALUE $FMPQ02F
                "6" = "Valid skip"
                "9" = "Not stated"
                "F" = "Female"
                "M" = "Male";
/* FMMPQ03A format applies to: FMMPQ03A  */
VALUE FMMPQ03A
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/* FMMPQ03B format applies to: FMMPQ03B  */
VALUE FMMPQ03B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FMMPQ03C format applies to: FMMPQ03C  */
VALUE FMMPQ03C
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FMMPQ04F format applies to: FMMPQ04  */
VALUE FMMPQ04F
                01 = "Married"
                02 = "Living common-law"
                03 = "Widowed"
                04 = "Separated"
                05 = "Divorced"
                06 = "Single, never married"
                96 = "Valid skip"
                99 = "Not stated";
/* FMMSQ01F format applies to: FMMSQ01  */
VALUE FMMSQ01F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* $FMSQ02F format applies to: FMMSQ02  */
VALUE $FMSQ02F
                "6" = "Valid skip"
                "9" = "Not stated"
                "F" = "Female"
                "M" = "Male";
/* FMMSQ03A format applies to: FMMSQ03A  */
VALUE FMMSQ03A
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/* FMMSQ03B format applies to: FMMSQ03B  */
VALUE FMMSQ03B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FMMSQ03C format applies to: FMMSQ03C  */
VALUE FMMSQ03C
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FMMSQ04F format applies to: FMMSQ04  */
VALUE FMMSQ04F
                01 = "Married"
                02 = "Living common-law"
                03 = "Widowed"
                04 = "Separated"
                05 = "Divorced"
                06 = "Single, never married"
                96 = "Valid skip"
                99 = "Not stated";
/* FMMCQ01F format applies to: FMMCQ01  */
VALUE FMMCQ01F
                000 = "0 Year"
                001 = "1 Year"
                002 = "2 Years"
                003 = "3 Years"
                004 = "4 Years"
                005 = "5 Years"
                006 = "6 Years"
                007 = "7 Years"
                008 = "8 Years"
                009 = "9 Years"
                010 = "10 Years"
                011 = "11 Years"
                012 = "12 Years"
                013 = "13 Years"
                014 = "14 Years"
                015 = "15 Years"
                016 = "16 Years"
                017 = "17 Years"
                018 = "18 Years"
                019 = "19 Years"
                020 = "20 Years"
                021 = "21 Years"
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated";
/* FMMCbQ1A format applies to: FMMCbQ1A  */
VALUE FMMCbQ1A
                000 = "0 Year"
                001 = "1 Year"
                002 = "2 Years"
                003 = "3 Years"
                004 = "4 Years"
                005 = "5 Years"
                006 = "6 Years"
                007 = "7 Years"
                008 = "8 Years"
                009 = "9 Years"
                010 = "10 Years"
                011 = "11 Years"
                012 = "12 Years"
                013 = "13 Years"
                014 = "14 Years"
                015 = "15 Years"
                016 = "16 Years"
                017 = "17 Years"
                018 = "18 Years"
                019 = "19 Years"
                020 = "20 Years"
                021 = "21 Years"
                022 = "22 Years"
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated";
/* FMMCdQ1B format applies to: FMMCdQ1B  */
VALUE FMMCdQ1B
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/* $FMCQ02F format applies to: FMMCQ02  */
VALUE $FMCQ02F
                "6" = "Valid skip"
                "7" = "Don't know"
                "8" = "Refusal"
                "9" = "Not stated"
                "F" = "Female"
                "M" = "Male";
/* FMMCQ03A format applies to: FMMCQ03A  */
VALUE FMMCQ03A
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/* FMMCQ03B format applies to: FMMCQ03B  */
VALUE FMMCQ03B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FMMCQ03C format applies to: FMMCQ03C  */
VALUE FMMCQ03C
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FMMCQ05F format applies to: FMMCQ05  */
VALUE FMMCQ05F
                1 = "English"
                2 = "French"
                3 = "Other"
                6 = "Valid Skip"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* FMMfQ06F format applies to: FMMHfQ06  */
VALUE FMMfQ06F
                99999996 = "Valid skip"
                99999999 = "Not stated"
                other = [Z8.];
/* FDMHD02F format applies to: FDMHD02  */
VALUE FDMHD02F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FDMfD03F format applies to: FDMCfD03  */
VALUE FDMfD03F
                11 = "Both biological parents"
                21 = "Biological mother and step father"
                22 = "Biological father and step mother"
                31 = "2 adoptive parents"
                41 = "1 biological and 1 adoptive"
                44 = "2 parents - other: 1 adoptive and 1 step"
                46 = "2 parents - other: 2 foster"
                48 = "2 parents - other: same sex couple"
                51 = "Biological mother and no father"
                61 = "Biological father and no mother"
                71 = "Single parent - other: 1 female non-biological parent"
                72 = "Single parent - other: 1 male non-biological parent"
                81 = "Does not live with a parent"
                82 = "Youth is living independently (aged 16 and over)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FDMCD04F format applies to: FDMCD04  */
VALUE FDMCD04F
                1 = "Two parents"
                2 = "One parent only"
                3 = "Does not live with a parent"
                4 = "Youth is living independently"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FDMCD05F format applies to: FDMCD05  */
VALUE FDMCD05F
                1 = "Both biological parents"
                2 = "One biological parent only"
                3 = "Does not live with a biological parent"
                4 = "Youth is living independently"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FDMCD06F format applies to: FDMCD06  */
VALUE FDMCD06F
                11 = "Biological mother"
                12 = "Step mother"
                13 = "Adoptive mother"
                14 = "Foster mother"
                21 = "Biological father"
                22 = "Step father"
                23 = "Adoptive father"
                24 = "Foster father"
                31 = "Other related female (e.g. grandmother, aunt)"
                32 = "Other related male (e.g. grandfather, uncle)"
                41 = "Unrelated female"
                42 = "Unrelated male"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FDMPD06A format applies to: FDMPD06A  */
VALUE FDMPD06A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FDMCD06B format applies to: FDMCD06B  */
VALUE FDMCD06B
                11 = "Biological mother"
                12 = "Step mother"
                13 = "Adoptive mother"
                14 = "Foster mother"
                21 = "Biological father"
                22 = "Step father"
                23 = "Adoptive father"
                24 = "Foster father"
                31 = "Other related female (e.g. grandmother, aunt)"
                32 = "Other related male (e.g. grandfather, uncle)"
                41 = "Other unrelated female"
                42 = "Other unrelated male"
                50 = "PMK does not have a spouse"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FDMCD06C format applies to: FDMCD06C  */
VALUE FDMCD06C
                1 = "Child lives with one parent, PMK is a non parent relative"
                2 = "Child lives with at least one parent but the PMK is a non re"
                3 = "Child lives with at least one parent and the PMK is a parent"
                4 = "Child does not live with a parent"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FDMPD06D format applies to: FDMPD06D  */
VALUE FDMPD06D
                1 = "15-24"
                2 = "25-29"
                3 = "30-34"
                4 = "35-39"
                5 = "40 and over"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FDMSD06E format applies to: FDMSD06E  */
VALUE FDMSD06E
                1 = "15-24"
                2 = "25-29"
                3 = "30-34"
                4 = "35-39"
                5 = "40 and over"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FDMHD06F format applies to: FDMHD06F  */
VALUE FDMHD06F
                01 = "Both PMK and spouse are non-teenagers"
                02 = "Teenage PMK - non teenage spouse"
                03 = "Teenage spouse - non teenage PMK"
                04 = "Teenage PMK and spouse"
                05 = "Non-teenage PMK - no spouse"
                06 = "Teenage PMK - no spouse"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FDMHD07F format applies to: FDMHD07  */
VALUE FDMHD07F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FDMCD08F format applies to: FDMCD08  */
VALUE FDMCD08F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FDMCD09F format applies to: FDMCD09  */
VALUE FDMCD09F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FDMCD10F format applies to: FDMCD10  */
VALUE FDMCD10F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FDMCD11F format applies to: FDMCD11  */
VALUE FDMCD11F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FDMCD12F format applies to: FDMCD12  */
VALUE FDMCD12F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FDMCD13F format applies to: FDMCD13  */
VALUE FDMCD13F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FDMCD14F format applies to: FDMCD14  */
VALUE FDMCD14F
                1 = "Child is a member of a blended family"
                2 = "Child is not a member of a blended family only census family"
                3 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FDMCD15F format applies to: FDMCD15  */
VALUE FDMCD15F
                1 = "Child is a member of a step family"
                2 = "Child is not a member of a step family"
                3 = "Child is a member of a single parent family"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FDMCD16F format applies to: FDMCD16  */
VALUE FDMCD16F
                1 = "Child is a member of an intact family"
                2 = "Child is not a member is in a couple census family"
                3 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FDMfD17F format applies to: FDMCfD17  */
VALUE FDMfD17F
                11 = "Child of female and step of other parent"
                12 = "Children of the male and step children of the other parent"
                13 = "Children of the female partner and other parent"
                14 = "Children of male partner and children of new union"
                15 = "Couple with bio/adop"
                16 = "biological/adopted children of the male partner and children"
                20 = "Child is a member of an intact family"
                30 = "Other in a single parent family or is a foster child"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FDMCD18F format applies to: FDMCD18  */
VALUE FDMCD18F
                95 = "Biological mother is not in the household"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FDMCD18B format applies to: FDMCD18B  */
VALUE FDMCD18B
                01 = "13-24"
                02 = "25-29"
                03 = "30-34"
                04 = "35-39"
                05 = "40 and over"
                95 = "Biological mother is not in the household"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FDMCD19F format applies to: FDMCD19  */
VALUE FDMCD19F
                95 = "Biological father is not in the household"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FDMCD19B format applies to: FDMCD19B  */
VALUE FDMCD19B
                01 = "15-24"
                02 = "25-29"
                03 = "30-34"
                04 = "35-39"
                05 = "40 and over"
                95 = "Biological father is not in the household"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FDMCD20F format applies to: FDMCD20  */
VALUE FDMCD20F
                01 = "Both parents non-teenagers"
                02 = "Teenage mother - non-teenage father"
                03 = "Teenage father - non teenage mother"
                04 = "Teenage father and mother"
                05 = "Non-teenage mother - age of father unknown"
                06 = "Non-teenage father - age of mother unknown"
                07 = "Teenage mother, age of father unknown"
                08 = "Teenage father, age of mother unknown"
                95 = "Neither biological mother,father is in the household"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* $FDfD23F format applies to: FDMCfD23  */
VALUE $FDfD23F
                "1" = "Response to all applicable cycles with same PMK"
                "2" = "Response to all applicable cycles with at least one PMK diff"
                "3" = "Non-response or temporarily out of scope at Cycles 4 or 5."
                "6" = "Valid skip"
                "7" = "Don't know"
                "8" = "Refusal"
                "9" = "Not stated";
/* FHHHQ06F format applies to: FHHHQ06  */
VALUE FHHHQ06F
                01 = "Single detached"
                02 = "Double"
                03 = "Row or terrace"
                04 = "Duplex"
                05 = "Low rise apartment (fewer than 5 stories) or flat"
                06 = "High rise apartment (5 stories or more)"
                07 = "Institution"
                08 = "Hotel, rooming/lodging house, camp"
                09 = "Mobile home"
                10 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FHHHQ01F format applies to: FHHHQ01  */
VALUE FHHHQ01F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHHHQ09F format applies to: FHHHQ09  */
VALUE FHHHQ09F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHHHQ03F format applies to: FHHHQ03  */
VALUE FHHHQ03F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FEDPQ05F format applies to: FEDPQ05  */
VALUE FEDPQ05F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDPQ06F format applies to: FEDPQ06  */
VALUE FEDPQ06F
                1 = "Full time"
                2 = "Part time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDPQ01F format applies to: FEDPQ01  */
VALUE FEDPQ01F
                01 = "No schooling"
                02 = "1 to 5 years"
                03 = "6 years"
                04 = "7 years"
                05 = "8 years"
                06 = "9 years"
                07 = "10 years"
                08 = "11 years"
                09 = "12 years"
                10 = "13 years"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FEDPQ02F format applies to: FEDPQ02  */
VALUE FEDPQ02F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDPQ03F format applies to: FEDPQ03  */
VALUE FEDPQ03F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDPcQ7A format applies to: FEDPcQ7A  */
VALUE FEDPcQ7A
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FEDPcQ7B format applies to: FEDPcQ7B  */
VALUE FEDPcQ7B
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FEDPcQ7C format applies to: FEDPcQ7C  */
VALUE FEDPcQ7C
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FEDPcQ7D format applies to: FEDPcQ7D  */
VALUE FEDPcQ7D
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FEDSQ05F format applies to: FEDSQ05  */
VALUE FEDSQ05F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDSQ06F format applies to: FEDSQ06  */
VALUE FEDSQ06F
                1 = "Full time"
                2 = "Part time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDSQ01F format applies to: FEDSQ01  */
VALUE FEDSQ01F
                01 = "No schooling"
                02 = "1 to 5 years"
                03 = "6 years"
                04 = "7 years"
                05 = "8 years"
                06 = "9 years"
                07 = "10 years"
                08 = "11 years"
                09 = "12 years"
                10 = "13 years"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FEDSQ02F format applies to: FEDSQ02  */
VALUE FEDSQ02F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDSQ03F format applies to: FEDSQ03  */
VALUE FEDSQ03F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDScQ7A format applies to: FEDScQ7A  */
VALUE FEDScQ7A
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FEDScQ7B format applies to: FEDScQ7B  */
VALUE FEDScQ7B
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FEDScQ7C format applies to: FEDScQ7C  */
VALUE FEDScQ7C
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FEDScQ7D format applies to: FEDScQ7D  */
VALUE FEDScQ7D
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FEDeD02F format applies to: FEDPeD02  */
VALUE FEDeD02F
                1 = "Less than secondary"
                2 = "Secondary school graduation"
                3 = "Some post-secondary"
                4 = "College or university degree"
                5 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDPD04F format applies to: FEDPD04  */
VALUE FEDPD04F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FEDPeQ4B format applies to: FEDPeQ4B  */
VALUE FEDPeQ4B
                01 = "No schooling"
                02 = "Some elementary (1 to 8 years)"
                03 = "Completed elementary"
                04 = "Some secondary"
                05 = "Completed secondary"
                06 = "Some post-secondary (university,CEGEP)"
                07 = "Completed community,technical college,CEGEP"
                08 = "Completed university or teacher's college"
                09 = "Master's degree"
                10 = "Doctorate or medical degree"
                11 = "Other education or training"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FEDeD02F format applies to: FEDSeD02  */
VALUE FEDeD02F
                1 = "Less than secondary"
                2 = "Secondary school graduation"
                3 = "Some post-secondary"
                4 = "College or university degree (including trade)"
                5 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDSD04F format applies to: FEDSD04  */
VALUE FEDSD04F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FEDSeQ4B format applies to: FEDSeQ4B  */
VALUE FEDSeQ4B
                01 = "No schooling"
                02 = "Some elementary (1 to 8 years)"
                03 = "Completed elementary"
                04 = "Some secondary"
                05 = "Completed secondary"
                06 = "Some post-secondary (university,CEGEP)"
                07 = "Completed community,technical college,CEGEP"
                08 = "Completed university or teacher's college"
                09 = "Master's degree"
                10 = "Doctorate or medical degree"
                11 = "Other education or training"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FEDHcQ8A format applies to: FEDHcQ8A  */
VALUE FEDHcQ8A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDHcQ8B format applies to: FEDHcQ8B  */
VALUE FEDHcQ8B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDHcQ8C format applies to: FEDHcQ8C  */
VALUE FEDHcQ8C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDHcQ8D format applies to: FEDHcQ8D  */
VALUE FEDHcQ8D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDHcQ8E format applies to: FEDHcQ8E  */
VALUE FEDHcQ8E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDHfQ8F format applies to: FEDHfQ8F  */
VALUE FEDHfQ8F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FLFPQ02F format applies to: FLFPQ02  */
VALUE FLFPQ02F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FLFPcQ3A format applies to: FLFPcQ3A  */
VALUE FLFPcQ3A
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FLFbQ03F format applies to: FLFPbQ03  */
VALUE FLFbQ03F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FLFbQ04F format applies to: FLFPbQ04  */
VALUE FLFbQ04F
                01 = "Less than ten hours"
                02 = "Between 10 to 19 hours"
                03 = "Between 20 to 29 hours"
                04 = "Between 30 to 39 hours"
                05 = "Between 40 to 49 hours"
                06 = "50 hours or more"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FLFPbQ5A format applies to: FLFPbQ5A  */
VALUE FLFPbQ5A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FLFPbQ5B format applies to: FLFPbQ5B  */
VALUE FLFPbQ5B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FLFPbQ5C format applies to: FLFPbQ5C  */
VALUE FLFPbQ5C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FLFPbQ5D format applies to: FLFPbQ5D  */
VALUE FLFPbQ5D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FLFPbQ5E format applies to: FLFPbQ5E  */
VALUE FLFPbQ5E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FLFPbQ5F format applies to: FLFPbQ5F  */
VALUE FLFPbQ5F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FLFPbQ5G format applies to: FLFPbQ5G  */
VALUE FLFPbQ5G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FLFbQ06F format applies to: FLFPbQ06  */
VALUE FLFbQ06F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FLFbQ13F format applies to: FLFPbQ13  */
VALUE FLFbQ13F
                1 = "For others for wages, salary or commision"
                2 = "In own business, farm or professional practice"
                3 = "Unpaid family worker"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FLFPf17B format applies to: FLFPf17B  */
VALUE FLFPf17B
                01 = "Own illness or disability"
                02 = "Pregnancy"
                03 = "Caring for own children"
                04 = "Caring for elder relative(s)"
                05 = "Other personal or family responsibilities"
                06 = "School or educational leave"
                07 = "Labour dispute"
                08 = "Temporary layoff due to seasonal conditions"
                09 = "Temporary layoff non-seasonal"
                10 = "Permanent layoff"
                11 = "Unpaid or partially paid vacation"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FLFSQ02F format applies to: FLFSQ02  */
VALUE FLFSQ02F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FLFScQ3A format applies to: FLFScQ3A  */
VALUE FLFScQ3A
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FLFbQ03F format applies to: FLFSbQ03  */
VALUE FLFbQ03F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FLFbQ04F format applies to: FLFSbQ04  */
VALUE FLFbQ04F
                01 = "Less than ten hours"
                02 = "Between 10 to 19 hours"
                03 = "Between 20 to 29 hours"
                04 = "Between 30 to 39 hours"
                05 = "Between 40 to 49 hours"
                06 = "50 hours or more"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FLFSbQ5A format applies to: FLFSbQ5A  */
VALUE FLFSbQ5A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FLFSbQ5B format applies to: FLFSbQ5B  */
VALUE FLFSbQ5B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FLFSbQ5C format applies to: FLFSbQ5C  */
VALUE FLFSbQ5C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FLFSbQ5D format applies to: FLFSbQ5D  */
VALUE FLFSbQ5D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FLFSbQ5E format applies to: FLFSbQ5E  */
VALUE FLFSbQ5E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FLFSbQ5F format applies to: FLFSbQ5F  */
VALUE FLFSbQ5F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FLFSbQ5G format applies to: FLFSbQ5G  */
VALUE FLFSbQ5G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FLFbQ06F format applies to: FLFSbQ06  */
VALUE FLFbQ06F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FLFbQ13F format applies to: FLFSbQ13  */
VALUE FLFbQ13F
                1 = "For others for wages,salary or commision"
                2 = "In own business, farm or professional practice"
                3 = "Unpaid family worker"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* FLFSf17B format applies to: FLFSf17B  */
VALUE FLFSf17B
                01 = "Own illness or disability"
                02 = "Pregnancy"
                03 = "Caring for own children"
                04 = "Caring for elder relative(s)"
                05 = "Other personal or family responsibilities"
                06 = "School or educational leave"
                07 = "Labour dispute"
                08 = "Temporary layoff due to seasonal conditions"
                09 = "Temporary layoff non-seasonal"
                10 = "Permanent layoff"
                11 = "Unpaid or partially paid vacation"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FLFPfD5A format applies to: FLFPfD5A  */
VALUE FLFPfD5A
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/* $FLPfD6A format applies to: FLFPfD6A  */
VALUE $FLPfD6A
                "9996" = "Valid skip"
                "9997" = "Don't know"
                "9998" = "Refusal"
                "9999" = "Not stated"
                other = [$CHAR4.];
/* FLFPfD7A format applies to: FLFPfD7A  */
VALUE FLFPfD7A
                01 = "Agriculture"
                02 = "Forestry, Fishing, Mining, Oil and Gas"
                03 = "Utilities"
                04 = "Construction"
                05 = "Manufacturing"
                06 = "Trade"
                07 = "Transportation and Warehousing"
                08 = "Finance, Insurance, Real Estate and Leasing"
                09 = "Professional, Scientific and Technical Services"
                10 = "Management, Administrative and Other Support"
                11 = "Educational Services"
                12 = "Health Care and Social Assistance"
                13 = "Information, Culture and Recreation"
                14 = "Accommodation and Food Services"
                15 = "Other Services"
                16 = "Public Administration"
                96 = "Valid skip"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* FLFPfD8A format applies to: FLFPfD8A  */
VALUE FLFPfD8A
                01 = "Senior Management Occupations"
                02 = "Other Management Occupations"
                03 = "Professional Occupations in Business and Finance"
                04 = "Financial, Secretarial and Administrative Occupations"
                05 = "Clerical Occupations, Including Supervisors"
                06 = "Natural and Applied Sciences and Related Occupations"
                07 = "Professional Occupations in Health"
                08 = "Technical, Assisting and Related Occupations in Health"
                09 = "Occupations in Social Science Government Service"
                10 = "Teachers and Professors"
                11 = "Occupations in Art, Culture, Recreation and Sport"
                12 = "Retail, Wholesale and Grain Buyers"
                13 = "Retail Salespersons, Sales Clerks, Cashiers"
                14 = "Chefs and Cooks"
                15 = "Occupation in Protective Services"
                16 = "Childcare and Home Support Workers"
                17 = "Sales and Service Occupations"
                18 = "Contractors and Supervisors in Trades and Transportation"
                19 = "Construction Trades"
                20 = "Other Trades Occupations"
                21 = "Transport and Equipment Operators"
                22 = "Trades Helpers, Construction, and Transportation Labourers"
                23 = "Occupations Unique to Primary Industry"
                24 = "Machine Operators and Assemblers in Manufacturing"
                25 = "Labourer in Processing, Manufacturing and Utilities"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FLFPD25F format applies to: FLFPD25  */
VALUE FLFPD25F
                1 = "Currently working (i.e., at the time of collection)"
                2 = "Not working but had at least one job in the past 12 months"
                3 = "Not currently working and did not work during past year"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FLFPD34F format applies to: FLFPD34  */
VALUE FLFPD34F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FLFbD38F format applies to: FLFPbD38  */
VALUE FLFbD38F
                01 = "Worked most of the year usually full time"
                02 = "Worked most of the year usually part time"
                04 = "Worked 26-47 weeks usually full time (>=30 hours per week)"
                05 = "Worked 26-47 weeks usually part time (<30 hours per week)"
                07 = "Worked 01-25 weeks usually full time (>=30 hours per week)"
                08 = "Worked 01-25 weeks usually part time (<30 hours per week)"
                10 = "Did not work during the past year"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FLFPD51F format applies to: FLFPD51  */
VALUE FLFPD51F
                1 = "Works but does not attend school,college or university"
                2 = "Attends school,college or university but does not work"
                3 = "Currently works and attends a school, college or university"
                4 = "Does not work or attend a school college or university"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FLFSfD5A format applies to: FLFSfD5A  */
VALUE FLFSfD5A
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/* $FLSfD6A format applies to: FLFSfD6A  */
VALUE $FLSfD6A
                "9996" = "Valid skip"
                "9997" = "Don't know"
                "9998" = "Refusal"
                "9999" = "Not stated"
                other = [$CHAR4.];
/* FLFSfD7A format applies to: FLFSfD7A  */
VALUE FLFSfD7A
                01 = "Agriculture"
                02 = "Forestry, Fishing, Mining, Oil and Gas"
                03 = "Utilities"
                04 = "Construction"
                05 = "Manufacturing"
                06 = "Trade"
                07 = "Transportation and Warehousing"
                08 = "Finance, Insurance, Real Estate and Leasing"
                09 = "Professional, Scientific and Technical Services"
                10 = "Management, Administrative and Other Support"
                11 = "Educational Services"
                12 = "Health Care and Social Assistance"
                13 = "Information, Culture and Recreation"
                14 = "Accommodation and Food Services"
                15 = "Other Services"
                16 = "Public Administration"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FLFSfD8A format applies to: FLFSfD8A  */
VALUE FLFSfD8A
                01 = "Senior Management Occupations"
                02 = "Other Management Occupations"
                03 = "Professional Occupations in Business and Finance"
                04 = "Financial, Secretarial and Administrative Occupations"
                05 = "Clerical Occupations, Including Supervisors"
                06 = "Natural and Applied Sciences and Related Occupations"
                07 = "Professional Occupations in Health"
                08 = "Technical, Assisting and Related Occupations in Health"
                09 = "Occupations in Social Science Government Service"
                10 = "Teachers and Professors"
                11 = "Occupations in Art, Culture, Recreation and Sport"
                12 = "Wholesale and retail and Grain Buyers"
                13 = "Retail Salespersons, Sales Clerks, Cashiers"
                14 = "Chefs and Cooks, and Occupations in Food and Beverage"
                15 = "Occupation in Protective Services"
                16 = "Childcare and Home Support Workers"
                17 = "Sales and Service Occupations"
                18 = "Contractors and Supervisors in Trades and Transportation"
                19 = "Construction Trades"
                20 = "Other Trades Occupations"
                21 = "Transport and Equipment Operators"
                22 = "Trades Helpers, Construction, and Transportation Labourers"
                23 = "Occupations Unique to Primary Industry"
                24 = "Machine Operators and Assemblers in Manufacturing"
                25 = "Labourer in Processing, Manufacturing and Utilities"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FLFSD25F format applies to: FLFSD25  */
VALUE FLFSD25F
                1 = "Currently working (i.e., at the time of collection)"
                2 = "Not working but had at least one job in the past 12 months"
                3 = "Not currently working and did not work during past year"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FLFSD34F format applies to: FLFSD34  */
VALUE FLFSD34F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FLFbD38F format applies to: FLFSbD38  */
VALUE FLFbD38F
                01 = "Worked most of the year usually full time"
                02 = "Worked most of the year usually part time"
                04 = "Worked 26-47 weeks usually full time (>=30 hours per week)"
                05 = "Worked 26-47 weeks usually part time (<30 hours per week)"
                07 = "Worked 01-25 weeks usually full time (>=30 hours per week)"
                08 = "Worked 01-25 weeks usually part time (<30 hours per week)"
                10 = "Did not work during the past year"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FLFSD51F format applies to: FLFSD51  */
VALUE FLFSD51F
                1 = "Works but does not attend school,college or university"
                2 = "Attends school,college or university but does not work"
                3 = "Currently works and attends a school, college or university"
                4 = "Does not work or attend a school college or university"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FLFHD49B format applies to: FLFHD49B  */
VALUE FLFHD49B
                01 = "PMK and spouse both currently work or attend a school"
                02 = "PMK currently works or school but spouse does neither"
                03 = "Spouse currently works or attends a school"
                04 = "Neither the PMK nor the spouse work or attend a school"
                05 = "PMK currently works or school there is no spouse"
                06 = "PMK does not work or attend school and there is no spouse"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FLFHD50F format applies to: FLFHD50  */
VALUE FLFHD50F
                01 = "PMK & spouse worked most of the year"
                02 = "PMK worked most of the year and spouse worked for more than"
                03 = "PMK worked most of the year and spouse worked less than half"
                04 = "PMK worked most of the year and spouse did not work"
                05 = "PMK worked more than half the year and spouse worked most of"
                06 = "PMK & spouse worked more than half the year"
                07 = "PMK worked more than half the year and spouse worked less th"
                08 = "PMK worked more than half the year and spouse did not work"
                09 = "PMK worked less than half the year and spouse worked most of"
                10 = "PMK worked less than half the year and spouse worked more th"
                11 = "PMK & spouse worked less than half the year"
                12 = "PMK worked less than half the year and spouse did not work"
                13 = "PMK did not work and spouse worked most of the year"
                14 = "PMK did not work and spouse worked more than half the year"
                15 = "PMK did not work & spouse worked less than half the year"
                16 = "PMK & spouse did not work"
                17 = "PMK worked most of the year and there is no spouse"
                18 = "PMK worked more than half of the year and there is no spouse"
                19 = "PMK worked less than half of the year and there is no spouse"
                20 = "PMK did not work and there is no spouse"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FINPc1AA format applies to: FINPc1AA  */
VALUE FINPc1AA
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* FINPc1AB format applies to: FINPc1AB  */
VALUE FINPc1AB
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* FINPc1AC format applies to: FINPc1AC  */
VALUE FINPc1AC
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* FINSc1AA format applies to: FINSc1AA  */
VALUE FINSc1AA
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* FINSc1AB format applies to: FINSc1AB  */
VALUE FINSc1AB
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* FINSc1AC format applies to: FINSc1AC  */
VALUE FINSc1AC
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* FINHe1AD format applies to: FINHe1AD  */
VALUE FINHe1AD
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* FINHe1AE format applies to: FINHe1AE  */
VALUE FINHe1AE
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* FINHe1AF format applies to: FINHe1AF  */
VALUE FINHe1AF
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* FINHe1AG format applies to: FINHe1AG  */
VALUE FINHe1AG
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* FINeQ03F format applies to: FINHeQ03  */
VALUE FINeQ03F
                9999996 = "Valid skip"
                9999997 = "Don't know"
                9999998 = "Refusal"
                9999999 = "Not stated"
                other = [Z7.];
/* FINdQ05F format applies to: FINHdQ05  */
VALUE FINdQ05F
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FINdQ06F format applies to: FINHdQ06  */
VALUE FINdQ06F
                1 = "Better off"
                2 = "Worse off"
                3 = "Just about the same"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FINdQ07F format applies to: FINHdQ07  */
VALUE FINdQ07F
                1 = "Better off"
                2 = "Worse off"
                3 = "Just about the same"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FINeD04F format applies to: FINPeD04  */
VALUE FINeD04F
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* FINeD04F format applies to: FINSeD04  */
VALUE FINeD04F
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* FINHD03A format applies to: FINHD03A  */
VALUE FINHD03A
                99996 = "Valid skip"
                99997 = "Don't know"
                99998 = "Refusal"
                99999 = "Not stated"
                other = [Z5.];
/* FINHD04A format applies to: FINHD04A  */
VALUE FINHD04A
                99996 = "Valid skip"
                99997 = "Don't know"
                99998 = "Refusal"
                99999 = "Not stated"
                other = [Z5.];
/* FINeI03F format applies to: FINPeI03  */
VALUE FINeI03F
                0 = "No imputation"
                1 = "At least one source of income imputed"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FINPI1AA format applies to: FINPI1AA  */
VALUE FINPI1AA
                0 = "No imputation"
                1 = "Deterministic imputation"
                2 = "Donor ratio imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/* FINPI1AB format applies to: FINPI1AB  */
VALUE FINPI1AB
                0 = "No imputation"
                1 = "Deterministic imputation"
                2 = "Donor ratio imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/* FINPI1AC format applies to: FINPI1AC  */
VALUE FINPI1AC
                0 = "No imputation"
                1 = "Deterministic imputation"
                2 = "Donor ratio imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/* FINeI03F format applies to: FINSeI03  */
VALUE FINeI03F
                0 = "No imputation"
                1 = "At least one source of income imputed"
                6 = "Valid skip (no spouse)"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FINSI1AA format applies to: FINSI1AA  */
VALUE FINSI1AA
                0 = "No imputation"
                1 = "Deterministic imputation"
                2 = "Donor ratio imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/* FINSI1AB format applies to: FINSI1AB  */
VALUE FINSI1AB
                0 = "No imputation"
                1 = "Deterministic imputation"
                2 = "Donor ratio imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/* FINSI1AC format applies to: FINSI1AC  */
VALUE FINSI1AC
                0 = "No imputation"
                1 = "Deterministic imputation"
                2 = "Donor ratio imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/* FINeI02F format applies to: FINHeI02  */
VALUE FINeI02F
                0 = "No imputation"
                1 = "Estimated income imputation"
                2 = "Donor trend imputation by income range"
                3 = "Donor trend imputation"
                4 = "Donor imputation by income range"
                5 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/* FINHI1AD format applies to: FINHI1AD  */
VALUE FINHI1AD
                0 = "No imputation"
                1 = "Deterministic imputation"
                2 = "Donor ratio imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/* FINHI1AE format applies to: FINHI1AE  */
VALUE FINHI1AE
                0 = "No imputation"
                1 = "Deterministic imputation"
                2 = "Donor ratio imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/* FINHI1AF format applies to: FINHI1AF  */
VALUE FINHI1AF
                0 = "No imputation"
                1 = "Deterministic imputation"
                2 = "Donor ratio imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/* FINHI1AG format applies to: FINHI1AG  */
VALUE FINHI1AG
                0 = "No imputation"
                1 = "Deterministic imputation"
                2 = "Donor ratio imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/* FHLPQ01F format applies to: FHLPQ01  */
VALUE FHLPQ01F
                1 = "Excellent"
                2 = "Very good"
                3 = "Good"
                4 = "Fair"
                5 = "Poor"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCHPQ1A format applies to: FCHPQ1A  */
VALUE FCHPQ1A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCHPd1AB format applies to: FCHPd1AB  */
VALUE FCHPd1AB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCHPQ1B format applies to: FCHPQ1B  */
VALUE FCHPQ1B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCHPQ1C format applies to: FCHPQ1C  */
VALUE FCHPQ1C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCHPQ1D format applies to: FCHPQ1D  */
VALUE FCHPQ1D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCHPQ1E format applies to: FCHPQ1E  */
VALUE FCHPQ1E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCHPQ1F format applies to: FCHPQ1F  */
VALUE FCHPQ1F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCHPQ1G format applies to: FCHPQ1G  */
VALUE FCHPQ1G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCHPQ1H format applies to: FCHPQ1H  */
VALUE FCHPQ1H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCHPQ1I format applies to: FCHPQ1I  */
VALUE FCHPQ1I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCHPQ1J format applies to: FCHPQ1J  */
VALUE FCHPQ1J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCHPQ1K format applies to: FCHPQ1K  */
VALUE FCHPQ1K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCHPQ1L format applies to: FCHPQ1L  */
VALUE FCHPQ1L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCHPQ1M format applies to: FCHPQ1M  */
VALUE FCHPQ1M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCHPQ1N format applies to: FCHPQ1N  */
VALUE FCHPQ1N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCHPQ1O format applies to: FCHPQ1O  */
VALUE FCHPQ1O
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCHPQ1U format applies to: FCHPQ1U  */
VALUE FCHPQ1U
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FRSPd1AA format applies to: FRSPd1AA  */
VALUE FRSPd1AA
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FRSPQ01A format applies to: FRSPQ01A  */
VALUE FRSPQ01A
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FRSPdQ1F format applies to: FRSPdQ1F  */
VALUE FRSPdQ1F
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FRSPQ01E format applies to: FRSPQ01E  */
VALUE FRSPQ01E
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FRSPQ01D format applies to: FRSPQ01D  */
VALUE FRSPQ01D
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLPQ02F format applies to: FHLPQ02  */
VALUE FHLPQ02F
                1 = "Daily"
                2 = "Occasionally"
                3 = "Not at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLPQ03F format applies to: FHLPQ03  */
VALUE FHLPQ03F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FHLcQ05F format applies to: FHLPcQ05  */
VALUE FHLcQ05F
                01 = "Every day"
                02 = "4-6 times a week"
                03 = "2-3 times a week"
                04 = "Once a week"
                05 = "2-3 times a month"
                06 = "Once a month"
                07 = "Less than once a month"
                08 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FHLPcQ5A format applies to: FHLPcQ5A  */
VALUE FHLPcQ5A
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FHLPQ06F format applies to: FHLPQ06  */
VALUE FHLPQ06F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* FHLSQ01F format applies to: FHLSQ01  */
VALUE FHLSQ01F
                1 = "Excellent"
                2 = "Very good"
                3 = "Good"
                4 = "Fair"
                5 = "Poor"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCHSQ1A format applies to: FCHSQ1A  */
VALUE FCHSQ1A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCHSd1AB format applies to: FCHSd1AB  */
VALUE FCHSd1AB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCHSQ1B format applies to: FCHSQ1B  */
VALUE FCHSQ1B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCHSQ1C format applies to: FCHSQ1C  */
VALUE FCHSQ1C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCHSQ1D format applies to: FCHSQ1D  */
VALUE FCHSQ1D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCHSQ1E format applies to: FCHSQ1E  */
VALUE FCHSQ1E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCHSQ1F format applies to: FCHSQ1F  */
VALUE FCHSQ1F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCHSQ1G format applies to: FCHSQ1G  */
VALUE FCHSQ1G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCHSQ1H format applies to: FCHSQ1H  */
VALUE FCHSQ1H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCHSQ1I format applies to: FCHSQ1I  */
VALUE FCHSQ1I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCHSQ1J format applies to: FCHSQ1J  */
VALUE FCHSQ1J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCHSQ1K format applies to: FCHSQ1K  */
VALUE FCHSQ1K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCHSQ1L format applies to: FCHSQ1L  */
VALUE FCHSQ1L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCHSQ1M format applies to: FCHSQ1M  */
VALUE FCHSQ1M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCHSQ1N format applies to: FCHSQ1N  */
VALUE FCHSQ1N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCHSQ1O format applies to: FCHSQ1O  */
VALUE FCHSQ1O
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCHSQ1U format applies to: FCHSQ1U  */
VALUE FCHSQ1U
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FRSSd1AA format applies to: FRSSd1AA  */
VALUE FRSSd1AA
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FRSSQ01A format applies to: FRSSQ01A  */
VALUE FRSSQ01A
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FRSSdQ1F format applies to: FRSSdQ1F  */
VALUE FRSSdQ1F
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FRSSQ01E format applies to: FRSSQ01E  */
VALUE FRSSQ01E
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FRSSQ01D format applies to: FRSSQ01D  */
VALUE FRSSQ01D
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLSQ02F format applies to: FHLSQ02  */
VALUE FHLSQ02F
                1 = "Daily"
                2 = "Occasionally"
                3 = "Not at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLSQ03F format applies to: FHLSQ03  */
VALUE FHLSQ03F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FHLcQ05F format applies to: FHLScQ05  */
VALUE FHLcQ05F
                01 = "Every day"
                02 = "4-6 times a week"
                03 = "2-3 times a week"
                04 = "Once a week"
                05 = "2-3 times a month"
                06 = "Once a month"
                07 = "Less than once a month"
                08 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FHLScQ5A format applies to: FHLScQ5A  */
VALUE FHLScQ5A
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FHLSQ06F format applies to: FHLSQ06  */
VALUE FHLSQ06F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* FHLMQ8F format applies to: FHLMQ8  */
VALUE FHLMQ8F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FHLMQ9F format applies to: FHLMQ9  */
VALUE FHLMQ9F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FHLMQ11F format applies to: FHLMQ11  */
VALUE FHLMQ11F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FCHPD01F format applies to: FCHPD01  */
VALUE FCHPD01F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FRSdD01F format applies to: FRSPdD01  */
VALUE FRSdD01F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCHSD01F format applies to: FCHSD01  */
VALUE FCHSD01F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FRSdD01F format applies to: FRSSdD01  */
VALUE FRSdD01F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FDPPQ12A format applies to: FDPPQ12A  */
VALUE FDPPQ12A
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1-2 days)"
                3 = "Occasionally or a moderate amount of time (3-4 days)"
                4 = "Most or all of the time (5-7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FDPPQ12B format applies to: FDPPQ12B  */
VALUE FDPPQ12B
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1-2 days)"
                3 = "Occasionally or a moderate amount of time (3-4 days)"
                4 = "Most or all of the time (5-7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FDPPQ12C format applies to: FDPPQ12C  */
VALUE FDPPQ12C
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1-2 days)"
                3 = "Occasionally or a moderate amount of time (3-4 days)"
                4 = "Most or all of the time (5-7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FDPPQ12D format applies to: FDPPQ12D  */
VALUE FDPPQ12D
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1-2 days)"
                3 = "Occasionally or a moderate amount of time (3-4 days)"
                4 = "Most or all of the time (5-7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FDPPQ12E format applies to: FDPPQ12E  */
VALUE FDPPQ12E
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1-2 days)"
                3 = "Occasionally or a moderate amount of time (3-4 days)"
                4 = "Most or all of the time (5-7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FDPPQ12F format applies to: FDPPQ12F  */
VALUE FDPPQ12F
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1-2 days)"
                3 = "Occasionally or a moderate amount of time (3-4 days)"
                4 = "Most or all of the time (5-7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FDPPQ12G format applies to: FDPPQ12G  */
VALUE FDPPQ12G
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1-2 days)"
                3 = "Occasionally or a moderate amount of time (3-4 days)"
                4 = "Most or all of the time (5-7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FDPPQ12H format applies to: FDPPQ12H  */
VALUE FDPPQ12H
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1-2 days)"
                3 = "Occasionally or a moderate amount of time (3-4 days)"
                4 = "Most or all of the time (5-7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FDPPQ12I format applies to: FDPPQ12I  */
VALUE FDPPQ12I
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1-2 days)"
                3 = "Occasionally or a moderate amount of time (3-4 days)"
                4 = "Most or all of the time (5-7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FDPPQ12J format applies to: FDPPQ12J  */
VALUE FDPPQ12J
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1-2 days)"
                3 = "Occasionally or a moderate amount of time (3-4 days)"
                4 = "Most or all of the time (5-7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FDPPQ12K format applies to: FDPPQ12K  */
VALUE FDPPQ12K
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1-2 days)"
                3 = "Occasionally or a moderate amount of time (3-4 days)"
                4 = "Most or all of the time (5-7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FDPPQ12L format applies to: FDPPQ12L  */
VALUE FDPPQ12L
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1-2 days)"
                3 = "Occasionally or a moderate amount of time (3-4 days)"
                4 = "Most or all of the time (5-7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FDPPS01F format applies to: FDPPS01  */
VALUE FDPPS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                29 = "29"
                30 = "30"
                31 = "31"
                32 = "32"
                33 = "33"
                34 = "34"
                35 = "35"
                36 = "36"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FFNHQ01A format applies to: FFNHQ01A  */
VALUE FFNHQ01A
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FFNHQ01B format applies to: FFNHQ01B  */
VALUE FFNHQ01B
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FFNHQ01C format applies to: FFNHQ01C  */
VALUE FFNHQ01C
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FFNHQ01D format applies to: FFNHQ01D  */
VALUE FFNHQ01D
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FFNHQ01E format applies to: FFNHQ01E  */
VALUE FFNHQ01E
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FFNHQ01F format applies to: FFNHQ01F  */
VALUE FFNHQ01F
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FFNHQ01G format applies to: FFNHQ01G  */
VALUE FFNHQ01G
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FFNHQ01H format applies to: FFNHQ01H  */
VALUE FFNHQ01H
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FFNHQ01I format applies to: FFNHQ01I  */
VALUE FFNHQ01I
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FFNHQ01J format applies to: FFNHQ01J  */
VALUE FFNHQ01J
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FFNHQ01K format applies to: FFNHQ01K  */
VALUE FFNHQ01K
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FFNHQ01L format applies to: FFNHQ01L  */
VALUE FFNHQ01L
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FFNHQ01M format applies to: FFNHQ01M  */
VALUE FFNHQ01M
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FFNHS01F format applies to: FFNHS01  */
VALUE FFNHS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                29 = "29"
                30 = "30"
                31 = "31"
                32 = "32"
                33 = "33"
                34 = "34"
                35 = "35"
                36 = "36"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FSFHQ01F format applies to: FSFHQ01  */
VALUE FSFHQ01F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* FSFHQ02F format applies to: FSFHQ02  */
VALUE FSFHQ02F
                1 = "Excellent"
                2 = "Good"
                3 = "Average"
                4 = "Poor"
                5 = "Very poor"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSFHQ03F format applies to: FSFHQ03  */
VALUE FSFHQ03F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSFcQ04F format applies to: FSFHcQ04  */
VALUE FSFcQ04F
                1 = "At least once a week"
                2 = "At least once a month"
                3 = "At least 3 or 4 times"
                4 = "At least once"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSFHQ05A format applies to: FSFHQ05A  */
VALUE FSFHQ05A
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSFHQ05B format applies to: FSFHQ05B  */
VALUE FSFHQ05B
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSFHQ05C format applies to: FSFHQ05C  */
VALUE FSFHQ05C
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSFHQ06A format applies to: FSFHQ06A  */
VALUE FSFHQ06A
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSFHQ06B format applies to: FSFHQ06B  */
VALUE FSFHQ06B
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSFHQ06C format applies to: FSFHQ06C  */
VALUE FSFHQ06C
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSFHQ06D format applies to: FSFHQ06D  */
VALUE FSFHQ06D
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSFHQ06E format applies to: FSFHQ06E  */
VALUE FSFHQ06E
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSFHS5F format applies to: FSFHS5  */
VALUE FSFHS5F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FSFHS6F format applies to: FSFHS6  */
VALUE FSFHS6F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FSPHQ01A format applies to: FSPHQ01A  */
VALUE FSPHQ01A
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSPHQ01B format applies to: FSPHQ01B  */
VALUE FSPHQ01B
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSPHQ01C format applies to: FSPHQ01C  */
VALUE FSPHQ01C
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSPHQ01D format applies to: FSPHQ01D  */
VALUE FSPHQ01D
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSPHQ01E format applies to: FSPHQ01E  */
VALUE FSPHQ01E
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSPHQ01F format applies to: FSPHQ01F  */
VALUE FSPHQ01F
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSPHd01H format applies to: FSPHd01H  */
VALUE FSPHd01H
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSPHd01I format applies to: FSPHd01I  */
VALUE FSPHd01I
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSPHeQ2A format applies to: FSPHeQ2A  */
VALUE FSPHeQ2A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSPHeQ2B format applies to: FSPHeQ2B  */
VALUE FSPHeQ2B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSPHeQ2C format applies to: FSPHeQ2C  */
VALUE FSPHeQ2C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSPHeQ2D format applies to: FSPHeQ2D  */
VALUE FSPHeQ2D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSPHeQ2E format applies to: FSPHeQ2E  */
VALUE FSPHeQ2E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSPHfQ2F format applies to: FSPHfQ2F  */
VALUE FSPHfQ2F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSPHS01F format applies to: FSPHS01  */
VALUE FSPHS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FSDPQ1F format applies to: FSDPQ1  */
VALUE FSDPQ1F
                01 = "Canada"
                02 = "China"
                03 = "France"
                04 = "Germany"
                05 = "Greece"
                06 = "Guyana"
                07 = "Hong Kong"
                08 = "Hungary"
                09 = "India"
                10 = "Italy"
                11 = "Jamaica"
                12 = "Netherlands (Holland)"
                13 = "Philippines"
                14 = "Poland"
                15 = "Portugal"
                16 = "United Kingdom (England, Scotland, Northern Ireland, Wales)"
                17 = "United States"
                18 = "Vietnam"
                19 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FSDPQ2B format applies to: FSDPQ2B  */
VALUE FSDPQ2B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDPQ3F format applies to: FSDPQ3  */
VALUE FSDPQ3F
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/* FSDPQ4A format applies to: FSDPQ4A  */
VALUE FSDPQ4A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDPQ4B format applies to: FSDPQ4B  */
VALUE FSDPQ4B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDPQ4C format applies to: FSDPQ4C  */
VALUE FSDPQ4C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDPQ4D format applies to: FSDPQ4D  */
VALUE FSDPQ4D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDPQ4E format applies to: FSDPQ4E  */
VALUE FSDPQ4E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDPQ4F format applies to: FSDPQ4F  */
VALUE FSDPQ4F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDPQ4G format applies to: FSDPQ4G  */
VALUE FSDPQ4G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDPQ4H format applies to: FSDPQ4H  */
VALUE FSDPQ4H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDPQ4I format applies to: FSDPQ4I  */
VALUE FSDPQ4I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDPQ4J format applies to: FSDPQ4J  */
VALUE FSDPQ4J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDPQ4K format applies to: FSDPQ4K  */
VALUE FSDPQ4K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDPQ4L format applies to: FSDPQ4L  */
VALUE FSDPQ4L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDPQ4M format applies to: FSDPQ4M  */
VALUE FSDPQ4M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDPQ4N format applies to: FSDPQ4N  */
VALUE FSDPQ4N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDPQ4O format applies to: FSDPQ4O  */
VALUE FSDPQ4O
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDPQ4P format applies to: FSDPQ4P  */
VALUE FSDPQ4P
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDPQ4Q format applies to: FSDPQ4Q  */
VALUE FSDPQ4Q
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDPQ4R format applies to: FSDPQ4R  */
VALUE FSDPQ4R
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDPQ4S format applies to: FSDPQ4S  */
VALUE FSDPQ4S
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDPb4AA format applies to: FSDPb4AA  */
VALUE FSDPb4AA
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDPb4AB format applies to: FSDPb4AB  */
VALUE FSDPb4AB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDPb4AC format applies to: FSDPb4AC  */
VALUE FSDPb4AC
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDPb4AD format applies to: FSDPb4AD  */
VALUE FSDPb4AD
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDPb4AE format applies to: FSDPb4AE  */
VALUE FSDPb4AE
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDPb4AF format applies to: FSDPb4AF  */
VALUE FSDPb4AF
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDPb4AG format applies to: FSDPb4AG  */
VALUE FSDPb4AG
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDPb4AH format applies to: FSDPb4AH  */
VALUE FSDPb4AH
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDPb4AI format applies to: FSDPb4AI  */
VALUE FSDPb4AI
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDPb4AJ format applies to: FSDPb4AJ  */
VALUE FSDPb4AJ
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDPb4AK format applies to: FSDPb4AK  */
VALUE FSDPb4AK
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDPb4AL format applies to: FSDPb4AL  */
VALUE FSDPb4AL
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDPQ5A format applies to: FSDPQ5A  */
VALUE FSDPQ5A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDPQ5B format applies to: FSDPQ5B  */
VALUE FSDPQ5B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDPQ5C format applies to: FSDPQ5C  */
VALUE FSDPQ5C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDPQ5D format applies to: FSDPQ5D  */
VALUE FSDPQ5D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDPQ5E format applies to: FSDPQ5E  */
VALUE FSDPQ5E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDPQ5F format applies to: FSDPQ5F  */
VALUE FSDPQ5F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDPQ5G format applies to: FSDPQ5G  */
VALUE FSDPQ5G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDPQ5H format applies to: FSDPQ5H  */
VALUE FSDPQ5H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDPQ5I format applies to: FSDPQ5I  */
VALUE FSDPQ5I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDPQ5J format applies to: FSDPQ5J  */
VALUE FSDPQ5J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDPQ5K format applies to: FSDPQ5K  */
VALUE FSDPQ5K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDPQ5L format applies to: FSDPQ5L  */
VALUE FSDPQ5L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDPQ5M format applies to: FSDPQ5M  */
VALUE FSDPQ5M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDPQ5N format applies to: FSDPQ5N  */
VALUE FSDPQ5N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDPQ5O format applies to: FSDPQ5O  */
VALUE FSDPQ5O
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDPQ5P format applies to: FSDPQ5P  */
VALUE FSDPQ5P
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDPQ5Q format applies to: FSDPQ5Q  */
VALUE FSDPQ5Q
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDPQ5R format applies to: FSDPQ5R  */
VALUE FSDPQ5R
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDPQ5S format applies to: FSDPQ5S  */
VALUE FSDPQ5S
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDPQ6A format applies to: FSDPQ6A  */
VALUE FSDPQ6A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDPQ6B format applies to: FSDPQ6B  */
VALUE FSDPQ6B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDPQ6C format applies to: FSDPQ6C  */
VALUE FSDPQ6C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDPQ6D format applies to: FSDPQ6D  */
VALUE FSDPQ6D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDPQ6E format applies to: FSDPQ6E  */
VALUE FSDPQ6E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDPQ6F format applies to: FSDPQ6F  */
VALUE FSDPQ6F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDPQ6G format applies to: FSDPQ6G  */
VALUE FSDPQ6G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDPQ6H format applies to: FSDPQ6H  */
VALUE FSDPQ6H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDPQ6I format applies to: FSDPQ6I  */
VALUE FSDPQ6I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDPQ6J format applies to: FSDPQ6J  */
VALUE FSDPQ6J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDPQ6K format applies to: FSDPQ6K  */
VALUE FSDPQ6K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDPQ6L format applies to: FSDPQ6L  */
VALUE FSDPQ6L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDPQ6M format applies to: FSDPQ6M  */
VALUE FSDPQ6M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDPQ6N format applies to: FSDPQ6N  */
VALUE FSDPQ6N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDPQ6O format applies to: FSDPQ6O  */
VALUE FSDPQ6O
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDPQ6P format applies to: FSDPQ6P  */
VALUE FSDPQ6P
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDPQ6Q format applies to: FSDPQ6Q  */
VALUE FSDPQ6Q
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDPQ6R format applies to: FSDPQ6R  */
VALUE FSDPQ6R
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDPQ6S format applies to: FSDPQ6S  */
VALUE FSDPQ6S
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDPc6AA format applies to: FSDPc6AA  */
VALUE FSDPc6AA
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDPc6AB format applies to: FSDPc6AB  */
VALUE FSDPc6AB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDPc6AC format applies to: FSDPc6AC  */
VALUE FSDPc6AC
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDPQ8F format applies to: FSDPQ8  */
VALUE FSDPQ8F
                01 = "No religion"
                02 = "Roman Catholic"
                03 = "United"
                04 = "Anglican"
                05 = "Presbyterian"
                06 = "Lutheran"
                07 = "Baptist"
                08 = "Eastern Orthodox"
                09 = "Jewish"
                10 = "Islam (Muslim)"
                11 = "Buddhist"
                12 = "Hindu"
                13 = "Sikh"
                14 = "Jehovah's Witnesses"
                15 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FSDSQ1F format applies to: FSDSQ1  */
VALUE FSDSQ1F
                01 = "Canada"
                02 = "China"
                03 = "France"
                04 = "Germany"
                05 = "Greece"
                06 = "Guyana"
                07 = "Hong Kong"
                08 = "Hungary"
                09 = "India"
                10 = "Italy"
                11 = "Jamaica"
                12 = "Netherlands (Holland)"
                13 = "Philippines"
                14 = "Poland"
                15 = "Portugal"
                16 = " United Kingdom"
                17 = "United States"
                18 = "Vietnam"
                19 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FSDSQ2B format applies to: FSDSQ2B  */
VALUE FSDSQ2B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDSQ3F format applies to: FSDSQ3  */
VALUE FSDSQ3F
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/* FSDSQ4A format applies to: FSDSQ4A  */
VALUE FSDSQ4A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDSQ4B format applies to: FSDSQ4B  */
VALUE FSDSQ4B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDSQ4C format applies to: FSDSQ4C  */
VALUE FSDSQ4C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDSQ4D format applies to: FSDSQ4D  */
VALUE FSDSQ4D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDSQ4E format applies to: FSDSQ4E  */
VALUE FSDSQ4E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDSQ4F format applies to: FSDSQ4F  */
VALUE FSDSQ4F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDSQ4G format applies to: FSDSQ4G  */
VALUE FSDSQ4G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDSQ4H format applies to: FSDSQ4H  */
VALUE FSDSQ4H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDSQ4I format applies to: FSDSQ4I  */
VALUE FSDSQ4I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDSQ4J format applies to: FSDSQ4J  */
VALUE FSDSQ4J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDSQ4K format applies to: FSDSQ4K  */
VALUE FSDSQ4K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDSQ4L format applies to: FSDSQ4L  */
VALUE FSDSQ4L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDSQ4M format applies to: FSDSQ4M  */
VALUE FSDSQ4M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDSQ4N format applies to: FSDSQ4N  */
VALUE FSDSQ4N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDSQ4O format applies to: FSDSQ4O  */
VALUE FSDSQ4O
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDSQ4P format applies to: FSDSQ4P  */
VALUE FSDSQ4P
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDSQ4Q format applies to: FSDSQ4Q  */
VALUE FSDSQ4Q
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDSQ4R format applies to: FSDSQ4R  */
VALUE FSDSQ4R
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDSQ4S format applies to: FSDSQ4S  */
VALUE FSDSQ4S
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDSb4AA format applies to: FSDSb4AA  */
VALUE FSDSb4AA
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDSb4AB format applies to: FSDSb4AB  */
VALUE FSDSb4AB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDSb4AC format applies to: FSDSb4AC  */
VALUE FSDSb4AC
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDSb4AD format applies to: FSDSb4AD  */
VALUE FSDSb4AD
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDSb4AE format applies to: FSDSb4AE  */
VALUE FSDSb4AE
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDSb4AF format applies to: FSDSb4AF  */
VALUE FSDSb4AF
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDSb4AG format applies to: FSDSb4AG  */
VALUE FSDSb4AG
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDSb4AH format applies to: FSDSb4AH  */
VALUE FSDSb4AH
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDSb4AI format applies to: FSDSb4AI  */
VALUE FSDSb4AI
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDSb4AJ format applies to: FSDSb4AJ  */
VALUE FSDSb4AJ
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDSb4AK format applies to: FSDSb4AK  */
VALUE FSDSb4AK
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDSb4AL format applies to: FSDSb4AL  */
VALUE FSDSb4AL
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDSQ5A format applies to: FSDSQ5A  */
VALUE FSDSQ5A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDSQ5B format applies to: FSDSQ5B  */
VALUE FSDSQ5B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDSQ5C format applies to: FSDSQ5C  */
VALUE FSDSQ5C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDSQ5D format applies to: FSDSQ5D  */
VALUE FSDSQ5D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDSQ5E format applies to: FSDSQ5E  */
VALUE FSDSQ5E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDSQ5F format applies to: FSDSQ5F  */
VALUE FSDSQ5F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDSQ5G format applies to: FSDSQ5G  */
VALUE FSDSQ5G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDSQ5H format applies to: FSDSQ5H  */
VALUE FSDSQ5H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDSQ5I format applies to: FSDSQ5I  */
VALUE FSDSQ5I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDSQ5J format applies to: FSDSQ5J  */
VALUE FSDSQ5J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDSQ5K format applies to: FSDSQ5K  */
VALUE FSDSQ5K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDSQ5L format applies to: FSDSQ5L  */
VALUE FSDSQ5L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDSQ5M format applies to: FSDSQ5M  */
VALUE FSDSQ5M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDSQ5N format applies to: FSDSQ5N  */
VALUE FSDSQ5N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDSQ5O format applies to: FSDSQ5O  */
VALUE FSDSQ5O
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDSQ5P format applies to: FSDSQ5P  */
VALUE FSDSQ5P
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDSQ5Q format applies to: FSDSQ5Q  */
VALUE FSDSQ5Q
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDSQ5R format applies to: FSDSQ5R  */
VALUE FSDSQ5R
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDSQ5S format applies to: FSDSQ5S  */
VALUE FSDSQ5S
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDSQ6A format applies to: FSDSQ6A  */
VALUE FSDSQ6A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDSQ6B format applies to: FSDSQ6B  */
VALUE FSDSQ6B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDSQ6C format applies to: FSDSQ6C  */
VALUE FSDSQ6C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDSQ6D format applies to: FSDSQ6D  */
VALUE FSDSQ6D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDSQ6E format applies to: FSDSQ6E  */
VALUE FSDSQ6E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDSQ6F format applies to: FSDSQ6F  */
VALUE FSDSQ6F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDSQ6G format applies to: FSDSQ6G  */
VALUE FSDSQ6G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDSQ6H format applies to: FSDSQ6H  */
VALUE FSDSQ6H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDSQ6I format applies to: FSDSQ6I  */
VALUE FSDSQ6I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDSQ6J format applies to: FSDSQ6J  */
VALUE FSDSQ6J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDSQ6K format applies to: FSDSQ6K  */
VALUE FSDSQ6K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDSQ6L format applies to: FSDSQ6L  */
VALUE FSDSQ6L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDSQ6M format applies to: FSDSQ6M  */
VALUE FSDSQ6M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDSQ6N format applies to: FSDSQ6N  */
VALUE FSDSQ6N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDSQ6O format applies to: FSDSQ6O  */
VALUE FSDSQ6O
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDSQ6P format applies to: FSDSQ6P  */
VALUE FSDSQ6P
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDSQ6Q format applies to: FSDSQ6Q  */
VALUE FSDSQ6Q
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDSQ6R format applies to: FSDSQ6R  */
VALUE FSDSQ6R
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDSQ6S format applies to: FSDSQ6S  */
VALUE FSDSQ6S
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDSc6AA format applies to: FSDSc6AA  */
VALUE FSDSc6AA
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDSc6AB format applies to: FSDSc6AB  */
VALUE FSDSc6AB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDSc6AC format applies to: FSDSc6AC  */
VALUE FSDSc6AC
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDSQ8F format applies to: FSDSQ8  */
VALUE FSDSQ8F
                01 = "No religion"
                02 = "Roman Catholic"
                03 = "United"
                04 = "Anglican"
                05 = "Presbyterian"
                06 = "Lutheran"
                07 = "Baptist"
                08 = "Eastern Orthodox"
                09 = "Jewish"
                10 = "Islam (Muslim)"
                11 = "Buddhist"
                12 = "Hindu"
                13 = "Sikh"
                14 = "Jehovah's Witnesses"
                15 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FSDPD01F format applies to: FSDPD01  */
VALUE FSDPD01F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* FSDPD02F format applies to: FSDPD02  */
VALUE FSDPD02F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* FSDPD2AA format applies to: FSDPD2AA  */
VALUE FSDPD2AA
                1 = "Canadian citizen by birth"
                2 = "Canadian citizen by naturalization"
                3 = "Not a Canadian citizen"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDPD02B format applies to: FSDPD02B  */
VALUE FSDPD02B
                1 = "0-4 years"
                2 = "5-9 years"
                3 = "10 or more years"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDPD03F format applies to: FSDPD03  */
VALUE FSDPD03F
                01 = "Canadian by birth, speaking French and English"
                02 = "Canadian by birth, speaking English only or French only"
                03 = "Canadian by birth speaking neither French nor English"
                04 = "Canadian by naturalization, no other languages"
                05 = "Canadian speaking English only/French only no other language"
                06 = "Canadian by naturalization, speaking neither French nor Engl"
                07 = "Not a Canadian citizen"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FSDPD04F format applies to: FSDPD04  */
VALUE FSDPD04F
                1 = "Canada"
                2 = "United States"
                3 = "Europe"
                4 = "Asia"
                5 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDPD05F format applies to: FSDPD05  */
VALUE FSDPD05F
                01 = "English only"
                02 = "French only"
                03 = "English and French only"
                04 = "English and French and other"
                05 = "English and other (not French)"
                06 = "French and other (not English)"
                07 = "Neither English nor French (other)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FSDPD06F format applies to: FSDPD06  */
VALUE FSDPD06F
                01 = "English only"
                02 = "French only"
                03 = "English and French only"
                04 = "English and French and other"
                05 = "English and other (not French)"
                06 = "French and other (not English)"
                07 = "Neither English nor French (other)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FSDSD01F format applies to: FSDSD01  */
VALUE FSDSD01F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* FSDSD02F format applies to: FSDSD02  */
VALUE FSDSD02F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* FSDSD2AA format applies to: FSDSD2AA  */
VALUE FSDSD2AA
                1 = "Canadian citizen by birth"
                2 = "Canadian citizen by naturalization"
                3 = "Not a Canadian citizen"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDSD02B format applies to: FSDSD02B  */
VALUE FSDSD02B
                1 = "0-4 years"
                2 = "5-9 years"
                3 = "10 or more years"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDSD03F format applies to: FSDSD03  */
VALUE FSDSD03F
                01 = "Canadian by birth speaking French and English"
                02 = "Canadian by birth, speaking English only/French only"
                03 = "Canadian by birth, speaking neither French nor English"
                04 = "Canadian, bilingual with or without other languages"
                05 = "Canadian, speaking English/French only, no second language"
                06 = "Canadian, speaking neither French nor English"
                07 = "Not a Canadian citizen"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FSDSD04F format applies to: FSDSD04  */
VALUE FSDSD04F
                1 = "Canada"
                2 = "United States"
                3 = "Europe"
                4 = "Asia"
                5 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDSD05F format applies to: FSDSD05  */
VALUE FSDSD05F
                01 = "English only"
                02 = "French only"
                03 = "English and French only"
                04 = "English and French and other"
                05 = "English and other (not French)"
                06 = "French and other (not English)"
                07 = "Neither English nor French (other)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FSDSD06F format applies to: FSDSD06  */
VALUE FSDSD06F
                01 = "English only"
                02 = "French only"
                03 = "English and French only"
                04 = "English and French and other"
                05 = "English and other (not French)"
                06 = "French and other (not English)"
                07 = "Neither English nor French (other)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FSDHfD4B format applies to: FSDHfD4B  */
VALUE FSDHfD4B
                1 = "PMK and spouse born in Canada"
                2 = "PMK born in Canada, spouse born outside Canada"
                3 = "PMK born outside Canada, spouse born in Canada"
                4 = "PMK and spouse born outside Canada"
                6 = "Valid skip"
                9 = "Not stated";
/* FEDCbQ0F format applies to: FEDCbQ0  */
VALUE FEDCbQ0F
                01 = "Public school"
                02 = "Catholic school, publicly funded"
                03 = "Private school"
                04 = "Not in school"
                05 = "Taught at home (home schooled)"
                06 = "Child in institution"
                07 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FEDCeQ0A format applies to: FEDCeQ0A  */
VALUE FEDCeQ0A
                10 = "Newfoundland and Labrador"
                11 = "Prince Edward Island"
                12 = "Nova Scotia"
                13 = "New Brunswick"
                24 = "Quebec"
                35 = "Ontario"
                46 = "Manitoba"
                47 = "Saskatchewan"
                48 = "Alberta"
                59 = "British Columbia"
                60 = "Yukon"
                61 = "Northwest Territories"
                62 = "Nunavut"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FEDfD01F format applies to: FEDCfD01  */
VALUE FEDfD01F
                02 = "Junior kindergarten"
                03 = "Kindergarten/Primary (N.S.)"
                04 = "Grade 1"
                05 = "Grade 2"
                06 = "Grade 3"
                07 = "Grade 4"
                08 = "Grade 5"
                09 = "Grade 6"
                10 = "Secondary I (Que.), Grade 7 (All other provinces)"
                11 = "Secondary II (Que.), Grade 8 (All other provinces)"
                12 = "Secondary III (Que.), Grade 9 (All other provinces)"
                13 = "Secondary IV (Que.), Level 1 secondary (N.L.), Grade 10 (All"
                14 = "Secondary V (Que.), Level 2 secondary (N.L.), Grade 11 (All"
                15 = "Level 3 secondary (N.L.), Grade 12 (All other provinces exce"
                17 = "Ungraded"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FEDCQ12A format applies to: FEDCQ12A  */
VALUE FEDCQ12A
                1 = "English"
                2 = "French"
                3 = "Both languages"
                4 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDCc12B format applies to: FEDCc12B  */
VALUE FEDCc12B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDCc12C format applies to: FEDCc12C  */
VALUE FEDCc12C
                1 = "25% or less"
                2 = "26 to 50%"
                3 = "51 to 75%"
                4 = "More than 75%"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDCeQ3D format applies to: FEDCeQ3D  */
VALUE FEDCeQ3D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDCe3EA format applies to: FEDCe3EA  */
VALUE FEDCe3EA
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDCe3EB format applies to: FEDCe3EB  */
VALUE FEDCe3EB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDCe3EC format applies to: FEDCe3EC  */
VALUE FEDCe3EC
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDCe3ED format applies to: FEDCe3ED  */
VALUE FEDCe3ED
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDCe3EE format applies to: FEDCe3EE  */
VALUE FEDCe3EE
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDCe3EF format applies to: FEDCe3EF  */
VALUE FEDCe3EF
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDCe3EG format applies to: FEDCe3EG  */
VALUE FEDCe3EG
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDCeQ4A format applies to: FEDCeQ4A  */
VALUE FEDCeQ4A
                1 = "Full days- every day"
                2 = "Half days - every day"
                3 = "Full days - alternate days"
                4 = "Half days - alternate days"
                5 = "Some other combination"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDCe02F format applies to: FEDCe02  */
VALUE FEDCe02F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDCe03F format applies to: FEDCe03  */
VALUE FEDCe03F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDCQ06F format applies to: FEDCQ06  */
VALUE FEDCQ06F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDfD03F format applies to: FEDCfD03  */
VALUE FEDfD03F
                02 = "Junior kindergarten"
                03 = "Kindergarten/Primary (N.S.)"
                04 = "Grade 1"
                05 = "Grade 2"
                06 = "Grade 3"
                07 = "Grade 4"
                08 = "Grade 5"
                09 = "Grade 6"
                10 = "Secondary I (Que.), Grade 7 (All other provinces)"
                11 = "Secondary II (Que.), Grade 8 (All other provinces)"
                12 = "Secondary III (Que.), Grade 9 (All other provinces)"
                13 = "Secondary IV (Que.), Level 1 secondary (N.L.), Grade 10 (All"
                14 = "Secondary V (Que.), Level 2 secondary (N.L.), Grade 11 (All"
                15 = "Level 3 secondary (N.L.), Grade 12 (All other provinces exce"
                17 = "Ungraded"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FEDCdQ7F format applies to: FEDCdQ7F  */
VALUE FEDCdQ7F
                01 = "Not academically ready for the next grade"
                02 = "Physical impairment (such as speech, hearing, sight, etc.)"
                03 = "Illness"
                04 = "Difficulty with the language of instruction"
                05 = "Not socially ready for the next grade"
                06 = "Changed school system"
                07 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FEDCdQ9A format applies to: FEDCdQ9A  */
VALUE FEDCdQ9A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDCdQ9B format applies to: FEDCdQ9B  */
VALUE FEDCdQ9B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FEDCQ10F format applies to: FEDCQ10  */
VALUE FEDCQ10F
                01 = "Family or child moved"
                02 = "Child not progressing well"
                04 = "Child not getting along well with others"
                05 = "Concerns about standards and quality of teaching school"
                08 = "Other"
                09 = "Wanted a specific program"
                10 = "Child started attending school"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FEDCd11A format applies to: FEDCd11A  */
VALUE FEDCd11A
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FEDdQ13F format applies to: FEDCdQ13  */
VALUE FEDdQ13F
                01 = "0 days"
                02 = "1-3 days"
                03 = "4-6 days"
                04 = "7-10 days"
                05 = "11-20 days"
                06 = "More than 20 days"
                07 = "Not in school last year"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FEDCd13A format applies to: FEDCd13A  */
VALUE FEDCd13A
                01 = "Health reasons (illness or injuries)"
                02 = "Problems with transportation"
                03 = "Problems with the weather"
                04 = "A family vacation"
                05 = "A fear of school (school phobia)"
                06 = "A problem with the teacher"
                07 = "A problem with children at school"
                08 = "Difficulties with childcare arrangements"
                09 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FEDCQ14A format applies to: FEDCQ14A  */
VALUE FEDCQ14A
                01 = "Very well"
                02 = "Well"
                03 = "Average"
                04 = "Poorly"
                05 = "Very poorly"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FEDCQ14B format applies to: FEDCQ14B  */
VALUE FEDCQ14B
                01 = "Very well"
                02 = "Well"
                03 = "Average"
                04 = "Poorly"
                05 = "Very poorly"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FEDCQ14C format applies to: FEDCQ14C  */
VALUE FEDCQ14C
                01 = "Very well"
                02 = "Well"
                03 = "Average"
                04 = "Poorly"
                05 = "Very poorly"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FEDCQ14D format applies to: FEDCQ14D  */
VALUE FEDCQ14D
                01 = "Very well"
                02 = "Well"
                03 = "Average"
                04 = "Poorly"
                05 = "Very poorly"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FEDCc16B format applies to: FEDCc16B  */
VALUE FEDCc16B
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDCQ17F format applies to: FEDCQ17  */
VALUE FEDCQ17F
                1 = "Almost never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Almost always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDCe18B format applies to: FEDCe18B  */
VALUE FEDCe18B
                01 = "Primary/elementary school"
                02 = "Secondary or high school"
                03 = "Community college, CEGEP or nursing school"
                04 = "Trade, technical or vocational school, or business college"
                05 = "University"
                06 = "Post-secondary, unspecified"
                07 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FEDCc18C format applies to: FEDCc18C  */
VALUE FEDCc18C
                01 = "Daily"
                02 = "A few times a week"
                03 = "Once a week"
                04 = "A few times a month"
                05 = "Once a month"
                06 = "Less than once a month"
                07 = "Rarely"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FEDCc18D format applies to: FEDCc18D  */
VALUE FEDCc18D
                01 = "Daily"
                02 = "A few times a week"
                03 = "Once a week"
                04 = "A few times a month"
                05 = "Once a month"
                06 = "Less than once a month"
                07 = "Rarely"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FEDCQ19A format applies to: FEDCQ19A  */
VALUE FEDCQ19A
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDCQ19B format applies to: FEDCQ19B  */
VALUE FEDCQ19B
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDCQ19C format applies to: FEDCQ19C  */
VALUE FEDCQ19C
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDCQ19D format applies to: FEDCQ19D  */
VALUE FEDCQ19D
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDCc19E format applies to: FEDCc19E  */
VALUE FEDCc19E
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDCb21A format applies to: FEDCb21A  */
VALUE FEDCb21A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDCb21B format applies to: FEDCb21B  */
VALUE FEDCb21B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDCc21C format applies to: FEDCc21C  */
VALUE FEDCc21C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDCb21E format applies to: FEDCb21E  */
VALUE FEDCb21E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDCb21F format applies to: FEDCb21F  */
VALUE FEDCb21F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDCe21G format applies to: FEDCe21G  */
VALUE FEDCe21G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDCe21I format applies to: FEDCe21I  */
VALUE FEDCe21I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDCe21J format applies to: FEDCe21J  */
VALUE FEDCe21J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDCb21K format applies to: FEDCb21K  */
VALUE FEDCb21K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDCf21L format applies to: FEDCf21L  */
VALUE FEDCf21L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FDIeQ01F format applies to: FDIReQ01  */
VALUE FDIeQ01F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FDIeQ02F format applies to: FDIReQ02  */
VALUE FDIeQ02F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FDIeQ03F format applies to: FDIReQ03  */
VALUE FDIeQ03F
                1 = "Right hand"
                2 = "Left hand"
                3 = "Both hands"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FDIeQ04F format applies to: FDIReQ04  */
VALUE FDIeQ04F
                1 = "English"
                2 = "French"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCQ01F format applies to: FHLCQ01  */
VALUE FHLCQ01F
                1 = "Excellent"
                2 = "Very good"
                3 = "Good"
                4 = "Fair"
                5 = "Poor"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCQ02F format applies to: FHLCQ02  */
VALUE FHLCQ02F
                1 = "Almost all the time"
                2 = "Often"
                3 = "About half of the time"
                4 = "Sometimes"
                5 = "Almost never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCQ03B format applies to: FHLCQ03B  */
VALUE FHLCQ03B
                9.96 = "Valid skip"
                9.97 = "Don't know"
                9.98 = "Refusal"
                9.99 = "Not stated"
                other = [Z4.2];
/* FHLCQ04A format applies to: FHLCQ04A  */
VALUE FHLCQ04A
                999.96 = "Valid skip"
                999.97 = "Don't know"
                999.98 = "Refusal"
                999.99 = "Not stated"
                other = [Z6.2];
/* FHLCdQ5A format applies to: FHLCdQ5A  */
VALUE FHLCdQ5A
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCdQ5B format applies to: FHLCdQ5B  */
VALUE FHLCdQ5B
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCeQ5E format applies to: FHLCeQ5E  */
VALUE FHLCeQ5E
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCdQ5C format applies to: FHLCdQ5C  */
VALUE FHLCdQ5C
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCeQ5D format applies to: FHLCeQ5D  */
VALUE FHLCeQ5D
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCQ06F format applies to: FHLCQ06  */
VALUE FHLCQ06F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCQ07F format applies to: FHLCQ07  */
VALUE FHLCQ07F
                1 = "Yes"
                2 = "No"
                3 = "Doesn't wear glasses or contact lenses"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCQ08F format applies to: FHLCQ08  */
VALUE FHLCQ08F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCQ09F format applies to: FHLCQ09  */
VALUE FHLCQ09F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCQ10F format applies to: FHLCQ10  */
VALUE FHLCQ10F
                1 = "Yes"
                2 = "No"
                3 = "Doesn't wear glasses or contacts"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCQ11F format applies to: FHLCQ11  */
VALUE FHLCQ11F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCQ12F format applies to: FHLCQ12  */
VALUE FHLCQ12F
                1 = "Yes"
                2 = "No"
                3 = "Doesn't wear a hearing aid"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCQ13F format applies to: FHLCQ13  */
VALUE FHLCQ13F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCQ14F format applies to: FHLCQ14  */
VALUE FHLCQ14F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCQ15F format applies to: FHLCQ15  */
VALUE FHLCQ15F
                1 = "Yes"
                2 = "No"
                3 = "Doesn't wear a hearing aid"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCQ16F format applies to: FHLCQ16  */
VALUE FHLCQ16F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCQ17F format applies to: FHLCQ17  */
VALUE FHLCQ17F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCQ18F format applies to: FHLCQ18  */
VALUE FHLCQ18F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCQ19F format applies to: FHLCQ19  */
VALUE FHLCQ19F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCQ20F format applies to: FHLCQ20  */
VALUE FHLCQ20F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCQ21F format applies to: FHLCQ21  */
VALUE FHLCQ21F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCQ22F format applies to: FHLCQ22  */
VALUE FHLCQ22F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCQ23F format applies to: FHLCQ23  */
VALUE FHLCQ23F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCQ24F format applies to: FHLCQ24  */
VALUE FHLCQ24F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCQ25F format applies to: FHLCQ25  */
VALUE FHLCQ25F
                1 = "Always"
                2 = "Often"
                3 = "Sometimes"
                4 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCQ26F format applies to: FHLCQ26  */
VALUE FHLCQ26F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCQ27F format applies to: FHLCQ27  */
VALUE FHLCQ27F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCQ28F format applies to: FHLCQ28  */
VALUE FHLCQ28F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCQ29F format applies to: FHLCQ29  */
VALUE FHLCQ29F
                1 = "Some tasks"
                2 = "Most tasks"
                3 = "Almost all tasks"
                4 = "All tasks"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCQ30F format applies to: FHLCQ30  */
VALUE FHLCQ30F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCQ31F format applies to: FHLCQ31  */
VALUE FHLCQ31F
                1 = "Happy and interested in life"
                2 = "Somewhat happy"
                3 = "Somewhat unhappy"
                4 = "Unhappy with little interest in life"
                5 = "So unhappy that life is not worthwhile"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCQ32F format applies to: FHLCQ32  */
VALUE FHLCQ32F
                1 = "Able to remember most things"
                2 = "Somewhat forgetful"
                3 = "Very forgetful"
                4 = "Unable to remember anything at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCQ33F format applies to: FHLCQ33  */
VALUE FHLCQ33F
                1 = "Able to think clearly and solve problems"
                2 = "Having a little difficulty"
                3 = "Having some difficulty"
                4 = "Having a great deal of difficulty"
                5 = "Unable to think or solve problems"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCQ34F format applies to: FHLCQ34  */
VALUE FHLCQ34F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCQ35F format applies to: FHLCQ35  */
VALUE FHLCQ35F
                1 = "Mild"
                2 = "Moderate"
                3 = "Severe"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCQ36F format applies to: FHLCQ36  */
VALUE FHLCQ36F
                1 = "None"
                2 = "A few"
                3 = "Some"
                4 = "Most"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCe37F format applies to: FHLCe37  */
VALUE FHLCe37F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCe38F format applies to: FHLCe38  */
VALUE FHLCe38F
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated"
                other = [Z1.];
/* FHLCQ39F format applies to: FHLCQ39  */
VALUE FHLCQ39F
                01 = "Broken or fractured bones"
                02 = "Burn or scald"
                03 = "Dislocation"
                04 = "Sprain or strain"
                05 = "Cut, scrape or bruise"
                06 = "Concussion"
                07 = "Poisoning by substance or liquid"
                08 = "Internal injury"
                09 = "Dental injury"
                10 = "Other"
                11 = "Multiple injuries"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FHLCQ40F format applies to: FHLCQ40  */
VALUE FHLCQ40F
                01 = "Eyes"
                02 = "Face or scalp (excluding eyes)"
                03 = "Head or neck (excluding eyes and face or scalp)"
                04 = "Arms or hands"
                05 = "Legs or feet"
                06 = "Back or spine"
                07 = "Trunk (include chest, internal organs, etc.)"
                08 = "Shoulder"
                09 = "Hip"
                10 = "Multiple sites"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FHLCQ41F format applies to: FHLCQ41  */
VALUE FHLCQ41F
                01 = "Motor vehicle collision passenger"
                02 = "Motor vehicle collision pedestrian"
                03 = "Motor vehicle collision riding bicycle"
                04 = "Other bicycle accident"
                05 = "Fall (excluding bicycle or sports)"
                06 = "Sports (excluding bicycle)"
                07 = "Physical assault"
                08 = "Scalded by hot liquids or food"
                09 = "Accidental poisoning"
                10 = "Self inflicted poisoning"
                11 = "Other intentionally self inflicted injuries"
                12 = "Natural/environmental factors (ex. animal bite, sting)"
                13 = "Fire/flames or resulting fumes"
                14 = "Near drowning"
                15 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FHLCQ42F format applies to: FHLCQ42  */
VALUE FHLCQ42F
                01 = "Inside respondent's own home/apartment"
                02 = "Outside respondent's home, apartment, including yard,etc."
                03 = "In or around other private residence"
                04 = "Inside school/daycare centre or on school/centre grounds"
                05 = "At an indoor or outdoor sports facility (other than school)"
                06 = "Other building used by general public"
                07 = "On sidewalk/street/highway in respondent's neighbourhood"
                08 = "On any other sidewalk/street/highway"
                09 = "In a playground/park (other than school)"
                10 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FHLCQ43A format applies to: FHLCQ43A  */
VALUE FHLCQ43A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCQ43B format applies to: FHLCQ43B  */
VALUE FHLCQ43B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCQ43C format applies to: FHLCQ43C  */
VALUE FHLCQ43C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCQ44F format applies to: FHLCQ44  */
VALUE FHLCQ44F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCe45N format applies to: FHLCe45N  */
VALUE FHLCe45N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCe45O format applies to: FHLCe45O  */
VALUE FHLCe45O
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCe45A format applies to: FHLCe45A  */
VALUE FHLCe45A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCe45B format applies to: FHLCe45B  */
VALUE FHLCe45B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCe45C format applies to: FHLCe45C  */
VALUE FHLCe45C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCe45D format applies to: FHLCe45D  */
VALUE FHLCe45D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCe45E format applies to: FHLCe45E  */
VALUE FHLCe45E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCe45F format applies to: FHLCe45F  */
VALUE FHLCe45F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCe45G format applies to: FHLCe45G  */
VALUE FHLCe45G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCe45J format applies to: FHLCe45J  */
VALUE FHLCe45J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCe45K format applies to: FHLCe45K  */
VALUE FHLCe45K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCe45H format applies to: FHLCe45H  */
VALUE FHLCe45H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCe45M format applies to: FHLCe45M  */
VALUE FHLCe45M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCe45I format applies to: FHLCe45I  */
VALUE FHLCe45I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCQ46F format applies to: FHLCQ46  */
VALUE FHLCQ46F
                1 = "Almost all the time"
                2 = "Often"
                3 = "From time to time"
                4 = "Rarely"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCQ47A format applies to: FHLCQ47A  */
VALUE FHLCQ47A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCf47B format applies to: FHLCf47B  */
VALUE FHLCf47B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FHLCe48A format applies to: FHLCe48A  */
VALUE FHLCe48A
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FHLCe48D format applies to: FHLCe48D  */
VALUE FHLCe48D
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FHLCe48E format applies to: FHLCe48E  */
VALUE FHLCe48E
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FHLCe48I format applies to: FHLCe48I  */
VALUE FHLCe48I
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FHLCQ49F format applies to: FHLCQ49  */
VALUE FHLCQ49F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCQ50F format applies to: FHLCQ50  */
VALUE FHLCQ50F
                1 = "Respiratory illness or disease"
                2 = "Gastrointestinal illness or disease"
                3 = "Injuries"
                4 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCQ51A format applies to: FHLCQ51A  */
VALUE FHLCQ51A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCQ51B format applies to: FHLCQ51B  */
VALUE FHLCQ51B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCQ51C format applies to: FHLCQ51C  */
VALUE FHLCQ51C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCQ51D format applies to: FHLCQ51D  */
VALUE FHLCQ51D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCQ51E format applies to: FHLCQ51E  */
VALUE FHLCQ51E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCQ52A format applies to: FHLCQ52A  */
VALUE FHLCQ52A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCQ52B format applies to: FHLCQ52B  */
VALUE FHLCQ52B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCQ52C format applies to: FHLCQ52C  */
VALUE FHLCQ52C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCQ52D format applies to: FHLCQ52D  */
VALUE FHLCQ52D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCQ52E format applies to: FHLCQ52E  */
VALUE FHLCQ52E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCQ52F format applies to: FHLCQ52F  */
VALUE FHLCQ52F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCQ52G format applies to: FHLCQ52G  */
VALUE FHLCQ52G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCQ52H format applies to: FHLCQ52H  */
VALUE FHLCQ52H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCQ52I format applies to: FHLCQ52I  */
VALUE FHLCQ52I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCQ52J format applies to: FHLCQ52J  */
VALUE FHLCQ52J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCQ52K format applies to: FHLCQ52K  */
VALUE FHLCQ52K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCQ52L format applies to: FHLCQ52L  */
VALUE FHLCQ52L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCQ52M format applies to: FHLCQ52M  */
VALUE FHLCQ52M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCQ52N format applies to: FHLCQ52N  */
VALUE FHLCQ52N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCQ52O format applies to: FHLCQ52O  */
VALUE FHLCQ52O
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCCD2A format applies to: FHLCCD2A  */
VALUE FHLCCD2A
                9.96 = "Valid skip"
                9.97 = "Don't know"
                9.98 = "Refusal"
                9.99 = "Not stated"
                other = [Z4.2];
/* FHLbD45F format applies to: FHLCbD45  */
VALUE FHLbD45F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCD51F format applies to: FHLCD51  */
VALUE FHLCD51F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLeS01F format applies to: FHLCeS01  */
VALUE FHLeS01F
                999.996 = "Valid Skip"
                999.997 = "Don't Know"
                999.998 = "Refusal"
                999.999 = "Not Stated"
                other = [Z7.3];
/* FHLeD02F format applies to: FHLCeD02  */
VALUE FHLeD02F
                1 = "Normal Weight"
                2 = "Overweight"
                3 = "Obese"
                6 = "Valid Skip"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* FHLeD03F format applies to: FHLCeD03  */
VALUE FHLeD03F
                01 = "3rd Percentile"
                02 = "5th Percentile"
                03 = "10th Percentile"
                04 = "25th Percentile"
                05 = "50th Percentile"
                06 = "75th Percentile"
                07 = "85th Percentile"
                08 = "90th Percentile"
                09 = "95th Percentile"
                10 = "97th Percentile"
                11 = "Below the 3rd Percentile"
                96 = "Valid Skip"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* FMDCQ01A format applies to: FMDCQ01A  */
VALUE FMDCQ01A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMDCQ01B format applies to: FMDCQ01B  */
VALUE FMDCQ01B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMDCQ01C format applies to: FMDCQ01C  */
VALUE FMDCQ01C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMDCbQ2A format applies to: FMDCbQ2A  */
VALUE FMDCbQ2A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMDCbQ2B format applies to: FMDCbQ2B  */
VALUE FMDCbQ2B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMDCbQ2C format applies to: FMDCbQ2C  */
VALUE FMDCbQ2C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMDCbQ2D format applies to: FMDCbQ2D  */
VALUE FMDCbQ2D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMDCbQ2E format applies to: FMDCbQ2E  */
VALUE FMDCbQ2E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMDCQ03F format applies to: FMDCQ03  */
VALUE FMDCQ03F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMDCQ04F format applies to: FMDCQ04  */
VALUE FMDCQ04F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FMDCQ05A format applies to: FMDCQ05A  */
VALUE FMDCQ05A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMDCQ05B format applies to: FMDCQ05B  */
VALUE FMDCQ05B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMDCQ05C format applies to: FMDCQ05C  */
VALUE FMDCQ05C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMDCQ05D format applies to: FMDCQ05D  */
VALUE FMDCQ05D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMDCQ06F format applies to: FMDCQ06  */
VALUE FMDCQ06F
                01 = "Never"
                02 = "Less than once a month"
                03 = "1-3 Times a month"
                04 = "Once a week"
                05 = "2-3 Times a week"
                06 = "4-6 Times a week"
                07 = "Everyday"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FMDCQ07F format applies to: FMDCQ07  */
VALUE FMDCQ07F
                1 = "1 or 2"
                2 = "3 or 4"
                3 = "5 or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMDCQ08A format applies to: FMDCQ08A  */
VALUE FMDCQ08A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMDCQ08B format applies to: FMDCQ08B  */
VALUE FMDCQ08B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMDCQ08C format applies to: FMDCQ08C  */
VALUE FMDCQ08C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMDCQ08D format applies to: FMDCQ08D  */
VALUE FMDCQ08D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMDCQ09A format applies to: FMDCQ09A  */
VALUE FMDCQ09A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMDCQ09B format applies to: FMDCQ09B  */
VALUE FMDCQ09B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMDCQ09C format applies to: FMDCQ09C  */
VALUE FMDCQ09C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMDCQ09D format applies to: FMDCQ09D  */
VALUE FMDCQ09D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMDCQ09E format applies to: FMDCQ09E  */
VALUE FMDCQ09E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMDCQ10A format applies to: FMDCQ10A  */
VALUE FMDCQ10A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMDCQ10B format applies to: FMDCQ10B  */
VALUE FMDCQ10B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMDCQ10C format applies to: FMDCQ10C  */
VALUE FMDCQ10C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMDCQ10D format applies to: FMDCQ10D  */
VALUE FMDCQ10D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMDCQ10E format applies to: FMDCQ10E  */
VALUE FMDCQ10E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMDCQ15F format applies to: FMDCQ15  */
VALUE FMDCQ15F
                1 = "Single birth"
                2 = "Twins"
                3 = "Triplets"
                4 = "More than triplets"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMDCQ16F format applies to: FMDCQ16  */
VALUE FMDCQ16F
                1 = "Vaginal"
                2 = "Caesarian"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMDCQ17F format applies to: FMDCQ17  */
VALUE FMDCQ17F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMDCQ18F format applies to: FMDCQ18  */
VALUE FMDCQ18F
                1 = "None"
                2 = "Forceps"
                3 = "Cupping glass (suction cup)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMDCQ21A format applies to: FMDCQ21A  */
VALUE FMDCQ21A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMDCQ21B format applies to: FMDCQ21B  */
VALUE FMDCQ21B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMDCQ21C format applies to: FMDCQ21C  */
VALUE FMDCQ21C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMDCQ21D format applies to: FMDCQ21D  */
VALUE FMDCQ21D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMDCQ21E format applies to: FMDCQ21E  */
VALUE FMDCQ21E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMDCQ21F format applies to: FMDCQ21F  */
VALUE FMDCQ21F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FMDCQ22F format applies to: FMDCQ22  */
VALUE FMDCQ22F
                1 = "Excellent"
                2 = "Very good"
                3 = "Good"
                4 = "Fair"
                5 = "Poor"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMDCQ23A format applies to: FMDCQ23A  */
VALUE FMDCQ23A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMDCQ23B format applies to: FMDCQ23B  */
VALUE FMDCQ23B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMDCQ23C format applies to: FMDCQ23C  */
VALUE FMDCQ23C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMDCQ23D format applies to: FMDCQ23D  */
VALUE FMDCQ23D
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* FMDCQ23F format applies to: FMDCQ23F  */
VALUE FMDCQ23F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMDCQ24A format applies to: FMDCQ24A  */
VALUE FMDCQ24A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMDCQ24B format applies to: FMDCQ24B  */
VALUE FMDCQ24B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FMDCQ25F format applies to: FMDCQ25  */
VALUE FMDCQ25F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMDCQ26F format applies to: FMDCQ26  */
VALUE FMDCQ26F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMDCQ27F format applies to: FMDCQ27  */
VALUE FMDCQ27F
                01 = "Less than 1 week"
                02 = "1-4 weeks"
                03 = "5-8 weeks"
                04 = "9-12 weeks"
                05 = "3-6 months"
                06 = "7-9 months"
                07 = "10-12 months"
                08 = "13-16 months"
                09 = "More than 16 months"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FMDCQ28A format applies to: FMDCQ28A  */
VALUE FMDCQ28A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMDCQ28B format applies to: FMDCQ28B  */
VALUE FMDCQ28B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMDCQ28C format applies to: FMDCQ28C  */
VALUE FMDCQ28C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMDCQ28D format applies to: FMDCQ28D  */
VALUE FMDCQ28D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMDCQ28E format applies to: FMDCQ28E  */
VALUE FMDCQ28E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMDCQ28F format applies to: FMDCQ28F  */
VALUE FMDCQ28F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMDCQ28G format applies to: FMDCQ28G  */
VALUE FMDCQ28G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMDCQ28H format applies to: FMDCQ28H  */
VALUE FMDCQ28H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMDCQ28I format applies to: FMDCQ28I  */
VALUE FMDCQ28I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMDCQ28J format applies to: FMDCQ28J  */
VALUE FMDCQ28J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMDCQ28K format applies to: FMDCQ28K  */
VALUE FMDCQ28K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMDCQ28L format applies to: FMDCQ28L  */
VALUE FMDCQ28L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMDCQ28M format applies to: FMDCQ28M  */
VALUE FMDCQ28M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLCbD4D format applies to: FHLCbD4D  */
VALUE FHLCbD4D
                1 = "Before"
                2 = "After"
                3 = "On due date"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMDCQ12C format applies to: FMDCQ12C  */
VALUE FMDCQ12C
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* FHLCbD4C format applies to: FHLCbD4C  */
VALUE FHLCbD4C
                9.996 = "Valid skip"
                9.997 = "Don't know"
                9.998 = "Refusal"
                9.999 = "Not stated"
                other = [Z5.3];
/* FMDCQ14B format applies to: FMDCQ14B  */
VALUE FMDCQ14B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FMDCD01F format applies to: FMDCD01  */
VALUE FMDCD01F
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated"
                other = [Z1.];
/* FMDCD02F format applies to: FMDCD02  */
VALUE FMDCD02F
                01 = "First trimester only"
                02 = "Second trimester only"
                03 = "Third trimester only"
                04 = "First and second trimester"
                05 = "First and third trimester"
                06 = "Second and third trimester"
                07 = "Throughout entire pregnancy"
                08 = "Not at all"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FMDCD03F format applies to: FMDCD03  */
VALUE FMDCD03F
                01 = "First trimester only"
                02 = "Second trimester only"
                03 = "Third trimester only"
                04 = "First and second trimester"
                05 = "First and third trimester"
                06 = "Second and third trimester"
                07 = "Throughout entire pregnancy"
                08 = "Not at all"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FMDCD04F format applies to: FMDCD04  */
VALUE FMDCD04F
                01 = "First trimester only"
                02 = "Second trimester only"
                03 = "Third trimester only"
                04 = "First and second trimester"
                05 = "First and third trimester"
                06 = "Second and third trimester"
                07 = "Throughout entire pregnancy"
                08 = "Not at all"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FMDCD05F format applies to: FMDCD05  */
VALUE FMDCD05F
                01 = "First trimester only"
                02 = "Second trimester only"
                03 = "Third trimester only"
                04 = "First and second trimester"
                05 = "First and third trimester"
                06 = "Second and third trimester"
                07 = "Throughout entire pregnancy"
                08 = "Not at all"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FMDCD06F format applies to: FMDCD06  */
VALUE FMDCD06F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* FMDCD07F format applies to: FMDCD07  */
VALUE FMDCD07F
                1 = "Child born prematurely - gestational age 258 days or less"
                2 = "Child born in normal range - gestational age 259 to 293 days"
                3 = "Child born late - gestational age 294 days or longer"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMDCD08F format applies to: FMDCD08  */
VALUE FMDCD08F
                1 = "Normal (>= 2500 grams)"
                2 = "Moderately low (1500 to 2499 grams)"
                3 = "Very low (< 1500 grams)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMDCD09F format applies to: FMDCD09  */
VALUE FMDCD09F
                1 = "None"
                2 = "14 days or less"
                3 = "More than 14 days"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMDCD10F format applies to: FMDCD10  */
VALUE FMDCD10F
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated"
                other = [Z1.];
/* FMDCD26F format applies to: FMDCD26  */
VALUE FMDCD26F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FWBCeQ1F format applies to: FWBCeQ1  */
VALUE FWBCeQ1F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FWBCeQ2F format applies to: FWBCeQ2  */
VALUE FWBCeQ2F
                1 = "In weeks only"
                2 = "In months only"
                3 = "In months and years"
                4 = "In years only"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FWBCeQ2A format applies to: FWBCeQ2A  */
VALUE FWBCeQ2A
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FWBCeQ2B format applies to: FWBCeQ2B  */
VALUE FWBCeQ2B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FWBCeQ2C format applies to: FWBCeQ2C  */
VALUE FWBCeQ2C
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FWBCeQ3F format applies to: FWBCeQ3  */
VALUE FWBCeQ3F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FWBCe3A format applies to: FWBCe3A  */
VALUE FWBCe3A
                1 = "In weeks only"
                2 = "In months only"
                3 = "In months and years"
                4 = "In years only"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FWBe3A1F format applies to: FWBCe3A1  */
VALUE FWBe3A1F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FWBe3A2F format applies to: FWBCe3A2  */
VALUE FWBe3A2F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FWBe3A3F format applies to: FWBCe3A3  */
VALUE FWBe3A3F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FWBCe3B format applies to: FWBCe3B  */
VALUE FWBCe3B
                1 = "In weeks only"
                2 = "In months only"
                3 = "In months and years"
                4 = "In years only"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FWBe3B1F format applies to: FWBCe3B1  */
VALUE FWBe3B1F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FWBe3B2F format applies to: FWBCe3B2  */
VALUE FWBe3B2F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FWBe3B3F format applies to: FWBCe3B3  */
VALUE FWBe3B3F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FMDbQ29F format applies to: FMDCbQ29  */
VALUE FMDbQ29F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FWBCcQ1B format applies to: FWBCcQ1B  */
VALUE FWBCcQ1B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMDbQ31F format applies to: FMDCbQ31  */
VALUE FMDbQ31F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* FWBCcQ4A format applies to: FWBCcQ4A  */
VALUE FWBCcQ4A
                1 = "Yes"
                2 = "No, but worked half of the time between then and now"
                3 = "No, worked less than half of the time between then and now"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FWBCcQ4B format applies to: FWBCcQ4B  */
VALUE FWBCcQ4B
                1 = "Yes"
                2 = "No, but worked at least half of the time"
                3 = "No, worked less than half of the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FWBCcD2B format applies to: FWBCcD2B  */
VALUE FWBCcD2B
                999.96 = "Valid skip"
                999.97 = "Don't know"
                999.98 = "Refusal"
                999.99 = "Not stated"
                other = [Z6.2];
/* FMLfD01F format applies to: FMLCfD01  */
VALUE FMLfD01F
                95 = "Child has not done this yet"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FMLfD02F format applies to: FMLCfD02  */
VALUE FMLfD02F
                95 = "Child has not done this yet"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FMLfD03F format applies to: FMLCfD03  */
VALUE FMLfD03F
                95 = "Child has not done this yet"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FMLfD04F format applies to: FMLCfD04  */
VALUE FMLfD04F
                95 = "Child has not done this yet"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FMLfD05F format applies to: FMLCfD05  */
VALUE FMLfD05F
                95 = "Child has not done this yet"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FTMCe01F format applies to: FTMCe01  */
VALUE FTMCe01F
                01 = "Very easy"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "Difficult"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FTMCQ05F format applies to: FTMCQ05  */
VALUE FTMCQ05F
                01 = "Never"
                02 = "1-2 times per day"
                03 = "3-4 times per day"
                04 = "5-6 times per day"
                05 = "7-9 times per day"
                06 = "10-14 times per day"
                07 = "15 times per day or more"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FTMCe06F format applies to: FTMCe06  */
VALUE FTMCe06F
                01 = "Very little; much less than the average baby/child"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "A lot; much more than the average baby/child"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FTMCQ07F format applies to: FTMCQ07  */
VALUE FTMCQ07F
                01 = "Very hard to upset"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "Very easily upset"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FTMfQ08F format applies to: FTMCfQ08  */
VALUE FTMfQ08F
                01 = "Very mild intensity or loudness"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "Very loud or intense, really cuts loose"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FTMCQ09F format applies to: FTMCQ09  */
VALUE FTMCQ09F
                01 = "Very well--likes it"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "Doesn't like it at all"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FTMCQ11F format applies to: FTMCQ11  */
VALUE FTMCQ11F
                01 = "A great deal, much more than most infants/children"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "Very little, much less than most infants/children"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FTMCQ12F format applies to: FTMCQ12  */
VALUE FTMCQ12F
                01 = "Very happy and cheerful"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "Serious"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FTMCQ14F format applies to: FTMCQ14  */
VALUE FTMCQ14F
                01 = "Wants to be free most of the time"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "A great deal wants to be held almost all the time"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FTMCQ15F format applies to: FTMCQ15  */
VALUE FTMCQ15F
                01 = "Very favourably, doesn't get upset"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "Very unfavourably, gets quite upset"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FTMCQ17F format applies to: FTMCQ17  */
VALUE FTMCQ17F
                01 = "Changes seldom and changes slowly when he/she does change"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "Changes often and rapidly"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FTMCQ19F format applies to: FTMCQ19  */
VALUE FTMCQ19F
                01 = "Very little, much less than the average baby/child"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "A lot, much more than the average baby/child"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FTMCQ20F format applies to: FTMCQ20  */
VALUE FTMCQ20F
                01 = "Almost always"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "Almost never--won't play by himself"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FTMCQ23F format applies to: FTMCQ23  */
VALUE FTMCQ23F
                01 = "Very well--baby loved it"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "Terribly--didn't like it"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FTMCQ23A format applies to: FTMCQ23A  */
VALUE FTMCQ23A
                01 = "Always responds favourably"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "Always responds negatively or fearfully"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FTMcQ25F format applies to: FTMCcQ25  */
VALUE FTMcQ25F
                01 = "Almost always responds favourably"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "Almost always responds negatively at first"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FTMcQ26F format applies to: FTMCcQ26  */
VALUE FTMcQ26F
                01 = "Almost always responds favourably"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "Almost always responds negatively at first"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FTMcQ27F format applies to: FTMCcQ27  */
VALUE FTMcQ27F
                01 = "Very well always likes it eventually"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "Almost always dislikes it in the end"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FTMfQ33F format applies to: FTMCfQ33  */
VALUE FTMfQ33F
                01 = "Very easy"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "Highly difficult to deal with"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FLTCdQ1A format applies to: FLTCdQ1A  */
VALUE FLTCdQ1A
                1 = "Rarely or never"
                2 = "A few times a month"
                3 = "Once a week"
                4 = "A few times a week"
                5 = "Daily"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FLTCdQ1B format applies to: FLTCdQ1B  */
VALUE FLTCdQ1B
                1 = "Rarely or never"
                2 = "A few times a month"
                3 = "Once a week"
                4 = "A few times a week"
                5 = "Daily"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FLTCdQ1C format applies to: FLTCdQ1C  */
VALUE FLTCdQ1C
                1 = "Rarely or never"
                2 = "A few times a month"
                3 = "Once a week"
                4 = "A few times a week"
                5 = "Daily"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FLTCdQ1D format applies to: FLTCdQ1D  */
VALUE FLTCdQ1D
                1 = "Rarely or never"
                2 = "A few times a month"
                3 = "Once a week"
                4 = "A few times a week"
                5 = "Daily"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FLTCfQ1E format applies to: FLTCfQ1E  */
VALUE FLTCfQ1E
                1 = "Rarely or never"
                2 = "A few times a month"
                3 = "Once a week"
                4 = "A few times a week"
                5 = "Daily"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FLTCdQ1G format applies to: FLTCdQ1G  */
VALUE FLTCdQ1G
                1 = "Rarely or never"
                2 = "A few times a month"
                3 = "Once a week"
                4 = "A few times a week"
                5 = "Daily"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FLTCdQ4H format applies to: FLTCdQ4H  */
VALUE FLTCdQ4H
                1 = "Rarely or never"
                2 = "A few times a month"
                3 = "Once a week"
                4 = "A few times a week"
                5 = "Daily"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FLTCdQ1H format applies to: FLTCdQ1H  */
VALUE FLTCdQ1H
                1 = "Rarely or never"
                2 = "A few times a month"
                3 = "Once a week"
                4 = "A few times a week"
                5 = "Daily"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FLTCfQ4B format applies to: FLTCfQ4B  */
VALUE FLTCfQ4B
                1 = "Rarely or never"
                2 = "A few times a month"
                3 = "Once a week"
                4 = "A few times a week"
                5 = "Daily"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FLTCdQ4F format applies to: FLTCdQ4F  */
VALUE FLTCdQ4F
                1 = "Rarely or never"
                2 = "A few times a month"
                3 = "Once a week"
                4 = "A few times a week"
                5 = "Daily"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FLTCdQ4P format applies to: FLTCdQ4P  */
VALUE FLTCdQ4P
                1 = "Rarely or never"
                2 = "A few times a month"
                3 = "Once a week"
                4 = "A few times a week"
                5 = "Daily"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FLTCdQ2F format applies to: FLTCdQ2  */
VALUE FLTCdQ2F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FLTCf03F format applies to: FLTCf03  */
VALUE FLTCf03F
                95 = "No one has ever done this with this child"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FLTCdQ7A format applies to: FLTCdQ7A  */
VALUE FLTCdQ7A
                1 = "Rarely or never"
                2 = "A few times a month"
                3 = "Once a week"
                4 = "A few times a week"
                5 = "Daily"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FLTCdQ7C format applies to: FLTCdQ7C  */
VALUE FLTCdQ7C
                1 = "Rarely or never"
                2 = "A few times a month"
                3 = "Once a week"
                4 = "A few times a week"
                5 = "Daily"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FLTCdQ7E format applies to: FLTCdQ7E  */
VALUE FLTCdQ7E
                1 = "Rarely or never"
                2 = "A few times a month"
                3 = "Once a week"
                4 = "A few times a week"
                5 = "Daily"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FLTdQ13F format applies to: FLTCdQ13  */
VALUE FLTdQ13F
                1 = "Rarely or never"
                2 = "A few times a month"
                3 = "Once a week"
                4 = "A few times a week"
                5 = "Daily"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FLTdQ14F format applies to: FLTCdQ14  */
VALUE FLTdQ14F
                1 = "Rarely or never"
                2 = "A few times a month"
                3 = "Once a week"
                4 = "A few times a week"
                5 = "Daily"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCMCdQ1A format applies to: FCMCdQ1A  */
VALUE FCMCdQ1A
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCMCdQ1B format applies to: FCMCdQ1B  */
VALUE FCMCdQ1B
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCMCdQ1C format applies to: FCMCdQ1C  */
VALUE FCMCdQ1C
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCMCdQ1E format applies to: FCMCdQ1E  */
VALUE FCMCdQ1E
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCMCdQ1H format applies to: FCMCdQ1H  */
VALUE FCMCdQ1H
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCMCdQ1I format applies to: FCMCdQ1I  */
VALUE FCMCdQ1I
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FACCd2AA format applies to: FACCd2AA  */
VALUE FACCd2AA
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FACCQ2AB format applies to: FACCQ2AB  */
VALUE FACCQ2AB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FACCQ2AC format applies to: FACCQ2AC  */
VALUE FACCQ2AC
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FACCd2AH format applies to: FACCd2AH  */
VALUE FACCd2AH
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FACCd2AI format applies to: FACCd2AI  */
VALUE FACCd2AI
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FACCd2AJ format applies to: FACCd2AJ  */
VALUE FACCd2AJ
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FACCQ2AE format applies to: FACCQ2AE  */
VALUE FACCQ2AE
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FACCQ2B format applies to: FACCQ2B  */
VALUE FACCQ2B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FACCe3A format applies to: FACCe3A  */
VALUE FACCe3A
                1 = "Most days"
                2 = "A few times a week"
                3 = "About once a week"
                4 = "About once a month"
                5 = "Almost never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FACCb3AA format applies to: FACCb3AA  */
VALUE FACCb3AA
                1 = "Most days"
                2 = "A few times a week"
                3 = "About once a week"
                4 = "About once a month"
                5 = "Almost never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FACCQ3B format applies to: FACCQ3B  */
VALUE FACCQ3B
                1 = "Most days"
                2 = "A few times a week"
                3 = "About once a week"
                4 = "About once a month"
                5 = "Almost never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FACe3B1F format applies to: FACCe3B1  */
VALUE FACe3B1F
                1 = "1 to 15 minutes"
                2 = "16 to 30 minutes"
                3 = "31 to 60 minutes"
                4 = "More than 1 hour"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FACCQ3C format applies to: FACCQ3C  */
VALUE FACCQ3C
                1 = "Most days"
                2 = "A few times a week"
                3 = "About once a week"
                4 = "About once a month"
                5 = "Almost never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FACCQ3D format applies to: FACCQ3D  */
VALUE FACCQ3D
                1 = "Most days"
                2 = "A few times a week"
                3 = "About once a week"
                4 = "About once a month"
                5 = "Almost never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FACCeQ4E format applies to: FACCeQ4E  */
VALUE FACCeQ4E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FACCeQ4F format applies to: FACCeQ4F  */
VALUE FACCeQ4F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FACCeQ4G format applies to: FACCeQ4G  */
VALUE FACCeQ4G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FACCeQ4H format applies to: FACCeQ4H  */
VALUE FACCeQ4H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FACCeQ4A format applies to: FACCeQ4A  */
VALUE FACCeQ4A
                99.5 = "Only uses computer occasionally, not possible to average"
                99.6 = "Valid skip"
                99.7 = "Don't know"
                99.8 = "Refusal"
                99.9 = "Not stated"
                other = [Z4.1];
/* FACCeQ4D format applies to: FACCeQ4D  */
VALUE FACCeQ4D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FACCeQ4B format applies to: FACCeQ4B  */
VALUE FACCeQ4B
                99.6 = "Valid skip"
                99.7 = "Don't know"
                99.8 = "Refusal"
                99.9 = "Not stated"
                other = [Z4.1];
/* FACCQ5F format applies to: FACCQ5  */
VALUE FACCQ5F
                1 = "Often"
                2 = "Sometimes"
                3 = "Seldom"
                4 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FACCdQ9A format applies to: FACCdQ9A  */
VALUE FACCdQ9A
                01 = "Every day"
                02 = "5 to 6 days per week"
                03 = "3 to 4 days per week"
                04 = "1 to 2 days per week"
                05 = "1 to 2 times per month"
                06 = "Rarely or never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FACCeQ9C format applies to: FACCeQ9C  */
VALUE FACCeQ9C
                01 = "Every day"
                02 = "5 to 6 days per week"
                03 = "3 to 4 days per week"
                04 = "1 to 2 days per week"
                05 = "1 to 2 times per month"
                06 = "Rarely or never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FACCdQ9E format applies to: FACCdQ9E  */
VALUE FACCdQ9E
                01 = "Every day"
                02 = "5 to 6 days per week"
                03 = "3 to 4 days per week"
                04 = "1 to 2 days per week"
                05 = "1 to 2 times per month"
                06 = "Rarely or never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FACCdQ9F format applies to: FACCdQ9F  */
VALUE FACCdQ9F
                01 = "Every day"
                02 = "5 to 6 days per week"
                03 = "3 to 4 days per week"
                04 = "1 to 2 days per week"
                05 = "1 to 2 times per month"
                06 = "Rarely or never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FACCdQ9G format applies to: FACCdQ9G  */
VALUE FACCdQ9G
                01 = "Every day"
                02 = "5 to 6 days per week"
                03 = "3 to 4 days per week"
                04 = "1 to 2 days per week"
                05 = "1 to 2 times per month"
                06 = "Rarely or never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FACCd10A format applies to: FACCd10A  */
VALUE FACCd10A
                01 = "Every day"
                02 = "5 to 6 days per week"
                03 = "3 to 4 days per week"
                04 = "1 to 2 days per week"
                05 = "1 to 2 times per month"
                06 = "Rarely or never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FACCe10C format applies to: FACCe10C  */
VALUE FACCe10C
                01 = "Every day"
                02 = "5 to 6 days per week"
                03 = "3 to 4 days per week"
                04 = "1 to 2 days per week"
                05 = "1 to 2 times per month"
                06 = "Rarely or never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FACCd10E format applies to: FACCd10E  */
VALUE FACCd10E
                01 = "Every day"
                02 = "5 to 6 days per week"
                03 = "3 to 4 days per week"
                04 = "1 to 2 days per week"
                05 = "1 to 2 times per month"
                06 = "Rarely or never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FACCd10F format applies to: FACCd10F  */
VALUE FACCd10F
                01 = "Every day"
                02 = "5 to 6 days per week"
                03 = "3 to 4 days per week"
                04 = "1 to 2 days per week"
                05 = "1 to 2 times per month"
                06 = "Rarely or never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FACCd10G format applies to: FACCd10G  */
VALUE FACCd10G
                01 = "Every day"
                02 = "5 to 6 days per week"
                03 = "3 to 4 days per week"
                04 = "1 to 2 days per week"
                05 = "1 to 2 times per month"
                06 = "Rarely or never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FACeD01F format applies to: FACCeD01  */
VALUE FACeD01F
                01 = "Less than half an hour"
                02 = "Half an hour to 1 hour"
                03 = "More than 1 hour to less than 2 hours"
                04 = "2 hours to less than 3 hours"
                05 = "3 hours to less than 4 hours"
                06 = "4 hours or more"
                07 = "Only uses computer occasionally, not possible to average"
                96 = "Valid Skip"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* FBECQ5F format applies to: FBECQ5  */
VALUE FBECQ5F
                1 = "He swallows everything without complaining"
                2 = "First time he made faces,he got used to it"
                3 = "He continued to refuse most of the new foods"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FBECQ5A format applies to: FBECQ5A  */
VALUE FBECQ5A
                1 = "Almost every time"
                2 = "Often"
                3 = "About half of the time"
                4 = "Sometimes"
                5 = "Almost never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FBECQ6B format applies to: FBECQ6B  */
VALUE FBECQ6B
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FBEQ8E1F format applies to: FBECQ8E1  */
VALUE FBEQ8E1F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FBECdQ6F format applies to: FBECdQ6F  */
VALUE FBECdQ6F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FBECQ6G format applies to: FBECQ6G  */
VALUE FBECQ6G
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FBECQ6I format applies to: FBECQ6I  */
VALUE FBECQ6I
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FBECQ6J format applies to: FBECQ6J  */
VALUE FBECQ6J
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FBEQ8J1F format applies to: FBECQ8J1  */
VALUE FBEQ8J1F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FBECQ6K format applies to: FBECQ6K  */
VALUE FBECQ6K
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FBECQ6P format applies to: FBECQ6P  */
VALUE FBECQ6P
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FBECQ6Q format applies to: FBECQ6Q  */
VALUE FBECQ6Q
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FBECQ6R format applies to: FBECQ6R  */
VALUE FBECQ6R
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FBEQ6R1F format applies to: FBECQ6R1  */
VALUE FBEQ6R1F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FBECQ6S format applies to: FBECQ6S  */
VALUE FBECQ6S
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FBEQ8T1F format applies to: FBECQ8T1  */
VALUE FBEQ8T1F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FBECQ6V format applies to: FBECQ6V  */
VALUE FBECQ6V
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FBECQ6W format applies to: FBECQ6W  */
VALUE FBECQ6W
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FBECQ6X format applies to: FBECQ6X  */
VALUE FBECQ6X
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FBECQ6Z format applies to: FBECQ6Z  */
VALUE FBECQ6Z
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FBEQ8Z1F format applies to: FBECQ8Z1  */
VALUE FBEQ8Z1F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FBECQ6AA format applies to: FBECQ6AA  */
VALUE FBECQ6AA
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FBECQ6CC format applies to: FBECQ6CC  */
VALUE FBECQ6CC
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FBE6DD1F format applies to: FBEC6DD1  */
VALUE FBE6DD1F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FBECQ6FF format applies to: FBECQ6FF  */
VALUE FBECQ6FF
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FBECd6JJ format applies to: FBECd6JJ  */
VALUE FBECd6JJ
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FBECQ6LL format applies to: FBECQ6LL  */
VALUE FBECQ6LL
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FBE8LL1F format applies to: FBEC8LL1  */
VALUE FBE8LL1F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FBECQ6MM format applies to: FBECQ6MM  */
VALUE FBECQ6MM
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FBECQ6NN format applies to: FBECQ6NN  */
VALUE FBECQ6NN
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FBE8PP1F format applies to: FBEC8PP1  */
VALUE FBE8PP1F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FBECQ6QQ format applies to: FBECQ6QQ  */
VALUE FBECQ6QQ
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FBEDQ8HH format applies to: FBEDQ8HH  */
VALUE FBEDQ8HH
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FBECQ6RR format applies to: FBECQ6RR  */
VALUE FBECQ6RR
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FBECQ6TT format applies to: FBECQ6TT  */
VALUE FBECQ6TT
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FBE8TT1F format applies to: FBEC8TT1  */
VALUE FBE8TT1F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FBEeS01F format applies to: FBECeS01  */
VALUE FBEeS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FBEdS03F format applies to: FBECdS03  */
VALUE FBEdS03F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FBECS04F format applies to: FBECS04  */
VALUE FBECS04F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FBECS05F format applies to: FBECS05  */
VALUE FBECS05F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FBEdS06F format applies to: FBECdS06  */
VALUE FBEdS06F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FBEdS08F format applies to: FBECdS08  */
VALUE FBEdS08F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FBEdS09F format applies to: FBECdS09  */
VALUE FBEdS09F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FBECS10F format applies to: FBECS10  */
VALUE FBECS10F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FPBCdQ1A format applies to: FPBCdQ1A  */
VALUE FPBCdQ1A
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FPBCdQ1B format applies to: FPBCdQ1B  */
VALUE FPBCdQ1B
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FPBCdQ1C format applies to: FPBCdQ1C  */
VALUE FPBCdQ1C
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FPBCdQ1D format applies to: FPBCdQ1D  */
VALUE FPBCdQ1D
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FPBCdQ1E format applies to: FPBCdQ1E  */
VALUE FPBCdQ1E
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FPBCdQ1F format applies to: FPBCdQ1F  */
VALUE FPBCdQ1F
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FPBCdQ1G format applies to: FPBCdQ1G  */
VALUE FPBCdQ1G
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FPBCdQ1H format applies to: FPBCdQ1H  */
VALUE FPBCdQ1H
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FPBCdQ1I format applies to: FPBCdQ1I  */
VALUE FPBCdQ1I
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FPBCdQ1N format applies to: FPBCdQ1N  */
VALUE FPBCdQ1N
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FPBCdQ1O format applies to: FPBCdQ1O  */
VALUE FPBCdQ1O
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FPBCdQ1P format applies to: FPBCdQ1P  */
VALUE FPBCdQ1P
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FPBCdQ1Q format applies to: FPBCdQ1Q  */
VALUE FPBCdQ1Q
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FPBCdQ1R format applies to: FPBCdQ1R  */
VALUE FPBCdQ1R
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSLCeQ1F format applies to: FSLCeQ1  */
VALUE FSLCeQ1F
                1 = "Less than 15 minutes"
                2 = "16 minutes to 30 minutes"
                3 = "31 minutes to 45 minutes"
                4 = "46 minutes to 60 minutes"
                5 = "More than 60 minutes"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSLCdQ2F format applies to: FSLCdQ2  */
VALUE FSLCdQ2F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FSLCeQ3B format applies to: FSLCeQ3B  */
VALUE FSLCeQ3B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FSLCdQ4F format applies to: FSLCdQ4  */
VALUE FSLCdQ4F
                01 = "Less than 1 hour"
                02 = "From 1 hour to less than 2 hours"
                03 = "From 2 hours to less than 3 hours"
                04 = "From 3 hours to less than 4 hours"
                05 = "4 hours or more"
                06 = "He/she does not nap anymore"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FSLCdQ5F format applies to: FSLCdQ5  */
VALUE FSLCdQ5F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSLCdQ6F format applies to: FSLCdQ6  */
VALUE FSLCdQ6F
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSLCdQ7F format applies to: FSLCdQ7  */
VALUE FSLCdQ7F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FMSCQ08F format applies to: FMSCQ08  */
VALUE FMSCQ08F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMSCQ09F format applies to: FMSCQ09  */
VALUE FMSCQ09F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMSCQ10F format applies to: FMSCQ10  */
VALUE FMSCQ10F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMSCQ11F format applies to: FMSCQ11  */
VALUE FMSCQ11F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMSCQ12F format applies to: FMSCQ12  */
VALUE FMSCQ12F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMSCQ13F format applies to: FMSCQ13  */
VALUE FMSCQ13F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMSCQ14F format applies to: FMSCQ14  */
VALUE FMSCQ14F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMSCQ15F format applies to: FMSCQ15  */
VALUE FMSCQ15F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMSCQ16F format applies to: FMSCQ16  */
VALUE FMSCQ16F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMSCQ17F format applies to: FMSCQ17  */
VALUE FMSCQ17F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMSCQ18F format applies to: FMSCQ18  */
VALUE FMSCQ18F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMSCQ19F format applies to: FMSCQ19  */
VALUE FMSCQ19F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMSCQ20F format applies to: FMSCQ20  */
VALUE FMSCQ20F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMSCQ21F format applies to: FMSCQ21  */
VALUE FMSCQ21F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMSCQ22F format applies to: FMSCQ22  */
VALUE FMSCQ22F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMSCQ23F format applies to: FMSCQ23  */
VALUE FMSCQ23F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMSCQ24F format applies to: FMSCQ24  */
VALUE FMSCQ24F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMSCQ25F format applies to: FMSCQ25  */
VALUE FMSCQ25F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMSCQ26F format applies to: FMSCQ26  */
VALUE FMSCQ26F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMSCQ27F format applies to: FMSCQ27  */
VALUE FMSCQ27F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMSCQ28F format applies to: FMSCQ28  */
VALUE FMSCQ28F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMSCQ29F format applies to: FMSCQ29  */
VALUE FMSCQ29F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMSCQ30F format applies to: FMSCQ30  */
VALUE FMSCQ30F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMSCQ31F format applies to: FMSCQ31  */
VALUE FMSCQ31F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMSCQ32F format applies to: FMSCQ32  */
VALUE FMSCQ32F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMSCQ33F format applies to: FMSCQ33  */
VALUE FMSCQ33F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMSCQ34F format applies to: FMSCQ34  */
VALUE FMSCQ34F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMSCQ35F format applies to: FMSCQ35  */
VALUE FMSCQ35F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMSCQ36F format applies to: FMSCQ36  */
VALUE FMSCQ36F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMSCQ37F format applies to: FMSCQ37  */
VALUE FMSCQ37F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMSCQ38F format applies to: FMSCQ38  */
VALUE FMSCQ38F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMSCQ39F format applies to: FMSCQ39  */
VALUE FMSCQ39F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMSCQ40F format applies to: FMSCQ40  */
VALUE FMSCQ40F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMSCQ41F format applies to: FMSCQ41  */
VALUE FMSCQ41F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMSCQ42F format applies to: FMSCQ42  */
VALUE FMSCQ42F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMSCQ43F format applies to: FMSCQ43  */
VALUE FMSCQ43F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMSCQ44F format applies to: FMSCQ44  */
VALUE FMSCQ44F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMSCQ45F format applies to: FMSCQ45  */
VALUE FMSCQ45F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMSCQ46F format applies to: FMSCQ46  */
VALUE FMSCQ46F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMSCQ47F format applies to: FMSCQ47  */
VALUE FMSCQ47F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMSCQ48F format applies to: FMSCQ48  */
VALUE FMSCQ48F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMSCS01F format applies to: FMSCS01  */
VALUE FMSCS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FMSCS02F format applies to: FMSCS02  */
VALUE FMSCS02F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Refusal"
                other = [Z3.];
/* FMSDS03F format applies to: FMSCDS03  */
VALUE FMSDS03F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* FMSCIS1A format applies to: FMSCIS1A  */
VALUE FMSCIS1A
                00 = "No imputation"
                96 = "Valid Skip"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated"
                other = [Z2.];
/* FMSCIS1B format applies to: FMSCIS1B  */
VALUE FMSCIS1B
                00 = "No imputation"
                96 = "Valid Skip"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated"
                other = [Z2.];
/* FRLCe01F format applies to: FRLCe01  */
VALUE FRLCe01F
                1 = "Never"
                2 = "1 day a week"
                3 = "2-3 days a week"
                4 = "4-5 days a week"
                5 = "6-7 days a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FRLCQ06F format applies to: FRLCQ06  */
VALUE FRLCQ06F
                01 = "Very well, no problems"
                02 = "Quite well, hardly any problems"
                03 = "Pretty well, occasional problems"
                04 = "Not too well, frequent problems"
                05 = "Not well at all, constant problems"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FRLCQ08F format applies to: FRLCQ08  */
VALUE FRLCQ08F
                01 = "Very well, no problems"
                02 = "Quite well, hardly any problems"
                03 = "Pretty well, occasional problems"
                04 = "Not too well, frequent problems"
                05 = "Not well at all, constant problems"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FRLCQ09F format applies to: FRLCQ09  */
VALUE FRLCQ09F
                01 = "Very well, no problems"
                02 = "Quite well, hardly any problems"
                03 = "Pretty well, occasional problems"
                04 = "Not too well, frequent problems"
                05 = "Not well at all, constant problems"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FRLdQ07F format applies to: FRLCdQ07  */
VALUE FRLdQ07F
                01 = "Very well, no problems"
                02 = "Quite well, hardly any problems"
                03 = "Pretty well, occasional problems"
                04 = "Not too well, frequent problems"
                05 = "Not well at all, constant problems"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FPRCQ01F format applies to: FPRCQ01  */
VALUE FPRCQ01F
                1 = "Never"
                2 = "About once a week or less"
                3 = "A few times a week"
                4 = "One or two times a day"
                5 = "Many times each day"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FPRCQ02F format applies to: FPRCQ02  */
VALUE FPRCQ02F
                1 = "Never"
                2 = "About once a week or less"
                3 = "A few times a week"
                4 = "One or two times a day"
                5 = "Many times each day"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FPRCQ03F format applies to: FPRCQ03  */
VALUE FPRCQ03F
                1 = "Never"
                2 = "About once a week or less"
                3 = "A few times a week"
                4 = "One or two times a day"
                5 = "Many times each day"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FPRCQ04F format applies to: FPRCQ04  */
VALUE FPRCQ04F
                1 = "Never"
                2 = "About once a week or less"
                3 = "A few times a week"
                4 = "One or two times a day"
                5 = "Many times each day"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FPRCQ05F format applies to: FPRCQ05  */
VALUE FPRCQ05F
                1 = "Never"
                2 = "About once a week or less"
                3 = "A few times a week"
                4 = "One or two times a day"
                5 = "Many times each day"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FPRCQ06F format applies to: FPRCQ06  */
VALUE FPRCQ06F
                1 = "Never"
                2 = "About once a week or less"
                3 = "A few times a week"
                4 = "One or two times a day"
                5 = "Many times each day"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FPRCQ07F format applies to: FPRCQ07  */
VALUE FPRCQ07F
                1 = "Never"
                2 = "About once a week or less"
                3 = "A few times a week"
                4 = "One or two times a day"
                5 = "Many times each day"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FPRCQ08F format applies to: FPRCQ08  */
VALUE FPRCQ08F
                1 = "Never"
                2 = "Less than half the time"
                3 = "About half the time"
                4 = "More than half the time"
                5 = "All the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FPRCQ09F format applies to: FPRCQ09  */
VALUE FPRCQ09F
                1 = "Never"
                2 = "Less than half the time"
                3 = "About half the time"
                4 = "More than half the time"
                5 = "All the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FPRCe10F format applies to: FPRCe10  */
VALUE FPRCe10F
                01 = "Never"
                02 = "Less than half the time"
                03 = "About half the time"
                04 = "More than half the time"
                05 = "All the time"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FPRCe11F format applies to: FPRCe11  */
VALUE FPRCe11F
                01 = "Never"
                02 = "Less than half the time"
                03 = "About half the time"
                04 = "More than half the time"
                05 = "All the time"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FPRCQ12F format applies to: FPRCQ12  */
VALUE FPRCQ12F
                1 = "Never"
                2 = "Less than half the time"
                3 = "About half the time"
                4 = "More than half the time"
                5 = "All the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FPRCQ13F format applies to: FPRCQ13  */
VALUE FPRCQ13F
                1 = "Never"
                2 = "Less than half the time"
                3 = "About half the time"
                4 = "More than half the time"
                5 = "All the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FPRCQ14F format applies to: FPRCQ14  */
VALUE FPRCQ14F
                1 = "Never"
                2 = "Less than half the time"
                3 = "About half the time"
                4 = "More than half the time"
                5 = "All the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FPRCQ15F format applies to: FPRCQ15  */
VALUE FPRCQ15F
                1 = "Never"
                2 = "Less than half the time"
                3 = "About half the time"
                4 = "More than half the time"
                5 = "All the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FPRCQ16F format applies to: FPRCQ16  */
VALUE FPRCQ16F
                1 = "Never"
                2 = "Less than half the time"
                3 = "About half the time"
                4 = "More than half the time"
                5 = "All the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FPRCQ17F format applies to: FPRCQ17  */
VALUE FPRCQ17F
                1 = "Never"
                2 = "Less than half the time"
                3 = "About half the time"
                4 = "More than half the time"
                5 = "All the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FPRCQ18F format applies to: FPRCQ18  */
VALUE FPRCQ18F
                1 = "Never"
                2 = "Less than half the time"
                3 = "About half the time"
                4 = "More than half the time"
                5 = "All the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FPRCQ25A format applies to: FPRCQ25A  */
VALUE FPRCQ25A
                1 = "Never"
                2 = "Less than half the time"
                3 = "About half the time"
                4 = "More than half the time"
                5 = "All the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FPRCQ19F format applies to: FPRCQ19  */
VALUE FPRCQ19F
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FPRCQ20F format applies to: FPRCQ20  */
VALUE FPRCQ20F
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FPRCQ21F format applies to: FPRCQ21  */
VALUE FPRCQ21F
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FPRCQ22F format applies to: FPRCQ22  */
VALUE FPRCQ22F
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FPRCQ23F format applies to: FPRCQ23  */
VALUE FPRCQ23F
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FPRCQ24F format applies to: FPRCQ24  */
VALUE FPRCQ24F
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FPRCQ25F format applies to: FPRCQ25  */
VALUE FPRCQ25F
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FPRCQ26A format applies to: FPRCQ26A  */
VALUE FPRCQ26A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FPRCQ26B format applies to: FPRCQ26B  */
VALUE FPRCQ26B
                1 = "Regularly, end of the month"
                2 = "More often than end of each month"
                3 = "Every few months"
                4 = "Occasionally, not a regular occurrence"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FPRCQ26C format applies to: FPRCQ26C  */
VALUE FPRCQ26C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FPRCQ26D format applies to: FPRCQ26D  */
VALUE FPRCQ26D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FPRCQ26E format applies to: FPRCQ26E  */
VALUE FPRCQ26E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FPRCQ26F format applies to: FPRCQ26F  */
VALUE FPRCQ26F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FPRCQ26G format applies to: FPRCQ26G  */
VALUE FPRCQ26G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FPRCQ26H format applies to: FPRCQ26H  */
VALUE FPRCQ26H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FPRCQ26I format applies to: FPRCQ26I  */
VALUE FPRCQ26I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FPRCQ26J format applies to: FPRCQ26J  */
VALUE FPRCQ26J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FPRCQ26K format applies to: FPRCQ26K  */
VALUE FPRCQ26K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FPRCQ27F format applies to: FPRCQ27  */
VALUE FPRCQ27F
                1 = "Often"
                2 = "Sometimes"
                3 = "Seldom"
                4 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FPRCQ28F format applies to: FPRCQ28  */
VALUE FPRCQ28F
                1 = "Often"
                2 = "Sometimes"
                3 = "Seldom"
                4 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FPRCS01F format applies to: FPRCS01  */
VALUE FPRCS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FPRCS02F format applies to: FPRCS02  */
VALUE FPRCS02F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FPRCS03F format applies to: FPRCS03  */
VALUE FPRCS03F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FPRCS04F format applies to: FPRCS04  */
VALUE FPRCS04F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FPRCS05F format applies to: FPRCS05  */
VALUE FPRCS05F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FPRCS06F format applies to: FPRCS06  */
VALUE FPRCS06F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FCSCfQ1F format applies to: FCSCfQ1  */
VALUE FCSCfQ1F
                1 = "Living together and legally married"
                2 = "Living together in a common-law relationship"
                3 = "No longer living together, but had previously been married"
                4 = "No longer living together, but had previously been common-la"
                5 = "Living apart and had never lived together as a couple"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCSCeQ2F format applies to: FCSCeQ2  */
VALUE FCSCeQ2F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCSCeQ2A format applies to: FCSCeQ2A  */
VALUE FCSCeQ2A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCSCeQ5F format applies to: FCSCeQ5  */
VALUE FCSCeQ5F
                1 = "Lived together continuously"
                2 = "Separated for a period of time, but subsequently got back to"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCSCfQ6F format applies to: FCSCfQ6  */
VALUE FCSCfQ6F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCSCfQ6B format applies to: FCSCfQ6B  */
VALUE FCSCfQ6B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCSCfQ6C format applies to: FCSCfQ6C  */
VALUE FCSCfQ6C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCSCeQ6A format applies to: FCSCeQ6A  */
VALUE FCSCeQ6A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCSCeD8F format applies to: FCSCeD8  */
VALUE FCSCeD8F
                99.96 = "Valid skip"
                99.97 = "Don't know"
                99.98 = "Refusal"
                99.99 = "Not stated"
                other = [Z5.2];
/* FCSCeD9F format applies to: FCSCeD9  */
VALUE FCSCeD9F
                99.96 = "Valid skip"
                99.97 = "Don't know"
                99.98 = "Refusal"
                99.99 = "Not stated"
                other = [Z5.2];
/* FCSeQ14F format applies to: FCSCeQ14  */
VALUE FCSeQ14F
                1 = "Shares living arrangements"
                2 = "Regular visits (at least once every 2 weeks)"
                3 = "Irregular visits (e.g. monthly, holidays, or no set pattern)"
                4 = "Phone/letter contact only"
                5 = "No contact"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCSeQ15F format applies to: FCSCeQ15  */
VALUE FCSeQ15F
                1 = "Shares living arrangements"
                2 = "Regular visits (at least once every 2 weeks)"
                3 = "Irregular visits (e.g. monthly, holidays, or no set pattern)"
                4 = "Phone/letter contact only"
                5 = "No contact"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCSeQ16F format applies to: FCSCeQ16  */
VALUE FCSeQ16F
                1 = "Mostly with mother"
                2 = "Mostly with father"
                3 = "Equally with both parents"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCSeQ20F format applies to: FCSCeQ20  */
VALUE FCSeQ20F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCSeQ21F format applies to: FCSCeQ21  */
VALUE FCSeQ21F
                1 = "None"
                2 = "Private formal agreement between parents (e.g. written agree"
                3 = "Private informal agreement between parents (e.g. verbal agre"
                4 = "Court ordered agreement"
                5 = "Court ordered agreement in progress"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCSeQ22F format applies to: FCSCeQ22  */
VALUE FCSeQ22F
                1 = "Sole custody given to the mother"
                2 = "Sole custody given to the father"
                3 = "Shared physical custody given to both parents"
                4 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCSeQ30F format applies to: FCSCeQ30  */
VALUE FCSeQ30F
                1 = "None"
                2 = "Private formal agreement between parents (e.g. written agree"
                3 = "Private informal agreement between parents (e.g. verbal agre"
                4 = "Court ordered agreement"
                5 = "Court ordered agreement in progress"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCSeQ31F format applies to: FCSCeQ31  */
VALUE FCSeQ31F
                1 = "For child support only"
                2 = "For other parent's support only"
                3 = "For both"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCSeQ32F format applies to: FCSCeQ32  */
VALUE FCSeQ32F
                01 = "Regular and on time"
                02 = "Regular but late sometimes"
                03 = "Irregular (had at least one payment in the last 6 months)"
                04 = "No payments for the last 6 months"
                05 = "No payments for the last year"
                06 = "No payments for the last few years"
                07 = "Payments never been received"
                08 = "Payments stopped due to change in circumstances, (e.g. court"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FCSeQ40F format applies to: FCSCeQ40  */
VALUE FCSeQ40F
                1 = "Yes, a marriage"
                2 = "Yes, a common-law relationship that eventually resulted in m"
                3 = "Yes, a common-law relationship"
                4 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not state";
/* FCSeQ47F format applies to: FCSCeQ47  */
VALUE FCSeQ47F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCSeQ50F format applies to: FCSCeQ50  */
VALUE FCSeQ50F
                1 = "Yes, a marriage"
                2 = "Yes, a common-law relationship that eventually resulted in m"
                3 = "Yes, a common-law relationship"
                4 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCSeQ57F format applies to: FCSCeQ57  */
VALUE FCSeQ57F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCRCcQ1A format applies to: FCRCcQ1A  */
VALUE FCRCcQ1A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCRCQ1B format applies to: FCRCQ1B  */
VALUE FCRCQ1B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCRCQ1BA format applies to: FCRCQ1BA  */
VALUE FCRCQ1BA
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* FCRCQ1BB format applies to: FCRCQ1BB  */
VALUE FCRCQ1BB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCRCQ1C format applies to: FCRCQ1C  */
VALUE FCRCQ1C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCRCQ1CA format applies to: FCRCQ1CA  */
VALUE FCRCQ1CA
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* FCRCQ1CB format applies to: FCRCQ1CB  */
VALUE FCRCQ1CB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCRCQ1E format applies to: FCRCQ1E  */
VALUE FCRCQ1E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCRCQ1EA format applies to: FCRCQ1EA  */
VALUE FCRCQ1EA
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* FCRCd1EB format applies to: FCRCd1EB  */
VALUE FCRCd1EB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCRCQ1F format applies to: FCRCQ1F  */
VALUE FCRCQ1F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCRCQ1FA format applies to: FCRCQ1FA  */
VALUE FCRCQ1FA
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* FCRCd1FB format applies to: FCRCd1FB  */
VALUE FCRCd1FB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCRCQ1G format applies to: FCRCQ1G  */
VALUE FCRCQ1G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCRCQ1GA format applies to: FCRCQ1GA  */
VALUE FCRCQ1GA
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* FCRCQ1GB format applies to: FCRCQ1GB  */
VALUE FCRCQ1GB
                1 = "Profit"
                2 = "Non profit"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCRCQ1H format applies to: FCRCQ1H  */
VALUE FCRCQ1H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCRCQ1HA format applies to: FCRCQ1HA  */
VALUE FCRCQ1HA
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* FCRCcQ1K format applies to: FCRCcQ1K  */
VALUE FCRCcQ1K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCRCc1KA format applies to: FCRCc1KA  */
VALUE FCRCc1KA
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* FCRCcQ1J format applies to: FCRCcQ1J  */
VALUE FCRCcQ1J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCRCc1JA format applies to: FCRCc1JA  */
VALUE FCRCc1JA
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* FCRCQ1D format applies to: FCRCQ1D  */
VALUE FCRCQ1D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCRCQ1DA format applies to: FCRCQ1DA  */
VALUE FCRCQ1DA
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* FCRCcQ2A format applies to: FCRCcQ2A  */
VALUE FCRCcQ2A
                01 = "Care in someone else's home by a non relative"
                02 = "Care in someone else's home by a relative"
                03 = "Care in child's home by a non relative"
                04 = "Care in home by a relative other than brother or sister"
                05 = "Care in child's home by child's brother or sister"
                06 = "Daycare centre"
                07 = "Before and after school program"
                08 = "Nursery school/Preschool"
                09 = "Child in own care"
                10 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FCRCe2AA format applies to: FCRCe2AA  */
VALUE FCRCe2AA
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FCRCe2AB format applies to: FCRCe2AB  */
VALUE FCRCe2AB
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FCRCe2AC format applies to: FCRCe2AC  */
VALUE FCRCe2AC
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FCRCe2CB format applies to: FCRCe2CB  */
VALUE FCRCe2CB
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FCRCe2AD format applies to: FCRCe2AD  */
VALUE FCRCe2AD
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCRCQ03F format applies to: FCRCQ03  */
VALUE FCRCQ03F
                1 = "Very well, no problems"
                2 = "Quite well, hardly any problems"
                3 = "Pretty well, occasional problems"
                4 = "Not too well, frequent problems"
                5 = "Not well at all, constant problems"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCRCQ04F format applies to: FCRCQ04  */
VALUE FCRCQ04F
                1 = "None"
                2 = "1"
                3 = "2"
                4 = "3 or 4"
                5 = "5 or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCRCQ06F format applies to: FCRCQ06  */
VALUE FCRCQ06F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCRCdQ6B format applies to: FCRCdQ6B  */
VALUE FCRCdQ6B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FCRCfD2B format applies to: FCRCfD2B  */
VALUE FCRCfD2B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                9 = "Not stated";
/* FCRCD03F format applies to: FCRCD03  */
VALUE FCRCD03F
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FCRCD04F format applies to: FCRCD04  */
VALUE FCRCD04F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* FCRCeD2A format applies to: FCRCeD2A  */
VALUE FCRCeD2A
                01 = "Care in someone else's home by a non relative"
                02 = "Care in someone else's home by a relative"
                03 = "Care in child's home by a non relative"
                04 = "brother or sister"
                05 = "Care in child's home by child's brother or sister"
                06 = "Daycare centre"
                07 = "Before and after school program"
                08 = "Nursery school/Preschool"
                09 = "Child in own care"
                10 = "Other"
                11 = "Does not use child care"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FCRCD02F format applies to: FCRCD02  */
VALUE FCRCD02F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* FCRCD06F format applies to: FCRCD06  */
VALUE FCRCD06F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* FSDCQ1F format applies to: FSDCQ1  */
VALUE FSDCQ1F
                01 = "Canada"
                02 = "China"
                03 = "France"
                04 = "Germany"
                05 = "Greece"
                06 = "Guyana"
                07 = "Hong Kong"
                08 = "Hungary"
                09 = "India"
                10 = "Italy"
                11 = "Jamaica"
                12 = "Netherlands (Holland)"
                13 = "Philippines"
                14 = "Poland"
                15 = "Portugal"
                16 = "United Kingdom (England, Scotland, Northern Ireland, Wales)"
                17 = "United States"
                18 = "Vietnam"
                19 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FSDCQ2B format applies to: FSDCQ2B  */
VALUE FSDCQ2B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ3F format applies to: FSDCQ3  */
VALUE FSDCQ3F
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/* FSDCfQ3A format applies to: FSDCfQ3A  */
VALUE FSDCfQ3A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCf3BA format applies to: FSDCf3BA  */
VALUE FSDCf3BA
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCf3BB format applies to: FSDCf3BB  */
VALUE FSDCf3BB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCf3BC format applies to: FSDCf3BC  */
VALUE FSDCf3BC
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ4A format applies to: FSDCQ4A  */
VALUE FSDCQ4A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ4B format applies to: FSDCQ4B  */
VALUE FSDCQ4B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ4C format applies to: FSDCQ4C  */
VALUE FSDCQ4C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ4D format applies to: FSDCQ4D  */
VALUE FSDCQ4D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ4E format applies to: FSDCQ4E  */
VALUE FSDCQ4E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ4F format applies to: FSDCQ4F  */
VALUE FSDCQ4F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ4G format applies to: FSDCQ4G  */
VALUE FSDCQ4G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ4H format applies to: FSDCQ4H  */
VALUE FSDCQ4H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ4I format applies to: FSDCQ4I  */
VALUE FSDCQ4I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ4J format applies to: FSDCQ4J  */
VALUE FSDCQ4J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ4K format applies to: FSDCQ4K  */
VALUE FSDCQ4K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ4L format applies to: FSDCQ4L  */
VALUE FSDCQ4L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ4M format applies to: FSDCQ4M  */
VALUE FSDCQ4M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ4N format applies to: FSDCQ4N  */
VALUE FSDCQ4N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ4O format applies to: FSDCQ4O  */
VALUE FSDCQ4O
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ4P format applies to: FSDCQ4P  */
VALUE FSDCQ4P
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ4Q format applies to: FSDCQ4Q  */
VALUE FSDCQ4Q
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ4R format applies to: FSDCQ4R  */
VALUE FSDCQ4R
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ4S format applies to: FSDCQ4S  */
VALUE FSDCQ4S
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCb4AA format applies to: FSDCb4AA  */
VALUE FSDCb4AA
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCb4AB format applies to: FSDCb4AB  */
VALUE FSDCb4AB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCb4AC format applies to: FSDCb4AC  */
VALUE FSDCb4AC
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCb4AD format applies to: FSDCb4AD  */
VALUE FSDCb4AD
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCb4AE format applies to: FSDCb4AE  */
VALUE FSDCb4AE
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCb4AF format applies to: FSDCb4AF  */
VALUE FSDCb4AF
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCb4AG format applies to: FSDCb4AG  */
VALUE FSDCb4AG
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCb4AH format applies to: FSDCb4AH  */
VALUE FSDCb4AH
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCb4AI format applies to: FSDCb4AI  */
VALUE FSDCb4AI
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCb4AJ format applies to: FSDCb4AJ  */
VALUE FSDCb4AJ
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCb4AK format applies to: FSDCb4AK  */
VALUE FSDCb4AK
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCb4AL format applies to: FSDCb4AL  */
VALUE FSDCb4AL
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ5A format applies to: FSDCQ5A  */
VALUE FSDCQ5A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ5B format applies to: FSDCQ5B  */
VALUE FSDCQ5B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ5C format applies to: FSDCQ5C  */
VALUE FSDCQ5C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ5D format applies to: FSDCQ5D  */
VALUE FSDCQ5D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ5E format applies to: FSDCQ5E  */
VALUE FSDCQ5E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ5F format applies to: FSDCQ5F  */
VALUE FSDCQ5F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ5G format applies to: FSDCQ5G  */
VALUE FSDCQ5G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ5H format applies to: FSDCQ5H  */
VALUE FSDCQ5H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ5I format applies to: FSDCQ5I  */
VALUE FSDCQ5I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ5J format applies to: FSDCQ5J  */
VALUE FSDCQ5J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ5K format applies to: FSDCQ5K  */
VALUE FSDCQ5K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ5L format applies to: FSDCQ5L  */
VALUE FSDCQ5L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ5M format applies to: FSDCQ5M  */
VALUE FSDCQ5M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ5N format applies to: FSDCQ5N  */
VALUE FSDCQ5N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ5O format applies to: FSDCQ5O  */
VALUE FSDCQ5O
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ5P format applies to: FSDCQ5P  */
VALUE FSDCQ5P
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ5Q format applies to: FSDCQ5Q  */
VALUE FSDCQ5Q
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ5R format applies to: FSDCQ5R  */
VALUE FSDCQ5R
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ5S format applies to: FSDCQ5S  */
VALUE FSDCQ5S
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ6A format applies to: FSDCQ6A  */
VALUE FSDCQ6A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ6B format applies to: FSDCQ6B  */
VALUE FSDCQ6B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ6C format applies to: FSDCQ6C  */
VALUE FSDCQ6C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ6D format applies to: FSDCQ6D  */
VALUE FSDCQ6D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ6E format applies to: FSDCQ6E  */
VALUE FSDCQ6E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ6F format applies to: FSDCQ6F  */
VALUE FSDCQ6F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ6G format applies to: FSDCQ6G  */
VALUE FSDCQ6G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ6H format applies to: FSDCQ6H  */
VALUE FSDCQ6H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ6I format applies to: FSDCQ6I  */
VALUE FSDCQ6I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ6J format applies to: FSDCQ6J  */
VALUE FSDCQ6J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ6K format applies to: FSDCQ6K  */
VALUE FSDCQ6K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ6L format applies to: FSDCQ6L  */
VALUE FSDCQ6L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ6M format applies to: FSDCQ6M  */
VALUE FSDCQ6M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ6N format applies to: FSDCQ6N  */
VALUE FSDCQ6N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ6O format applies to: FSDCQ6O  */
VALUE FSDCQ6O
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ6P format applies to: FSDCQ6P  */
VALUE FSDCQ6P
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ6Q format applies to: FSDCQ6Q  */
VALUE FSDCQ6Q
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ6R format applies to: FSDCQ6R  */
VALUE FSDCQ6R
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ6S format applies to: FSDCQ6S  */
VALUE FSDCQ6S
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCc6AA format applies to: FSDCc6AA  */
VALUE FSDCc6AA
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCc6AB format applies to: FSDCc6AB  */
VALUE FSDCc6AB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCc6AC format applies to: FSDCc6AC  */
VALUE FSDCc6AC
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCe6BA format applies to: FSDCe6BA  */
VALUE FSDCe6BA
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCe6BB format applies to: FSDCe6BB  */
VALUE FSDCe6BB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCe6BC format applies to: FSDCe6BC  */
VALUE FSDCe6BC
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ8F format applies to: FSDCQ8  */
VALUE FSDCQ8F
                01 = "No religion"
                02 = "Roman Catholic"
                03 = "United"
                04 = "Anglican"
                05 = "Presbyterian"
                06 = "Lutheran"
                07 = "Baptist"
                08 = "Eastern Orthodox"
                09 = "Jewish"
                10 = "Islam (Muslim)"
                11 = "Buddhist"
                12 = "Hindu"
                13 = "Sikh"
                14 = "Jehovah's Witnesses"
                15 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FSDCeQ9F format applies to: FSDCeQ9  */
VALUE FSDCeQ9F
                1 = "At least once a week"
                2 = "At least once a month"
                3 = "At least 3 or 4 times"
                4 = "At least once"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCD01F format applies to: FSDCD01  */
VALUE FSDCD01F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* FSDCD02F format applies to: FSDCD02  */
VALUE FSDCD02F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* FSDCD2AA format applies to: FSDCD2AA  */
VALUE FSDCD2AA
                1 = "Canadian citizen by birth"
                2 = "Canadian citizen by naturalization"
                3 = "Not a Canadian citizen"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCD03F format applies to: FSDCD03  */
VALUE FSDCD03F
                01 = "Canadian by birth, speaking French and English"
                02 = "Canadian, speaking English/French only no second language"
                03 = "Canadian by birth, speaking neither French nor English"
                04 = "Canadian, bilingual or without other languages"
                05 = "Canadian, speaking English/French only no second language"
                06 = "Canadian, speaking neither French nor English"
                07 = "Not a Canadian citizen"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FSDCD04F format applies to: FSDCD04  */
VALUE FSDCD04F
                1 = "Canada"
                2 = "United States"
                3 = "Europe"
                4 = "Asia"
                5 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCD05F format applies to: FSDCD05  */
VALUE FSDCD05F
                01 = "English only"
                02 = "French only"
                03 = "English and French only"
                04 = "English and French and other"
                05 = "English and other (not French)"
                06 = "French and other (not English)"
                07 = "Neither English nor French (other)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FSDCD06F format applies to: FSDCD06  */
VALUE FSDCD06F
                01 = "English only"
                02 = "French only"
                03 = "English and French only"
                04 = "English and French and other"
                05 = "English and other (not French)"
                06 = "French and other (not English)"
                07 = "Neither English nor French (other)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FAGCdQ1F format applies to: FAGCdQ1  */
VALUE FAGCdQ1F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGCdQ2F format applies to: FAGCdQ2  */
VALUE FAGCdQ2F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGCdQ3F format applies to: FAGCdQ3  */
VALUE FAGCdQ3F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGCdQ4F format applies to: FAGCdQ4  */
VALUE FAGCdQ4F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGCdQ5F format applies to: FAGCdQ5  */
VALUE FAGCdQ5F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGCdQ6F format applies to: FAGCdQ6  */
VALUE FAGCdQ6F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGdQ33F format applies to: FAGCdQ33  */
VALUE FAGdQ33F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGdQ34F format applies to: FAGCdQ34  */
VALUE FAGdQ34F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGdQ35F format applies to: FAGCdQ35  */
VALUE FAGdQ35F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGdQ36F format applies to: FAGCdQ36  */
VALUE FAGdQ36F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGdQ39F format applies to: FAGCdQ39  */
VALUE FAGdQ39F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGdQ77F format applies to: FAGCdQ77  */
VALUE FAGdQ77F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGdQ38F format applies to: FAGCdQ38  */
VALUE FAGdQ38F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGdQ79F format applies to: FAGCdQ79  */
VALUE FAGdQ79F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGdQ80F format applies to: FAGCdQ80  */
VALUE FAGdQ80F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd143F format applies to: FAGCd143  */
VALUE FAGd143F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGdQ82F format applies to: FAGCdQ82  */
VALUE FAGdQ82F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGdQ83F format applies to: FAGCdQ83  */
VALUE FAGdQ83F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGdQ84F format applies to: FAGCdQ84  */
VALUE FAGdQ84F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd141F format applies to: FAGCd141  */
VALUE FAGd141F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGe140F format applies to: FAGCe140  */
VALUE FAGe140F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd142F format applies to: FAGCd142  */
VALUE FAGd142F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd144F format applies to: FAGCd144  */
VALUE FAGd144F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGdQ81F format applies to: FAGCdQ81  */
VALUE FAGdQ81F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd202F format applies to: FAGCd202  */
VALUE FAGd202F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd146F format applies to: FAGCd146  */
VALUE FAGd146F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd204F format applies to: FAGCd204  */
VALUE FAGd204F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGe205F format applies to: FAGCe205  */
VALUE FAGe205F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGCe20B format applies to: FAGCe20B  */
VALUE FAGCe20B
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGCe20C format applies to: FAGCe20C  */
VALUE FAGCe20C
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGCe20D format applies to: FAGCe20D  */
VALUE FAGCe20D
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGCe20E format applies to: FAGCe20E  */
VALUE FAGCe20E
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGCe20F format applies to: FAGCe20F  */
VALUE FAGCe20F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd206F format applies to: FAGCd206  */
VALUE FAGd206F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd207F format applies to: FAGCd207  */
VALUE FAGd207F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd261F format applies to: FAGCd261  */
VALUE FAGd261F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGe262F format applies to: FAGCe262  */
VALUE FAGe262F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd310F format applies to: FAGCd310  */
VALUE FAGd310F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGe311F format applies to: FAGCe311  */
VALUE FAGe311F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd312F format applies to: FAGCd312  */
VALUE FAGd312F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd352F format applies to: FAGCd352  */
VALUE FAGd352F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd353F format applies to: FAGCd353  */
VALUE FAGd353F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGdQ13F format applies to: FAGCdQ13  */
VALUE FAGdQ13F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGdQ14F format applies to: FAGCdQ14  */
VALUE FAGdQ14F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGdQ15F format applies to: FAGCdQ15  */
VALUE FAGdQ15F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGdQ16F format applies to: FAGCdQ16  */
VALUE FAGdQ16F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGdQ17F format applies to: FAGCdQ17  */
VALUE FAGdQ17F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGdQ18F format applies to: FAGCdQ18  */
VALUE FAGdQ18F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGdQ48F format applies to: FAGCdQ48  */
VALUE FAGdQ48F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGdQ49F format applies to: FAGCdQ49  */
VALUE FAGdQ49F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd106F format applies to: FAGCd106  */
VALUE FAGd106F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd102F format applies to: FAGCd102  */
VALUE FAGd102F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd104F format applies to: FAGCd104  */
VALUE FAGd104F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGdQ53F format applies to: FAGCdQ53  */
VALUE FAGdQ53F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd101F format applies to: FAGCd101  */
VALUE FAGd101F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGdQ51F format applies to: FAGCdQ51  */
VALUE FAGdQ51F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd103F format applies to: FAGCd103  */
VALUE FAGd103F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGdQ52F format applies to: FAGCdQ52  */
VALUE FAGdQ52F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd105F format applies to: FAGCd105  */
VALUE FAGd105F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGdQ50F format applies to: FAGCdQ50  */
VALUE FAGdQ50F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd107F format applies to: FAGCd107  */
VALUE FAGd107F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd158F format applies to: FAGCd158  */
VALUE FAGd158F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd226F format applies to: FAGCd226  */
VALUE FAGd226F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd170F format applies to: FAGCd170  */
VALUE FAGd170F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd169F format applies to: FAGCd169  */
VALUE FAGd169F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd166F format applies to: FAGCd166  */
VALUE FAGd166F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd171F format applies to: FAGCd171  */
VALUE FAGd171F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd168F format applies to: FAGCd168  */
VALUE FAGd168F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd227F format applies to: FAGCd227  */
VALUE FAGd227F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd230F format applies to: FAGCd230  */
VALUE FAGd230F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd228F format applies to: FAGCd228  */
VALUE FAGd228F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd277F format applies to: FAGCd277  */
VALUE FAGd277F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd302F format applies to: FAGCd302  */
VALUE FAGd302F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd282F format applies to: FAGCd282  */
VALUE FAGd282F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGe283F format applies to: FAGCe283  */
VALUE FAGe283F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd284F format applies to: FAGCd284  */
VALUE FAGd284F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd327F format applies to: FAGCd327  */
VALUE FAGd327F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd328F format applies to: FAGCd328  */
VALUE FAGd328F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGe368F format applies to: FAGCe368  */
VALUE FAGe368F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGCe38F format applies to: FAGCe38  */
VALUE FAGCe38F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGdQ19F format applies to: FAGCdQ19  */
VALUE FAGdQ19F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGdQ20F format applies to: FAGCdQ20  */
VALUE FAGdQ20F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGdQ21F format applies to: FAGCdQ21  */
VALUE FAGdQ21F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGdQ22F format applies to: FAGCdQ22  */
VALUE FAGdQ22F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGdQ23F format applies to: FAGCdQ23  */
VALUE FAGdQ23F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGdQ24F format applies to: FAGCdQ24  */
VALUE FAGdQ24F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGdQ56F format applies to: FAGCdQ56  */
VALUE FAGdQ56F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGdQ57F format applies to: FAGCdQ57  */
VALUE FAGdQ57F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGdQ58F format applies to: FAGCdQ58  */
VALUE FAGdQ58F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGdQ59F format applies to: FAGCdQ59  */
VALUE FAGdQ59F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGdQ60F format applies to: FAGCdQ60  */
VALUE FAGdQ60F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGdQ61F format applies to: FAGCdQ61  */
VALUE FAGdQ61F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd113F format applies to: FAGCd113  */
VALUE FAGd113F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd114F format applies to: FAGCd114  */
VALUE FAGd114F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd115F format applies to: FAGCd115  */
VALUE FAGd115F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd116F format applies to: FAGCd116  */
VALUE FAGd116F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd117F format applies to: FAGCd117  */
VALUE FAGd117F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd177F format applies to: FAGCd177  */
VALUE FAGd177F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd175F format applies to: FAGCd175  */
VALUE FAGd175F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd180F format applies to: FAGCd180  */
VALUE FAGd180F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd178F format applies to: FAGCd178  */
VALUE FAGd178F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd174F format applies to: FAGCd174  */
VALUE FAGd174F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd179F format applies to: FAGCd179  */
VALUE FAGd179F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd176F format applies to: FAGCd176  */
VALUE FAGd176F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd236F format applies to: FAGCd236  */
VALUE FAGd236F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd235F format applies to: FAGCd235  */
VALUE FAGd235F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd181F format applies to: FAGCd181  */
VALUE FAGd181F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGf237F format applies to: FAGCf237  */
VALUE FAGf237F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGCf23B format applies to: FAGCf23B  */
VALUE FAGCf23B
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGCf23C format applies to: FAGCf23C  */
VALUE FAGCf23C
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGCf23D format applies to: FAGCf23D  */
VALUE FAGCf23D
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd238F format applies to: FAGCd238  */
VALUE FAGd238F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd239F format applies to: FAGCd239  */
VALUE FAGd239F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd240F format applies to: FAGCd240  */
VALUE FAGd240F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd232F format applies to: FAGCd232  */
VALUE FAGd232F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd285F format applies to: FAGCd285  */
VALUE FAGd285F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd287F format applies to: FAGCd287  */
VALUE FAGd287F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd291F format applies to: FAGCd291  */
VALUE FAGd291F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGe333F format applies to: FAGCe333  */
VALUE FAGe333F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd334F format applies to: FAGCd334  */
VALUE FAGd334F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd336F format applies to: FAGCd336  */
VALUE FAGd336F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGe337F format applies to: FAGCe337  */
VALUE FAGe337F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd416F format applies to: FAGCd416  */
VALUE FAGd416F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd377F format applies to: FAGCd377  */
VALUE FAGd377F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGD414F format applies to: FAGCD414  */
VALUE FAGD414F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGdQ25F format applies to: FAGCdQ25  */
VALUE FAGdQ25F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGdQ26F format applies to: FAGCdQ26  */
VALUE FAGdQ26F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGdQ27F format applies to: FAGCdQ27  */
VALUE FAGdQ27F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGdQ28F format applies to: FAGCdQ28  */
VALUE FAGdQ28F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGdQ29F format applies to: FAGCdQ29  */
VALUE FAGdQ29F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGdQ30F format applies to: FAGCdQ30  */
VALUE FAGdQ30F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGdQ65F format applies to: FAGCdQ65  */
VALUE FAGdQ65F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGdQ66F format applies to: FAGCdQ66  */
VALUE FAGdQ66F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGdQ67F format applies to: FAGCdQ67  */
VALUE FAGdQ67F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGdQ68F format applies to: FAGCdQ68  */
VALUE FAGdQ68F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGdQ69F format applies to: FAGCdQ69  */
VALUE FAGdQ69F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGdQ70F format applies to: FAGCdQ70  */
VALUE FAGdQ70F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd126F format applies to: FAGCd126  */
VALUE FAGd126F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGD129F format applies to: FAGCD129  */
VALUE FAGD129F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd128F format applies to: FAGCd128  */
VALUE FAGd128F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGD127F format applies to: FAGCD127  */
VALUE FAGD127F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd187F format applies to: FAGCd187  */
VALUE FAGd187F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd131F format applies to: FAGCd131  */
VALUE FAGd131F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd132F format applies to: FAGCd132  */
VALUE FAGd132F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd190F format applies to: FAGCd190  */
VALUE FAGd190F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd191F format applies to: FAGCd191  */
VALUE FAGd191F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd192F format applies to: FAGCd192  */
VALUE FAGd192F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd193F format applies to: FAGCd193  */
VALUE FAGd193F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd194F format applies to: FAGCd194  */
VALUE FAGd194F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd195F format applies to: FAGCd195  */
VALUE FAGd195F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd196F format applies to: FAGCd196  */
VALUE FAGd196F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd249F format applies to: FAGCd249  */
VALUE FAGd249F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd250F format applies to: FAGCd250  */
VALUE FAGd250F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGCe29A format applies to: FAGCe29A  */
VALUE FAGCe29A
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGCe29B format applies to: FAGCe29B  */
VALUE FAGCe29B
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGCe29C format applies to: FAGCe29C  */
VALUE FAGCe29C
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGCe29D format applies to: FAGCe29D  */
VALUE FAGCe29D
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd251F format applies to: FAGCd251  */
VALUE FAGd251F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd298F format applies to: FAGCd298  */
VALUE FAGd298F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd299F format applies to: FAGCd299  */
VALUE FAGd299F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd290F format applies to: FAGCd290  */
VALUE FAGd290F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd341F format applies to: FAGCd341  */
VALUE FAGd341F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd342F format applies to: FAGCd342  */
VALUE FAGd342F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGe343F format applies to: FAGCe343  */
VALUE FAGe343F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd344F format applies to: FAGCd344  */
VALUE FAGd344F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd384F format applies to: FAGCd384  */
VALUE FAGd384F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGd385F format applies to: FAGCd385  */
VALUE FAGd385F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAGdS01F format applies to: FAGCdS01  */
VALUE FAGdS01F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FAGdS02F format applies to: FAGCdS02  */
VALUE FAGdS02F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FAGdS03F format applies to: FAGCdS03  */
VALUE FAGdS03F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FAGdS04F format applies to: FAGCdS04  */
VALUE FAGdS04F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FPPCS01F format applies to: FPPCS01  */
VALUE FPPCS01F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* FPPCS02F format applies to: FPPCS02  */
VALUE FPPCS02F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* FPPCD01F format applies to: FPPCD01  */
VALUE FPPCD01F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* FPPCD02F format applies to: FPPCD02  */
VALUE FPPCD02F
                1 = "English"
                2 = "French"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FWIdS01F format applies to: FWICdS01  */
VALUE FWIdS01F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FWIdS02F format applies to: FWICdS02  */
VALUE FWIdS02F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FWIdS03F format applies to: FWICdS03  */
VALUE FWIdS03F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FWIfS04F format applies to: FWICfS04  */
VALUE FWIfS04F
                996 = "Valid skip"
                999 = "Not stated"
                other = [Z3.];
/* FWIfS05F format applies to: FWICfS05  */
VALUE FWIfS05F
                996 = "Valid skip"
                999 = "Not stated"
                other = [Z3.];
/* FWIfS06F format applies to: FWICfS06  */
VALUE FWIfS06F
                996 = "Valid skip"
                999 = "Not stated"
                other = [Z3.];
/* FWIfD01F format applies to: FWICfD01  */
VALUE FWIfD01F
                1 = "English"
                2 = "French"
                6 = "Valid skip"
                9 = "Not stated";
/* FKNdS01F format applies to: FKNCdS01  */
VALUE FKNdS01F
                0 = "Indicates that the child has not reached the predimensional"
                1 = "Indicates-child has reached the predimensional-4 year"
                2 = "Indicates-child has reached the unidimensional-6 year"
                3 = "Indicates-child has reached the bidimensional-8 year"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FKNfS02F format applies to: FKNCfS02  */
VALUE FKNfS02F
                996 = "Valid skip"
                999 = "Not stated"
                other = [Z3.];
/* FKNfS03F format applies to: FKNCfS03  */
VALUE FKNfS03F
                96 = "Valid skip"
                99 = "Not stated"
                other = [Z2.];
/* FKNfD01F format applies to: FKNCfD01  */
VALUE FKNfD01F
                1 = "English"
                2 = "French"
                6 = "Valid skip"
                9 = "Not stated";
/* FHLfZQ3F format applies to: FHLCfZQ3  */
VALUE FHLfZQ3F
                0 = "No discrepancy"
                1 = "Discrepancy"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLfZQ4F format applies to: FHLCfZQ4  */
VALUE FHLfZQ4F
                0 = "No discrepancy"
                1 = "Discrepancy"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FCRfZQ6F format applies to: FCRCfZQ6  */
VALUE FCRfZQ6F
                0 = "No discrepancy"
                1 = "Discrepancy"
                6 = "Valid Skip"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* FCRfZQ7F format applies to: FCRCfZQ7  */
VALUE FCRfZQ7F
                0 = "No discrepancy"
                1 = "Discrepancy"
                6 = "Valid Skip"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* MEMCYCLE format applies to: MEMCYCLE  */
VALUE MEMCYCLE
                01 = "Cycle 1"
                02 = "Cycle 2"
                03 = "Cycle 3"
                04 = "Cycle 4"
                05 = "Cycle 5"
                06 = "Cycle 6"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* $FLWTCD format applies to: FLWTCD  */
VALUE $FLWTCD
                "1" = "Yes"
                "2" = "No"
                "6" = "Valid skip"
                "7" = "Don't know"
                "8" = "Refusal"
                "9" = "Not stated";
run;


data DATA1;
  infile &DATAIN  LRECL=1845 MISSOVER PAD;
  input
@00001   FGEHD03     2.
@00003   FGEHbD06   $4.
@00007   FGEHbD07    8.
@00015   FGEHbD04    1.
@00016   FDMHPC     $6.
@00022   FMMPQ01     3.
@00025   FMMPQ02    $1.
@00026   FMMPQ03A    4.
@00030   FMMPQ03B    2.
@00032   FMMPQ03C    2.
@00034   FMMPQ04     2.
@00036   FMMSQ01     3.
@00039   FMMSQ02    $1.
@00040   FMMSQ03A    4.
@00044   FMMSQ03B    2.
@00046   FMMSQ03C    2.
@00048   FMMSQ04     2.
@00050   FMMCQ01     3.
@00053   FMMCbQ1A    3.
@00056   FMMCdQ1B    4.
@00060   FMMCQ02    $1.
@00061   FMMCQ03A    4.
@00065   FMMCQ03B    2.
@00067   FMMCQ03C    2.
@00069   FMMCQ05     1.
@00070   FMMHfQ06    8.
@00078   FDMHD02     2.
@00080   FDMCfD03    2.
@00082   FDMCD04     1.
@00083   FDMCD05     1.
@00084   FDMCD06     2.
@00086   FDMPD06A    1.
@00087   FDMCD06B    2.
@00089   FDMCD06C    1.
@00090   FDMPD06D    1.
@00091   FDMSD06E    1.
@00092   FDMHD06F    2.
@00094   FDMHD07     2.
@00096   FDMCD08     2.
@00098   FDMCD09     2.
@00100   FDMCD10     2.
@00102   FDMCD11     2.
@00104   FDMCD12     2.
@00106   FDMCD13     2.
@00108   FDMCD14     1.
@00109   FDMCD15     1.
@00110   FDMCD16     1.
@00111   FDMCfD17    2.
@00113   FDMCD18     2.
@00115   FDMCD18B    2.
@00117   FDMCD19     2.
@00119   FDMCD19B    2.
@00121   FDMCD20     2.
@00123   FDMCfD23   $1.
@00124   FHHHQ06     2.
@00126   FHHHQ01     1.
@00127   FHHHQ09     1.
@00128   FHHHQ03     2.
@00130   FEDPQ05     1.
@00131   FEDPQ06     1.
@00132   FEDPQ01     2.
@00134   FEDPQ02     1.
@00135   FEDPQ03     1.
@00136   FEDPcQ7A    2.
@00138   FEDPcQ7B    2.
@00140   FEDPcQ7C    2.
@00142   FEDPcQ7D    2.
@00144   FEDSQ05     1.
@00145   FEDSQ06     1.
@00146   FEDSQ01     2.
@00148   FEDSQ02     1.
@00149   FEDSQ03     1.
@00150   FEDScQ7A    2.
@00152   FEDScQ7B    2.
@00154   FEDScQ7C    2.
@00156   FEDScQ7D    2.
@00158   FEDPeD02    1.
@00159   FEDPD04     2.
@00161   FEDPeQ4B    2.
@00163   FEDSeD02    1.
@00164   FEDSD04     2.
@00166   FEDSeQ4B    2.
@00168   FEDHcQ8A    1.
@00169   FEDHcQ8B    1.
@00170   FEDHcQ8C    1.
@00171   FEDHcQ8D    1.
@00172   FEDHcQ8E    1.
@00173   FEDHfQ8F    1.
@00174   FLFPQ02     1.
@00175   FLFPcQ3A    2.
@00177   FLFPbQ03    2.
@00179   FLFPbQ04    2.
@00181   FLFPbQ5A    1.
@00182   FLFPbQ5B    1.
@00183   FLFPbQ5C    1.
@00184   FLFPbQ5D    1.
@00185   FLFPbQ5E    1.
@00186   FLFPbQ5F    1.
@00187   FLFPbQ5G    1.
@00188   FLFPbQ06    1.
@00189   FLFPbQ13    1.
@00190   FLFPf17B    2.
@00192   FLFSQ02     1.
@00193   FLFScQ3A    2.
@00195   FLFSbQ03    2.
@00197   FLFSbQ04    2.
@00199   FLFSbQ5A    1.
@00200   FLFSbQ5B    1.
@00201   FLFSbQ5C    1.
@00202   FLFSbQ5D    1.
@00203   FLFSbQ5E    1.
@00204   FLFSbQ5F    1.
@00205   FLFSbQ5G    1.
@00206   FLFSbQ06    1.
@00207   FLFSbQ13    1.
@00208   FLFSf17B    2.
@00210   FLFPfD5A    4.
@00214   FLFPfD6A   $4.
@00218   FLFPfD7A    2.
@00220   FLFPfD8A    2.
@00222   FLFPD25     1.
@00223   FLFPD34     2.
@00225   FLFPbD38    2.
@00227   FLFPD51     1.
@00228   FLFSfD5A    4.
@00232   FLFSfD6A   $4.
@00236   FLFSfD7A    2.
@00238   FLFSfD8A    2.
@00240   FLFSD25     1.
@00241   FLFSD34     2.
@00243   FLFSbD38    2.
@00245   FLFSD51     1.
@00246   FLFHD49B    2.
@00248   FLFHD50     2.
@00250   FINPc1AA    6.
@00256   FINPc1AB    6.
@00262   FINPc1AC    6.
@00268   FINSc1AA    6.
@00274   FINSc1AB    6.
@00280   FINSc1AC    6.
@00286   FINHe1AD    6.
@00292   FINHe1AE    6.
@00298   FINHe1AF    6.
@00304   FINHe1AG    6.
@00310   FINHeQ03    7.
@00317   FINHdQ05    1.
@00318   FINHdQ06    1.
@00319   FINHdQ07    1.
@00320   FINPeD04    6.
@00326   FINSeD04    6.
@00332   FINHD03A    5.
@00337   FINHD04A    5.
@00342   FINPeI03    1.
@00343   FINPI1AA    1.
@00344   FINPI1AB    1.
@00345   FINPI1AC    1.
@00346   FINSeI03    1.
@00347   FINSI1AA    1.
@00348   FINSI1AB    1.
@00349   FINSI1AC    1.
@00350   FINHeI02    1.
@00351   FINHI1AD    1.
@00352   FINHI1AE    1.
@00353   FINHI1AF    1.
@00354   FINHI1AG    1.
@00355   FHLPQ01     1.
@00356   FCHPQ1A     1.
@00357   FCHPd1AB    1.
@00358   FCHPQ1B     1.
@00359   FCHPQ1C     1.
@00360   FCHPQ1D     1.
@00361   FCHPQ1E     1.
@00362   FCHPQ1F     1.
@00363   FCHPQ1G     1.
@00364   FCHPQ1H     1.
@00365   FCHPQ1I     1.
@00366   FCHPQ1J     1.
@00367   FCHPQ1K     1.
@00368   FCHPQ1L     1.
@00369   FCHPQ1M     1.
@00370   FCHPQ1N     1.
@00371   FCHPQ1O     1.
@00372   FCHPQ1U     1.
@00373   FRSPd1AA    1.
@00374   FRSPQ01A    1.
@00375   FRSPdQ1F    1.
@00376   FRSPQ01E    1.
@00377   FRSPQ01D    1.
@00378   FHLPQ02     1.
@00379   FHLPQ03     2.
@00381   FHLPcQ05    2.
@00383   FHLPcQ5A    2.
@00385   FHLPQ06     3.
@00388   FHLSQ01     1.
@00389   FCHSQ1A     1.
@00390   FCHSd1AB    1.
@00391   FCHSQ1B     1.
@00392   FCHSQ1C     1.
@00393   FCHSQ1D     1.
@00394   FCHSQ1E     1.
@00395   FCHSQ1F     1.
@00396   FCHSQ1G     1.
@00397   FCHSQ1H     1.
@00398   FCHSQ1I     1.
@00399   FCHSQ1J     1.
@00400   FCHSQ1K     1.
@00401   FCHSQ1L     1.
@00402   FCHSQ1M     1.
@00403   FCHSQ1N     1.
@00404   FCHSQ1O     1.
@00405   FCHSQ1U     1.
@00406   FRSSd1AA    1.
@00407   FRSSQ01A    1.
@00408   FRSSdQ1F    1.
@00409   FRSSQ01E    1.
@00410   FRSSQ01D    1.
@00411   FHLSQ02     1.
@00412   FHLSQ03     2.
@00414   FHLScQ05    2.
@00416   FHLScQ5A    2.
@00418   FHLSQ06     3.
@00421   FHLMQ8      2.
@00423   FHLMQ9      2.
@00425   FHLMQ11     2.
@00427   FCHPD01     1.
@00428   FRSPdD01    1.
@00429   FCHSD01     1.
@00430   FRSSdD01    1.
@00431   FDPPQ12A    1.
@00432   FDPPQ12B    1.
@00433   FDPPQ12C    1.
@00434   FDPPQ12D    1.
@00435   FDPPQ12E    1.
@00436   FDPPQ12F    1.
@00437   FDPPQ12G    1.
@00438   FDPPQ12H    1.
@00439   FDPPQ12I    1.
@00440   FDPPQ12J    1.
@00441   FDPPQ12K    1.
@00442   FDPPQ12L    1.
@00443   FDPPS01     2.
@00445   FFNHQ01A    1.
@00446   FFNHQ01B    1.
@00447   FFNHQ01C    1.
@00448   FFNHQ01D    1.
@00449   FFNHQ01E    1.
@00450   FFNHQ01F    1.
@00451   FFNHQ01G    1.
@00452   FFNHQ01H    1.
@00453   FFNHQ01I    1.
@00454   FFNHQ01J    1.
@00455   FFNHQ01K    1.
@00456   FFNHQ01L    1.
@00457   FFNHQ01M    1.
@00458   FFNHS01     2.
@00460   FSFHQ01     3.
@00463   FSFHQ02     1.
@00464   FSFHQ03     1.
@00465   FSFHcQ04    1.
@00466   FSFHQ05A    1.
@00467   FSFHQ05B    1.
@00468   FSFHQ05C    1.
@00469   FSFHQ06A    1.
@00470   FSFHQ06B    1.
@00471   FSFHQ06C    1.
@00472   FSFHQ06D    1.
@00473   FSFHQ06E    1.
@00474   FSFHS5      2.
@00476   FSFHS6      2.
@00478   FSPHQ01A    1.
@00479   FSPHQ01B    1.
@00480   FSPHQ01C    1.
@00481   FSPHQ01D    1.
@00482   FSPHQ01E    1.
@00483   FSPHQ01F    1.
@00484   FSPHd01H    1.
@00485   FSPHd01I    1.
@00486   FSPHeQ2A    1.
@00487   FSPHeQ2B    1.
@00488   FSPHeQ2C    1.
@00489   FSPHeQ2D    1.
@00490   FSPHeQ2E    1.
@00491   FSPHfQ2F    1.
@00492   FSPHS01     2.
@00494   FSDPQ1      2.
@00496   FSDPQ2B     1.
@00497   FSDPQ3      4.
@00501   FSDPQ4A     1.
@00502   FSDPQ4B     1.
@00503   FSDPQ4C     1.
@00504   FSDPQ4D     1.
@00505   FSDPQ4E     1.
@00506   FSDPQ4F     1.
@00507   FSDPQ4G     1.
@00508   FSDPQ4H     1.
@00509   FSDPQ4I     1.
@00510   FSDPQ4J     1.
@00511   FSDPQ4K     1.
@00512   FSDPQ4L     1.
@00513   FSDPQ4M     1.
@00514   FSDPQ4N     1.
@00515   FSDPQ4O     1.
@00516   FSDPQ4P     1.
@00517   FSDPQ4Q     1.
@00518   FSDPQ4R     1.
@00519   FSDPQ4S     1.
@00520   FSDPb4AA    1.
@00521   FSDPb4AB    1.
@00522   FSDPb4AC    1.
@00523   FSDPb4AD    1.
@00524   FSDPb4AE    1.
@00525   FSDPb4AF    1.
@00526   FSDPb4AG    1.
@00527   FSDPb4AH    1.
@00528   FSDPb4AI    1.
@00529   FSDPb4AJ    1.
@00530   FSDPb4AK    1.
@00531   FSDPb4AL    1.
@00532   FSDPQ5A     1.
@00533   FSDPQ5B     1.
@00534   FSDPQ5C     1.
@00535   FSDPQ5D     1.
@00536   FSDPQ5E     1.
@00537   FSDPQ5F     1.
@00538   FSDPQ5G     1.
@00539   FSDPQ5H     1.
@00540   FSDPQ5I     1.
@00541   FSDPQ5J     1.
@00542   FSDPQ5K     1.
@00543   FSDPQ5L     1.
@00544   FSDPQ5M     1.
@00545   FSDPQ5N     1.
@00546   FSDPQ5O     1.
@00547   FSDPQ5P     1.
@00548   FSDPQ5Q     1.
@00549   FSDPQ5R     1.
@00550   FSDPQ5S     1.
@00551   FSDPQ6A     1.
@00552   FSDPQ6B     1.
@00553   FSDPQ6C     1.
@00554   FSDPQ6D     1.
@00555   FSDPQ6E     1.
@00556   FSDPQ6F     1.
@00557   FSDPQ6G     1.
@00558   FSDPQ6H     1.
@00559   FSDPQ6I     1.
@00560   FSDPQ6J     1.
@00561   FSDPQ6K     1.
@00562   FSDPQ6L     1.
@00563   FSDPQ6M     1.
@00564   FSDPQ6N     1.
@00565   FSDPQ6O     1.
@00566   FSDPQ6P     1.
@00567   FSDPQ6Q     1.
@00568   FSDPQ6R     1.
@00569   FSDPQ6S     1.
@00570   FSDPc6AA    1.
@00571   FSDPc6AB    1.
@00572   FSDPc6AC    1.
@00573   FSDPQ8      2.
@00575   FSDSQ1      2.
@00577   FSDSQ2B     1.
@00578   FSDSQ3      4.
@00582   FSDSQ4A     1.
@00583   FSDSQ4B     1.
@00584   FSDSQ4C     1.
@00585   FSDSQ4D     1.
@00586   FSDSQ4E     1.
@00587   FSDSQ4F     1.
@00588   FSDSQ4G     1.
@00589   FSDSQ4H     1.
@00590   FSDSQ4I     1.
@00591   FSDSQ4J     1.
@00592   FSDSQ4K     1.
@00593   FSDSQ4L     1.
@00594   FSDSQ4M     1.
@00595   FSDSQ4N     1.
@00596   FSDSQ4O     1.
@00597   FSDSQ4P     1.
@00598   FSDSQ4Q     1.
@00599   FSDSQ4R     1.
@00600   FSDSQ4S     1.
@00601   FSDSb4AA    1.
@00602   FSDSb4AB    1.
@00603   FSDSb4AC    1.
@00604   FSDSb4AD    1.
@00605   FSDSb4AE    1.
@00606   FSDSb4AF    1.
@00607   FSDSb4AG    1.
@00608   FSDSb4AH    1.
@00609   FSDSb4AI    1.
@00610   FSDSb4AJ    1.
@00611   FSDSb4AK    1.
@00612   FSDSb4AL    1.
@00613   FSDSQ5A     1.
@00614   FSDSQ5B     1.
@00615   FSDSQ5C     1.
@00616   FSDSQ5D     1.
@00617   FSDSQ5E     1.
@00618   FSDSQ5F     1.
@00619   FSDSQ5G     1.
@00620   FSDSQ5H     1.
@00621   FSDSQ5I     1.
@00622   FSDSQ5J     1.
@00623   FSDSQ5K     1.
@00624   FSDSQ5L     1.
@00625   FSDSQ5M     1.
@00626   FSDSQ5N     1.
@00627   FSDSQ5O     1.
@00628   FSDSQ5P     1.
@00629   FSDSQ5Q     1.
@00630   FSDSQ5R     1.
@00631   FSDSQ5S     1.
@00632   FSDSQ6A     1.
@00633   FSDSQ6B     1.
@00634   FSDSQ6C     1.
@00635   FSDSQ6D     1.
@00636   FSDSQ6E     1.
@00637   FSDSQ6F     1.
@00638   FSDSQ6G     1.
@00639   FSDSQ6H     1.
@00640   FSDSQ6I     1.
@00641   FSDSQ6J     1.
@00642   FSDSQ6K     1.
@00643   FSDSQ6L     1.
@00644   FSDSQ6M     1.
@00645   FSDSQ6N     1.
@00646   FSDSQ6O     1.
@00647   FSDSQ6P     1.
@00648   FSDSQ6Q     1.
@00649   FSDSQ6R     1.
@00650   FSDSQ6S     1.
@00651   FSDSc6AA    1.
@00652   FSDSc6AB    1.
@00653   FSDSc6AC    1.
@00654   FSDSQ8      2.
@00656   FSDPD01     3.
@00659   FSDPD02     3.
@00662   FSDPD2AA    1.
@00663   FSDPD02B    1.
@00664   FSDPD03     2.
@00666   FSDPD04     1.
@00667   FSDPD05     2.
@00669   FSDPD06     2.
@00671   FSDSD01     3.
@00674   FSDSD02     3.
@00677   FSDSD2AA    1.
@00678   FSDSD02B    1.
@00679   FSDSD03     2.
@00681   FSDSD04     1.
@00682   FSDSD05     2.
@00684   FSDSD06     2.
@00686   FSDHfD4B    1.
@00687   FEDCbQ0     2.
@00689   FEDCeQ0A    2.
@00691   FEDCfD01    2.
@00693   FEDCQ12A    1.
@00694   FEDCc12B    1.
@00695   FEDCc12C    1.
@00696   FEDCeQ3D    1.
@00697   FEDCe3EA    1.
@00698   FEDCe3EB    1.
@00699   FEDCe3EC    1.
@00700   FEDCe3ED    1.
@00701   FEDCe3EE    1.
@00702   FEDCe3EF    1.
@00703   FEDCe3EG    1.
@00704   FEDCeQ4A    1.
@00705   FEDCe02     1.
@00706   FEDCe03     1.
@00707   FEDCQ06     1.
@00708   FEDCfD03    2.
@00710   FEDCdQ7F    2.
@00712   FEDCdQ9A    1.
@00713   FEDCdQ9B    2.
@00715   FEDCQ10     2.
@00717   FEDCd11A    2.
@00719   FEDCdQ13    2.
@00721   FEDCd13A    2.
@00723   FEDCQ14A    2.
@00725   FEDCQ14B    2.
@00727   FEDCQ14C    2.
@00729   FEDCQ14D    2.
@00731   FEDCc16B    1.
@00732   FEDCQ17     1.
@00733   FEDCe18B    2.
@00735   FEDCc18C    2.
@00737   FEDCc18D    2.
@00739   FEDCQ19A    1.
@00740   FEDCQ19B    1.
@00741   FEDCQ19C    1.
@00742   FEDCQ19D    1.
@00743   FEDCc19E    1.
@00744   FEDCb21A    1.
@00745   FEDCb21B    1.
@00746   FEDCc21C    1.
@00747   FEDCb21E    1.
@00748   FEDCb21F    1.
@00749   FEDCe21G    1.
@00750   FEDCe21I    1.
@00751   FEDCe21J    1.
@00752   FEDCb21K    1.
@00753   FEDCf21L    1.
@00754   FDIReQ01    1.
@00755   FDIReQ02    1.
@00756   FDIReQ03    1.
@00757   FDIReQ04    1.
@00758   FHLCQ01     1.
@00759   FHLCQ02     1.
@00760   FHLCQ03B    4.2
@00764   FHLCQ04A    6.2
@00770   FHLCdQ5A    1.
@00771   FHLCdQ5B    1.
@00772   FHLCeQ5E    1.
@00773   FHLCdQ5C    1.
@00774   FHLCeQ5D    1.
@00775   FHLCQ06     1.
@00776   FHLCQ07     1.
@00777   FHLCQ08     1.
@00778   FHLCQ09     1.
@00779   FHLCQ10     1.
@00780   FHLCQ11     1.
@00781   FHLCQ12     1.
@00782   FHLCQ13     1.
@00783   FHLCQ14     1.
@00784   FHLCQ15     1.
@00785   FHLCQ16     1.
@00786   FHLCQ17     1.
@00787   FHLCQ18     1.
@00788   FHLCQ19     1.
@00789   FHLCQ20     1.
@00790   FHLCQ21     1.
@00791   FHLCQ22     1.
@00792   FHLCQ23     1.
@00793   FHLCQ24     1.
@00794   FHLCQ25     1.
@00795   FHLCQ26     1.
@00796   FHLCQ27     1.
@00797   FHLCQ28     1.
@00798   FHLCQ29     1.
@00799   FHLCQ30     1.
@00800   FHLCQ31     1.
@00801   FHLCQ32     1.
@00802   FHLCQ33     1.
@00803   FHLCQ34     1.
@00804   FHLCQ35     1.
@00805   FHLCQ36     1.
@00806   FHLCe37     1.
@00807   FHLCe38     1.
@00808   FHLCQ39     2.
@00810   FHLCQ40     2.
@00812   FHLCQ41     2.
@00814   FHLCQ42     2.
@00816   FHLCQ43A    1.
@00817   FHLCQ43B    1.
@00818   FHLCQ43C    1.
@00819   FHLCQ44     1.
@00820   FHLCe45N    1.
@00821   FHLCe45O    1.
@00822   FHLCe45A    1.
@00823   FHLCe45B    1.
@00824   FHLCe45C    1.
@00825   FHLCe45D    1.
@00826   FHLCe45E    1.
@00827   FHLCe45F    1.
@00828   FHLCe45G    1.
@00829   FHLCe45J    1.
@00830   FHLCe45K    1.
@00831   FHLCe45H    1.
@00832   FHLCe45M    1.
@00833   FHLCe45I    1.
@00834   FHLCQ46     1.
@00835   FHLCQ47A    1.
@00836   FHLCf47B    2.
@00838   FHLCe48A    2.
@00840   FHLCe48D    2.
@00842   FHLCe48E    2.
@00844   FHLCe48I    2.
@00846   FHLCQ49     1.
@00847   FHLCQ50     1.
@00848   FHLCQ51A    1.
@00849   FHLCQ51B    1.
@00850   FHLCQ51C    1.
@00851   FHLCQ51D    1.
@00852   FHLCQ51E    1.
@00853   FHLCQ52A    1.
@00854   FHLCQ52B    1.
@00855   FHLCQ52C    1.
@00856   FHLCQ52D    1.
@00857   FHLCQ52E    1.
@00858   FHLCQ52F    1.
@00859   FHLCQ52G    1.
@00860   FHLCQ52H    1.
@00861   FHLCQ52I    1.
@00862   FHLCQ52J    1.
@00863   FHLCQ52K    1.
@00864   FHLCQ52L    1.
@00865   FHLCQ52M    1.
@00866   FHLCQ52N    1.
@00867   FHLCQ52O    1.
@00868   FHLCCD2A    4.2
@00872   FHLCbD45    1.
@00873   FHLCD51     1.
@00874   FHLCeS01    7.3
@00881   FHLCeD02    1.
@00882   FHLCeD03    2.
@00884   FMDCQ01A    1.
@00885   FMDCQ01B    1.
@00886   FMDCQ01C    1.
@00887   FMDCbQ2A    1.
@00888   FMDCbQ2B    1.
@00889   FMDCbQ2C    1.
@00890   FMDCbQ2D    1.
@00891   FMDCbQ2E    1.
@00892   FMDCQ03     1.
@00893   FMDCQ04     2.
@00895   FMDCQ05A    1.
@00896   FMDCQ05B    1.
@00897   FMDCQ05C    1.
@00898   FMDCQ05D    1.
@00899   FMDCQ06     2.
@00901   FMDCQ07     1.
@00902   FMDCQ08A    1.
@00903   FMDCQ08B    1.
@00904   FMDCQ08C    1.
@00905   FMDCQ08D    1.
@00906   FMDCQ09A    1.
@00907   FMDCQ09B    1.
@00908   FMDCQ09C    1.
@00909   FMDCQ09D    1.
@00910   FMDCQ09E    1.
@00911   FMDCQ10A    1.
@00912   FMDCQ10B    1.
@00913   FMDCQ10C    1.
@00914   FMDCQ10D    1.
@00915   FMDCQ10E    1.
@00916   FMDCQ15     1.
@00917   FMDCQ16     1.
@00918   FMDCQ17     1.
@00919   FMDCQ18     1.
@00920   FMDCQ21A    1.
@00921   FMDCQ21B    1.
@00922   FMDCQ21C    1.
@00923   FMDCQ21D    1.
@00924   FMDCQ21E    1.
@00925   FMDCQ21F    2.
@00927   FMDCQ22     1.
@00928   FMDCQ23A    1.
@00929   FMDCQ23B    1.
@00930   FMDCQ23C    1.
@00931   FMDCQ23D    3.
@00934   FMDCQ23F    1.
@00935   FMDCQ24A    1.
@00936   FMDCQ24B    2.
@00938   FMDCQ25     1.
@00939   FMDCQ26     1.
@00940   FMDCQ27     2.
@00942   FMDCQ28A    1.
@00943   FMDCQ28B    1.
@00944   FMDCQ28C    1.
@00945   FMDCQ28D    1.
@00946   FMDCQ28E    1.
@00947   FMDCQ28F    1.
@00948   FMDCQ28G    1.
@00949   FMDCQ28H    1.
@00950   FMDCQ28I    1.
@00951   FMDCQ28J    1.
@00952   FMDCQ28K    1.
@00953   FMDCQ28L    1.
@00954   FMDCQ28M    1.
@00955   FHLCbD4D    1.
@00956   FMDCQ12C    3.
@00959   FHLCbD4C    5.3
@00964   FMDCQ14B    2.
@00966   FMDCD01     1.
@00967   FMDCD02     2.
@00969   FMDCD03     2.
@00971   FMDCD04     2.
@00973   FMDCD05     2.
@00975   FMDCD06     3.
@00978   FMDCD07     1.
@00979   FMDCD08     1.
@00980   FMDCD09     1.
@00981   FMDCD10     1.
@00982   FMDCD26     1.
@00983   FWBCeQ1     1.
@00984   FWBCeQ2     1.
@00985   FWBCeQ2A    2.
@00987   FWBCeQ2B    2.
@00989   FWBCeQ2C    2.
@00991   FWBCeQ3     1.
@00992   FWBCe3A     1.
@00993   FWBCe3A1    2.
@00995   FWBCe3A2    2.
@00997   FWBCe3A3    2.
@00999   FWBCe3B     1.
@01000   FWBCe3B1    2.
@01002   FWBCe3B2    2.
@01004   FWBCe3B3    2.
@01006   FMDCbQ29    1.
@01007   FWBCcQ1B    1.
@01008   FMDCbQ31    3.
@01011   FWBCcQ4A    1.
@01012   FWBCcQ4B    1.
@01013   FWBCcD2B    6.2
@01019   FMLCfD01    2.
@01021   FMLCfD02    2.
@01023   FMLCfD03    2.
@01025   FMLCfD04    2.
@01027   FMLCfD05    2.
@01029   FTMCe01     2.
@01031   FTMCQ05     2.
@01033   FTMCe06     2.
@01035   FTMCQ07     2.
@01037   FTMCfQ08    2.
@01039   FTMCQ09     2.
@01041   FTMCQ11     2.
@01043   FTMCQ12     2.
@01045   FTMCQ14     2.
@01047   FTMCQ15     2.
@01049   FTMCQ17     2.
@01051   FTMCQ19     2.
@01053   FTMCQ20     2.
@01055   FTMCQ23     2.
@01057   FTMCQ23A    2.
@01059   FTMCcQ25    2.
@01061   FTMCcQ26    2.
@01063   FTMCcQ27    2.
@01065   FTMCfQ33    2.
@01067   FLTCdQ1A    1.
@01068   FLTCdQ1B    1.
@01069   FLTCdQ1C    1.
@01070   FLTCdQ1D    1.
@01071   FLTCfQ1E    1.
@01072   FLTCdQ1G    1.
@01073   FLTCdQ4H    1.
@01074   FLTCdQ1H    1.
@01075   FLTCfQ4B    1.
@01076   FLTCdQ4F    1.
@01077   FLTCdQ4P    1.
@01078   FLTCdQ2     1.
@01079   FLTCf03     2.
@01081   FLTCdQ7A    1.
@01082   FLTCdQ7C    1.
@01083   FLTCdQ7E    1.
@01084   FLTCdQ13    1.
@01085   FLTCdQ14    1.
@01086   FCMCdQ1A    1.
@01087   FCMCdQ1B    1.
@01088   FCMCdQ1C    1.
@01089   FCMCdQ1E    1.
@01090   FCMCdQ1H    1.
@01091   FCMCdQ1I    1.
@01092   FACCd2AA    1.
@01093   FACCQ2AB    1.
@01094   FACCQ2AC    1.
@01095   FACCd2AH    1.
@01096   FACCd2AI    1.
@01097   FACCd2AJ    1.
@01098   FACCQ2AE    1.
@01099   FACCQ2B     2.
@01101   FACCe3A     1.
@01102   FACCb3AA    1.
@01103   FACCQ3B     1.
@01104   FACCe3B1    1.
@01105   FACCQ3C     1.
@01106   FACCQ3D     1.
@01107   FACCeQ4E    1.
@01108   FACCeQ4F    1.
@01109   FACCeQ4G    1.
@01110   FACCeQ4H    1.
@01111   FACCeQ4A    4.1
@01115   FACCeQ4D    1.
@01116   FACCeQ4B    4.1
@01120   FACCQ5      1.
@01121   FACCdQ9A    2.
@01123   FACCeQ9C    2.
@01125   FACCdQ9E    2.
@01127   FACCdQ9F    2.
@01129   FACCdQ9G    2.
@01131   FACCd10A    2.
@01133   FACCe10C    2.
@01135   FACCd10E    2.
@01137   FACCd10F    2.
@01139   FACCd10G    2.
@01141   FACCeD01    2.
@01143   FBECQ5      1.
@01144   FBECQ5A     1.
@01145   FBECQ6B     1.
@01146   FBECQ8E1    1.
@01147   FBECdQ6F    1.
@01148   FBECQ6G     1.
@01149   FBECQ6I     1.
@01150   FBECQ6J     1.
@01151   FBECQ8J1    1.
@01152   FBECQ6K     1.
@01153   FBECQ6P     1.
@01154   FBECQ6Q     1.
@01155   FBECQ6R     1.
@01156   FBECQ6R1    1.
@01157   FBECQ6S     1.
@01158   FBECQ8T1    1.
@01159   FBECQ6V     1.
@01160   FBECQ6W     1.
@01161   FBECQ6X     1.
@01162   FBECQ6Z     1.
@01163   FBECQ8Z1    1.
@01164   FBECQ6AA    1.
@01165   FBECQ6CC    1.
@01166   FBEC6DD1    1.
@01167   FBECQ6FF    1.
@01168   FBECd6JJ    1.
@01169   FBECQ6LL    1.
@01170   FBEC8LL1    1.
@01171   FBECQ6MM    1.
@01172   FBECQ6NN    1.
@01173   FBEC8PP1    1.
@01174   FBECQ6QQ    1.
@01175   FBEDQ8HH    1.
@01176   FBECQ6RR    1.
@01177   FBECQ6TT    1.
@01178   FBEC8TT1    1.
@01179   FBECeS01    2.
@01181   FBECdS03    2.
@01183   FBECS04     2.
@01185   FBECS05     2.
@01187   FBECdS06    2.
@01189   FBECdS08    2.
@01191   FBECdS09    2.
@01193   FBECS10     2.
@01195   FPBCdQ1A    1.
@01196   FPBCdQ1B    1.
@01197   FPBCdQ1C    1.
@01198   FPBCdQ1D    1.
@01199   FPBCdQ1E    1.
@01200   FPBCdQ1F    1.
@01201   FPBCdQ1G    1.
@01202   FPBCdQ1H    1.
@01203   FPBCdQ1I    1.
@01204   FPBCdQ1N    1.
@01205   FPBCdQ1O    1.
@01206   FPBCdQ1P    1.
@01207   FPBCdQ1Q    1.
@01208   FPBCdQ1R    1.
@01209   FSLCeQ1     1.
@01210   FSLCdQ2     2.
@01212   FSLCeQ3B    2.
@01214   FSLCdQ4     2.
@01216   FSLCdQ5     1.
@01217   FSLCdQ6     1.
@01218   FSLCdQ7     2.
@01220   FMSCQ08     1.
@01221   FMSCQ09     1.
@01222   FMSCQ10     1.
@01223   FMSCQ11     1.
@01224   FMSCQ12     1.
@01225   FMSCQ13     1.
@01226   FMSCQ14     1.
@01227   FMSCQ15     1.
@01228   FMSCQ16     1.
@01229   FMSCQ17     1.
@01230   FMSCQ18     1.
@01231   FMSCQ19     1.
@01232   FMSCQ20     1.
@01233   FMSCQ21     1.
@01234   FMSCQ22     1.
@01235   FMSCQ23     1.
@01236   FMSCQ24     1.
@01237   FMSCQ25     1.
@01238   FMSCQ26     1.
@01239   FMSCQ27     1.
@01240   FMSCQ28     1.
@01241   FMSCQ29     1.
@01242   FMSCQ30     1.
@01243   FMSCQ31     1.
@01244   FMSCQ32     1.
@01245   FMSCQ33     1.
@01246   FMSCQ34     1.
@01247   FMSCQ35     1.
@01248   FMSCQ36     1.
@01249   FMSCQ37     1.
@01250   FMSCQ38     1.
@01251   FMSCQ39     1.
@01252   FMSCQ40     1.
@01253   FMSCQ41     1.
@01254   FMSCQ42     1.
@01255   FMSCQ43     1.
@01256   FMSCQ44     1.
@01257   FMSCQ45     1.
@01258   FMSCQ46     1.
@01259   FMSCQ47     1.
@01260   FMSCQ48     1.
@01261   FMSCS01     2.
@01263   FMSCS02     3.
@01266   FMSCDS03    3.
@01269   FMSCIS1A    2.
@01271   FMSCIS1B    2.
@01273   FRLCe01     1.
@01274   FRLCQ06     2.
@01276   FRLCQ08     2.
@01278   FRLCQ09     2.
@01280   FRLCdQ07    2.
@01282   FPRCQ01     1.
@01283   FPRCQ02     1.
@01284   FPRCQ03     1.
@01285   FPRCQ04     1.
@01286   FPRCQ05     1.
@01287   FPRCQ06     1.
@01288   FPRCQ07     1.
@01289   FPRCQ08     1.
@01290   FPRCQ09     1.
@01291   FPRCe10     2.
@01293   FPRCe11     2.
@01295   FPRCQ12     1.
@01296   FPRCQ13     1.
@01297   FPRCQ14     1.
@01298   FPRCQ15     1.
@01299   FPRCQ16     1.
@01300   FPRCQ17     1.
@01301   FPRCQ18     1.
@01302   FPRCQ25A    1.
@01303   FPRCQ19     1.
@01304   FPRCQ20     1.
@01305   FPRCQ21     1.
@01306   FPRCQ22     1.
@01307   FPRCQ23     1.
@01308   FPRCQ24     1.
@01309   FPRCQ25     1.
@01310   FPRCQ26A    1.
@01311   FPRCQ26B    1.
@01312   FPRCQ26C    1.
@01313   FPRCQ26D    1.
@01314   FPRCQ26E    1.
@01315   FPRCQ26F    1.
@01316   FPRCQ26G    1.
@01317   FPRCQ26H    1.
@01318   FPRCQ26I    1.
@01319   FPRCQ26J    1.
@01320   FPRCQ26K    1.
@01321   FPRCQ27     1.
@01322   FPRCQ28     1.
@01323   FPRCS01     2.
@01325   FPRCS02     2.
@01327   FPRCS03     2.
@01329   FPRCS04     2.
@01331   FPRCS05     2.
@01333   FPRCS06     2.
@01335   FCSCfQ1     1.
@01336   FCSCeQ2     1.
@01337   FCSCeQ2A    1.
@01338   FCSCeQ5     1.
@01339   FCSCfQ6     1.
@01340   FCSCfQ6B    1.
@01341   FCSCfQ6C    1.
@01342   FCSCeQ6A    1.
@01343   FCSCeD8     5.2
@01348   FCSCeD9     5.2
@01353   FCSCeQ14    1.
@01354   FCSCeQ15    1.
@01355   FCSCeQ16    1.
@01356   FCSCeQ20    1.
@01357   FCSCeQ21    1.
@01358   FCSCeQ22    1.
@01359   FCSCeQ30    1.
@01360   FCSCeQ31    1.
@01361   FCSCeQ32    2.
@01363   FCSCeQ40    1.
@01364   FCSCeQ47    1.
@01365   FCSCeQ50    1.
@01366   FCSCeQ57    1.
@01367   FCRCcQ1A    1.
@01368   FCRCQ1B     1.
@01369   FCRCQ1BA    3.
@01372   FCRCQ1BB    1.
@01373   FCRCQ1C     1.
@01374   FCRCQ1CA    3.
@01377   FCRCQ1CB    1.
@01378   FCRCQ1E     1.
@01379   FCRCQ1EA    3.
@01382   FCRCd1EB    1.
@01383   FCRCQ1F     1.
@01384   FCRCQ1FA    3.
@01387   FCRCd1FB    1.
@01388   FCRCQ1G     1.
@01389   FCRCQ1GA    3.
@01392   FCRCQ1GB    1.
@01393   FCRCQ1H     1.
@01394   FCRCQ1HA    3.
@01397   FCRCcQ1K    1.
@01398   FCRCc1KA    3.
@01401   FCRCcQ1J    1.
@01402   FCRCc1JA    3.
@01405   FCRCQ1D     1.
@01406   FCRCQ1DA    3.
@01409   FCRCcQ2A    2.
@01411   FCRCe2AA    2.
@01413   FCRCe2AB    2.
@01415   FCRCe2AC    2.
@01417   FCRCe2CB    2.
@01419   FCRCe2AD    1.
@01420   FCRCQ03     1.
@01421   FCRCQ04     1.
@01422   FCRCQ06     1.
@01423   FCRCdQ6B    2.
@01425   FCRCfD2B    1.
@01426   FCRCD03     2.
@01428   FCRCD04     3.
@01431   FCRCeD2A    2.
@01433   FCRCD02     3.
@01436   FCRCD06     3.
@01439   FSDCQ1      2.
@01441   FSDCQ2B     1.
@01442   FSDCQ3      4.
@01446   FSDCfQ3A    1.
@01447   FSDCf3BA    1.
@01448   FSDCf3BB    1.
@01449   FSDCf3BC    1.
@01450   FSDCQ4A     1.
@01451   FSDCQ4B     1.
@01452   FSDCQ4C     1.
@01453   FSDCQ4D     1.
@01454   FSDCQ4E     1.
@01455   FSDCQ4F     1.
@01456   FSDCQ4G     1.
@01457   FSDCQ4H     1.
@01458   FSDCQ4I     1.
@01459   FSDCQ4J     1.
@01460   FSDCQ4K     1.
@01461   FSDCQ4L     1.
@01462   FSDCQ4M     1.
@01463   FSDCQ4N     1.
@01464   FSDCQ4O     1.
@01465   FSDCQ4P     1.
@01466   FSDCQ4Q     1.
@01467   FSDCQ4R     1.
@01468   FSDCQ4S     1.
@01469   FSDCb4AA    1.
@01470   FSDCb4AB    1.
@01471   FSDCb4AC    1.
@01472   FSDCb4AD    1.
@01473   FSDCb4AE    1.
@01474   FSDCb4AF    1.
@01475   FSDCb4AG    1.
@01476   FSDCb4AH    1.
@01477   FSDCb4AI    1.
@01478   FSDCb4AJ    1.
@01479   FSDCb4AK    1.
@01480   FSDCb4AL    1.
@01481   FSDCQ5A     1.
@01482   FSDCQ5B     1.
@01483   FSDCQ5C     1.
@01484   FSDCQ5D     1.
@01485   FSDCQ5E     1.
@01486   FSDCQ5F     1.
@01487   FSDCQ5G     1.
@01488   FSDCQ5H     1.
@01489   FSDCQ5I     1.
@01490   FSDCQ5J     1.
@01491   FSDCQ5K     1.
@01492   FSDCQ5L     1.
@01493   FSDCQ5M     1.
@01494   FSDCQ5N     1.
@01495   FSDCQ5O     1.
@01496   FSDCQ5P     1.
@01497   FSDCQ5Q     1.
@01498   FSDCQ5R     1.
@01499   FSDCQ5S     1.
@01500   FSDCQ6A     1.
@01501   FSDCQ6B     1.
@01502   FSDCQ6C     1.
@01503   FSDCQ6D     1.
@01504   FSDCQ6E     1.
@01505   FSDCQ6F     1.
@01506   FSDCQ6G     1.
@01507   FSDCQ6H     1.
@01508   FSDCQ6I     1.
@01509   FSDCQ6J     1.
@01510   FSDCQ6K     1.
@01511   FSDCQ6L     1.
@01512   FSDCQ6M     1.
@01513   FSDCQ6N     1.
@01514   FSDCQ6O     1.
@01515   FSDCQ6P     1.
@01516   FSDCQ6Q     1.
@01517   FSDCQ6R     1.
@01518   FSDCQ6S     1.
@01519   FSDCc6AA    1.
@01520   FSDCc6AB    1.
@01521   FSDCc6AC    1.
@01522   FSDCe6BA    1.
@01523   FSDCe6BB    1.
@01524   FSDCe6BC    1.
@01525   FSDCQ8      2.
@01527   FSDCeQ9     1.
@01528   FSDCD01     3.
@01531   FSDCD02     3.
@01534   FSDCD2AA    1.
@01535   FSDCD03     2.
@01537   FSDCD04     1.
@01538   FSDCD05     2.
@01540   FSDCD06     2.
@01542   FAGCdQ1     1.
@01543   FAGCdQ2     1.
@01544   FAGCdQ3     1.
@01545   FAGCdQ4     1.
@01546   FAGCdQ5     1.
@01547   FAGCdQ6     1.
@01548   FAGCdQ33    1.
@01549   FAGCdQ34    1.
@01550   FAGCdQ35    1.
@01551   FAGCdQ36    1.
@01552   FAGCdQ39    1.
@01553   FAGCdQ77    1.
@01554   FAGCdQ38    1.
@01555   FAGCdQ79    1.
@01556   FAGCdQ80    1.
@01557   FAGCd143    1.
@01558   FAGCdQ82    1.
@01559   FAGCdQ83    1.
@01560   FAGCdQ84    1.
@01561   FAGCd141    1.
@01562   FAGCe140    1.
@01563   FAGCd142    1.
@01564   FAGCd144    1.
@01565   FAGCdQ81    1.
@01566   FAGCd202    1.
@01567   FAGCd146    1.
@01568   FAGCd204    1.
@01569   FAGCe205    1.
@01570   FAGCe20B    1.
@01571   FAGCe20C    1.
@01572   FAGCe20D    1.
@01573   FAGCe20E    1.
@01574   FAGCe20F    1.
@01575   FAGCd206    1.
@01576   FAGCd207    1.
@01577   FAGCd261    1.
@01578   FAGCe262    1.
@01579   FAGCd310    1.
@01580   FAGCe311    1.
@01581   FAGCd312    1.
@01582   FAGCd352    1.
@01583   FAGCd353    1.
@01584   FAGCdQ13    1.
@01585   FAGCdQ14    1.
@01586   FAGCdQ15    1.
@01587   FAGCdQ16    1.
@01588   FAGCdQ17    1.
@01589   FAGCdQ18    1.
@01590   FAGCdQ48    1.
@01591   FAGCdQ49    1.
@01592   FAGCd106    1.
@01593   FAGCd102    1.
@01594   FAGCd104    1.
@01595   FAGCdQ53    1.
@01596   FAGCd101    1.
@01597   FAGCdQ51    1.
@01598   FAGCd103    1.
@01599   FAGCdQ52    1.
@01600   FAGCd105    1.
@01601   FAGCdQ50    1.
@01602   FAGCd107    1.
@01603   FAGCd158    1.
@01604   FAGCd226    1.
@01605   FAGCd170    1.
@01606   FAGCd169    1.
@01607   FAGCd166    1.
@01608   FAGCd171    1.
@01609   FAGCd168    1.
@01610   FAGCd227    1.
@01611   FAGCd230    1.
@01612   FAGCd228    1.
@01613   FAGCd277    1.
@01614   FAGCd302    1.
@01615   FAGCd282    1.
@01616   FAGCe283    1.
@01617   FAGCd284    1.
@01618   FAGCd327    1.
@01619   FAGCd328    1.
@01620   FAGCe368    1.
@01621   FAGCe38     1.
@01622   FAGCdQ19    1.
@01623   FAGCdQ20    1.
@01624   FAGCdQ21    1.
@01625   FAGCdQ22    1.
@01626   FAGCdQ23    1.
@01627   FAGCdQ24    1.
@01628   FAGCdQ56    1.
@01629   FAGCdQ57    1.
@01630   FAGCdQ58    1.
@01631   FAGCdQ59    1.
@01632   FAGCdQ60    1.
@01633   FAGCdQ61    1.
@01634   FAGCd113    1.
@01635   FAGCd114    1.
@01636   FAGCd115    1.
@01637   FAGCd116    1.
@01638   FAGCd117    1.
@01639   FAGCd177    1.
@01640   FAGCd175    1.
@01641   FAGCd180    1.
@01642   FAGCd178    1.
@01643   FAGCd174    1.
@01644   FAGCd179    1.
@01645   FAGCd176    1.
@01646   FAGCd236    1.
@01647   FAGCd235    1.
@01648   FAGCd181    1.
@01649   FAGCf237    1.
@01650   FAGCf23B    1.
@01651   FAGCf23C    1.
@01652   FAGCf23D    1.
@01653   FAGCd238    1.
@01654   FAGCd239    1.
@01655   FAGCd240    1.
@01656   FAGCd232    1.
@01657   FAGCd285    1.
@01658   FAGCd287    1.
@01659   FAGCd291    1.
@01660   FAGCe333    1.
@01661   FAGCd334    1.
@01662   FAGCd336    1.
@01663   FAGCe337    1.
@01664   FAGCd416    1.
@01665   FAGCd377    1.
@01666   FAGCD414    1.
@01667   FAGCdQ25    1.
@01668   FAGCdQ26    1.
@01669   FAGCdQ27    1.
@01670   FAGCdQ28    1.
@01671   FAGCdQ29    1.
@01672   FAGCdQ30    1.
@01673   FAGCdQ65    1.
@01674   FAGCdQ66    1.
@01675   FAGCdQ67    1.
@01676   FAGCdQ68    1.
@01677   FAGCdQ69    1.
@01678   FAGCdQ70    1.
@01679   FAGCd126    1.
@01680   FAGCD129    1.
@01681   FAGCd128    1.
@01682   FAGCD127    1.
@01683   FAGCd187    1.
@01684   FAGCd131    1.
@01685   FAGCd132    1.
@01686   FAGCd190    1.
@01687   FAGCd191    1.
@01688   FAGCd192    1.
@01689   FAGCd193    1.
@01690   FAGCd194    1.
@01691   FAGCd195    1.
@01692   FAGCd196    1.
@01693   FAGCd249    1.
@01694   FAGCd250    1.
@01695   FAGCe29A    1.
@01696   FAGCe29B    1.
@01697   FAGCe29C    1.
@01698   FAGCe29D    1.
@01699   FAGCd251    1.
@01700   FAGCd298    1.
@01701   FAGCd299    1.
@01702   FAGCd290    1.
@01703   FAGCd341    1.
@01704   FAGCd342    1.
@01705   FAGCe343    1.
@01706   FAGCd344    1.
@01707   FAGCd384    1.
@01708   FAGCd385    1.
@01709   FAGCdS01    2.
@01711   FAGCdS02    2.
@01713   FAGCdS03    2.
@01715   FAGCdS04    2.
@01717   FPPCS01     3.
@01720   FPPCS02     3.
@01723   FPPCD01     3.
@01726   FPPCD02     1.
@01727   FWICdS01    2.
@01729   FWICdS02    2.
@01731   FWICdS03    2.
@01733   FWICfS04    3.
@01736   FWICfS05    3.
@01739   FWICfS06    3.
@01742   FWICfD01    1.
@01743   FKNCdS01    1.
@01744   FKNCfS02    3.
@01747   FKNCfS03    2.
@01749   FKNCfD01    1.
@01750   FHLCfZQ3    1.
@01751   FHLCfZQ4    1.
@01752   FCRCfZQ6    1.
@01753   FCRCfZQ7    1.
@01754   MEMCYCLE    2.
@01756   PERSRUK    $14.
@01770   FIELDRUK   $12.
@01782   PPERSRUK   $14.
@01796   SPERSRUK   $14.
@01810   FWTCW01C    12.4
@01822   FWTCW01L    12.4
@01834   FLWTCD     $1.
@01835   PSTRATC    $4.
@01839   PSTRATL    $7.;


LABEL FGEHD03   = "Province of residence";
LABEL FGEHbD06  = "CMA-Census Code";
LABEL FGEHbD07  = "Province/CD/DA";
LABEL FGEHbD04  = "Residence child lives (2001) Census";
LABEL FDMHPC    = "Postal Code";
LABEL FMMPQ01   = "Age of PMK";
LABEL FMMPQ02   = "Gender of pmk";
LABEL FMMPQ03A  = "Year of birth of PMK";
LABEL FMMPQ03B  = "Month of birth of PMK";
LABEL FMMPQ03C  = "Day of birth of PMK";
LABEL FMMPQ04   = "Marital status of the PMK";
LABEL FMMSQ01   = "Age of spouse/partner";
LABEL FMMSQ02   = "Gender of spouse/partner of the pmk";
LABEL FMMSQ03A  = "Birth year of spouse/partner of PMK";
LABEL FMMSQ03B  = "Birth month of spouse/partner of PMK";
LABEL FMMSQ03C  = "Birth day of spouse/partner of PMK";
LABEL FMMSQ04   = "Marital status of spouse of pmk";
LABEL FMMCQ01   = "Age of child";
LABEL FMMCbQ1A  = "Actual age of child at interview";
LABEL FMMCdQ1B  = "Actual age in months";
LABEL FMMCQ02   = "Gender of child";
LABEL FMMCQ03A  = "Child's birth year";
LABEL FMMCQ03B  = "Child's birth month";
LABEL FMMCQ03C  = "Child's birth day";
LABEL FMMCQ05   = "Language of interview";
LABEL FMMHfQ06  = " Interview date";
LABEL FDMHD02   = "Persons in the household (incl. child)";
LABEL FDMCfD03  = "Parent status - child lives with";
LABEL FDMCD04   = "Childs single parent status";
LABEL FDMCD05   = "Childs biological parent status";
LABEL FDMCD06   = "Relationship of the PMK to the child";
LABEL FDMPD06A  = "Spouse of PMK living in the household";
LABEL FDMCD06B  = "Relationship-spouse of PMK to child";
LABEL FDMCD06C  = "Parental-PMK status-child lives with";
LABEL FDMPD06D  = "Age of group PMK";
LABEL FDMSD06E  = "Age group of spouse of PMK";
LABEL FDMHD06F  = "Teenage status of PMK and spouse";
LABEL FDMHD07   = "Children aged 0-17 in the household";
LABEL FDMCD08   = "Siblings of the child in the household";
LABEL FDMCD09   = "Older siblings of the child in household";
LABEL FDMCD10   = "Younger siblings of child in household";
LABEL FDMCD11   = "Siblings same age as child in household";
LABEL FDMCD12   = "Children 0-17 who are not siblings";
LABEL FDMCD13   = "Persons 18+ (excluding parents)";
LABEL FDMCD14   = "Blended family status";
LABEL FDMCD15   = "Step family status";
LABEL FDMCD16   = "Intact family status";
LABEL FDMCfD17  = "Type of step family";
LABEL FDMCD18   = "Mother's age at birth of child";
LABEL FDMCD18B  = "Age group of mother at Child's birth";
LABEL FDMCD19   = "Father's age at birth of child";
LABEL FDMCD19B  = "Age group of father at Child's birth";
LABEL FDMCD20   = "Teenage status of parents at birth";
LABEL FDMCfD23  = "Changed PMK";
LABEL FHHHQ06   = "Type of dwelling?";
LABEL FHHHQ01   = "Is dwelling owned by its resident";
LABEL FHHHQ09   = "Is there a mortgage on this dwelling";
LABEL FHHHQ03   = "Total bedrooms in dwelling";
LABEL FEDPQ05   = "Attending a school/college/university?";
LABEL FEDPQ06   = "Full-time or part-time student-pmk";
LABEL FEDPQ01   = "Years of school completed";
LABEL FEDPQ02   = "Ever graduated from high school";
LABEL FEDPQ03   = "Attend post-secondary institution?";
LABEL FEDPcQ7A  = "How often do you use a public library";
LABEL FEDPcQ7B  = "How often do you write letters";
LABEL FEDPcQ7C  = "How often do you read newspapers";
LABEL FEDPcQ7D  = "How often do you read books";
LABEL FEDSQ05   = "Attending school,college or university";
LABEL FEDSQ06   = "Enrolled full-time or part-time";
LABEL FEDSQ01   = "Years of school that you have completed";
LABEL FEDSQ02   = "Have you graduated from high school";
LABEL FEDSQ03   = "Attended post-secondary institution?";
LABEL FEDScQ7A  = "How often use a public library?";
LABEL FEDScQ7B  = "How often write letters/anything else?";
LABEL FEDScQ7C  = "How often read newspapers/magazines?";
LABEL FEDScQ7D  = "How often read books";
LABEL FEDPeD02  = "Highest level of schooling obtained-pmk";
LABEL FEDPD04   = "Number of years of education";
LABEL FEDPeQ4B  = "Highest level of education obtained";
LABEL FEDSeD02  = "Highest level of schooling obtained-sp";
LABEL FEDSD04   = "Years of education";
LABEL FEDSeQ4B  = "Highest level of education";
LABEL FEDHcQ8A  = "Which materials do you have : Newspapers";
LABEL FEDHcQ8B  = "Which materials do you have : Magazines?";
LABEL FEDHcQ8C  = "Which materials do you have :+25 books";
LABEL FEDHcQ8D  = "Materials you have : Encyclopedia";
LABEL FEDHcQ8E  = "Materials in home :...A dictionary";
LABEL FEDHfQ8F  = "Materials you have in your home?";
LABEL FLFPQ02   = "Worked in past 12 months?";
LABEL FLFPcQ3A  = "Number of jobs currently held";
LABEL FLFPbQ03  = "Total weeks worked";
LABEL FLFPbQ04  = "Total hours worked per week";
LABEL FLFPbQ5A  = "Regular daytime schedule or shift?";
LABEL FLFPbQ5B  = "Regular evening shift?";
LABEL FLFPbQ5C  = "Regular night shift?";
LABEL FLFPbQ5D  = "Rotating shift(day to evening to night)?";
LABEL FLFPbQ5E  = "Split shift?";
LABEL FLFPbQ5F  = "On call?";
LABEL FLFPbQ5G  = "Irregular schedule?";
LABEL FLFPbQ06  = "Did you work weekends?";
LABEL FLFPbQ13  = "Work for others, or self employed";
LABEL FLFPf17B  = "When not working, what was main reason?";
LABEL FLFSQ02   = "In past 12 months have you worked";
LABEL FLFScQ3A  = "Total jobs currently held";
LABEL FLFSbQ03  = "Weeks worked past 12 months";
LABEL FLFSbQ04  = "Hours per week worked?";
LABEL FLFSbQ5A  = "Regular daytime shift - sp";
LABEL FLFSbQ5B  = "Evening shift - sp";
LABEL FLFSbQ5C  = "Regular night shift - sp";
LABEL FLFSbQ5D  = "Rotating shift - sp";
LABEL FLFSbQ5E  = "Split shift - sp";
LABEL FLFSbQ5F  = "On call - sp";
LABEL FLFSbQ5G  = "Irregular schedule - sp";
LABEL FLFSbQ06  = "During those weeks...work weekends?";
LABEL FLFSbQ13  = "Work for others, or self employed?";
LABEL FLFSf17B  = "Past 12 mths reason not working (Sp)";
LABEL FLFPfD5A  = "NAICS 02 for current job";
LABEL FLFPfD6A  = "NOC-S 01 code";
LABEL FLFPfD7A  = "NAICS 2002 current job - Job grouped";
LABEL FLFPfD8A  = "Current Job Grouped for NOCS-S 01";
LABEL FLFPD25   = "Current Working Status";
LABEL FLFPD34   = "Number of weeks PMK did not work";
LABEL FLFPbD38  = "Status of work for the year";
LABEL FLFPD51   = "Situation of current work/study";
LABEL FLFSfD5A  = "NAICS 02 Code for current job-spouse";
LABEL FLFSfD6A  = "NOC-S 01 code for current job-spouse";
LABEL FLFSfD7A  = "NAICS 2002 for Current Job Grouped-spous";
LABEL FLFSfD8A  = "NOC-S 01 for Current job Grouped-spouse";
LABEL FLFSD25   = "Current Working Status-spouse";
LABEL FLFSD34   = "Weeks did not work for pay-spouse";
LABEL FLFSbD38  = "Work Status for the year-spouse";
LABEL FLFSD51   = "Current work/study situation-spouse";
LABEL FLFHD49B  = "Current work/study situation-PMK&spouse";
LABEL FLFHD50   = "Amount worked by PMK & spouse";
LABEL FINPc1AA  = "Income sources before deductions";
LABEL FINPc1AB  = "Net income-self-employment";
LABEL FINPc1AC  = "Income-Employment Insurance";
LABEL FINSc1AA  = "Income before deductions";
LABEL FINSc1AB  = "Net income-Self-employment";
LABEL FINSc1AC  = "Income-Empl Insurance";
LABEL FINHe1AD  = "Total child tax";
LABEL FINHe1AE  = "Income Supplements";
LABEL FINHe1AF  = "Child and spousal support";
LABEL FINHe1AG  = "Income from all other sources";
LABEL FINHeQ03  = "Estimated total household income";
LABEL FINHdQ05  = "Money to support your family.";
LABEL FINHdQ06  = "Compared to a year ago, family is...";
LABEL FINHdQ07  = "In a year, your family will be...";
LABEL FINPeD04  = "Derived personal income (PMK)";
LABEL FINSeD04  = "Derived personal income  - Spouse";
LABEL FINHD03A  = "Low-income cut-off";
LABEL FINHD04A  = "Ratio of household low income cutoff";
LABEL FINPeI03  = "Imputation flag - Income pmk";
LABEL FINPI1AA  = "Imputation flag- PMK (FINPc1AA)";
LABEL FINPI1AB  = "Imputation flag- PMK (FINPc1AB)";
LABEL FINPI1AC  = "Imputation flag-  PMK (FINPc1AC)";
LABEL FINSeI03  = "Imputation flag - Income";
LABEL FINSI1AA  = "Imputation flag- Spouse (FINSc1AA)";
LABEL FINSI1AB  = "Imputation flag- Spouse (FINSc1AB)";
LABEL FINSI1AC  = "Imputation flag - Spouse (FINSc1AC)";
LABEL FINHeI02  = "Imputation flag-income";
LABEL FINHI1AD  = "Imputation flag- FINHe1AD (HHLD)";
LABEL FINHI1AE  = "Imputation flag- FINHe1AE (HHLD)";
LABEL FINHI1AF  = "Imputation flag- FINHe1AF (HHLD)";
LABEL FINHI1AG  = "Imputation flag- FINHe1AG (HHLD)";
LABEL FHLPQ01   = "In general your health is#.";
LABEL FCHPQ1A   = "Do you have food allergies";
LABEL FCHPd1AB  = "Do you have respiratory allergies";
LABEL FCHPQ1B   = "Do you have any other";
LABEL FCHPQ1C   = "Do you have asthma";
LABEL FCHPQ1D   = "Do you have arthritis or rheumatism";
LABEL FCHPQ1E   = "Do you have back problems";
LABEL FCHPQ1F   = "Do you have high blood pressure";
LABEL FCHPQ1G   = "Do you have migraine headaches";
LABEL FCHPQ1H   = "Do you have bronchitis or emphysema";
LABEL FCHPQ1I   = "Do you have sinusitis";
LABEL FCHPQ1J   = "Do you have diabetes";
LABEL FCHPQ1K   = "Do you have epilepsy";
LABEL FCHPQ1L   = "Do you have heart disease";
LABEL FCHPQ1M   = "Do you have cancer";
LABEL FCHPQ1N   = "Do you have stomach ulcers";
LABEL FCHPQ1O   = "Do you have effects of stroke";
LABEL FCHPQ1U   = "Other long term condition";
LABEL FRSPd1AA  = "Any difficulty hearing,seeing, etc";
LABEL FRSPQ01A  = "Is he limited in activity at home?";
LABEL FRSPdQ1F  = "Is he limited in at work/school?";
LABEL FRSPQ01E  = "Limited in caring for children?";
LABEL FRSPQ01D  = "Limited in other activities?";
LABEL FHLPQ02   = "Smokes cigarettes?";
LABEL FHLPQ03   = "Number of cigarettes";
LABEL FHLPcQ05  = "How often drank alcohol?";
LABEL FHLPcQ5A  = "Average number of alcoholic beverages";
LABEL FHLPQ06   = "Drank 5 or more drinks on one occasion";
LABEL FHLSQ01   = "In general, health is:";
LABEL FCHSQ1A   = "Do you have food allergies (spouse)";
LABEL FCHSd1AB  = "Respiratory allergies (spouse)";
LABEL FCHSQ1B   = "Any other allergies (spouse)";
LABEL FCHSQ1C   = "Do you have asthma (spouse)";
LABEL FCHSQ1D   = "Arthritis or rheumatism (spouse)";
LABEL FCHSQ1E   = "Back problems (spouse)";
LABEL FCHSQ1F   = "High blood pressure (spouse)";
LABEL FCHSQ1G   = "Migraine headaches (spouse)";
LABEL FCHSQ1H   = "Bronchitis or emphysema (spouse)";
LABEL FCHSQ1I   = "Do you have sinusitis (spouse)";
LABEL FCHSQ1J   = "Do you have diabetes (spouse)";
LABEL FCHSQ1K   = "Do you have epilepsy (spouse)";
LABEL FCHSQ1L   = "Do you have heart disease (spouse)";
LABEL FCHSQ1M   = "Do you have cancer (spouse)";
LABEL FCHSQ1N   = "Do you have stomach ulcers (spouse)";
LABEL FCHSQ1O   = "Do you have effects of stroke (spouse)";
LABEL FCHSQ1U   = "Other long term condition (spouse)";
LABEL FRSSd1AA  = "Any difficulty hearing, seeing,etc. SP";
LABEL FRSSQ01A  = "Is he/she limited in activit at home SP";
LABEL FRSSdQ1F  = "Is he/she limited in at work/school SP";
LABEL FRSSQ01E  = "Limited in caring for children SP";
LABEL FRSSQ01D  = "Limited in other activities SP";
LABEL FHLSQ02   = "Smokes cigarettes SP";
LABEL FHLSQ03   = "Number of cigarettes (spouse)";
LABEL FHLScQ05  = "How often drank alcohol (spouse)";
LABEL FHLScQ5A  = "Average number of beverages (spouse)";
LABEL FHLSQ06   = "Times drank 5 or more";
LABEL FHLMQ8    = "Times been pregnant";
LABEL FHLMQ9    = "Number of babies";
LABEL FHLMQ11   = "Age had first baby";
LABEL FCHPD01   = "Presence of Chronic Condition";
LABEL FRSPdD01  = "Presence of Activity Restriction";
LABEL FCHSD01   = "Presence of chronic condition (spouse)";
LABEL FRSSdD01  = "Presence Activity Restriction";
LABEL FDPPQ12A  = "In past week, appetite was poor";
LABEL FDPPQ12B  = "Could not shake blues.";
LABEL FDPPQ12C  = "In past week, was distracted?";
LABEL FDPPQ12D  = "In past week, felt depressed?";
LABEL FDPPQ12E  = "In past week,everything was an effort?";
LABEL FDPPQ12F  = "In past week, felt hopeful about future?";
LABEL FDPPQ12G  = "In past week, sleep was restless?";
LABEL FDPPQ12H  = "In past week, was happy?";
LABEL FDPPQ12I  = "In past week, felt lonely?";
LABEL FDPPQ12J  = "In past week, enjoyed life?";
LABEL FDPPQ12K  = "In past week, had crying spells?";
LABEL FDPPQ12L  = "In past week, felt disliked?";
LABEL FDPPS01   = "Score - Depression scale";
LABEL FFNHQ01A  = "Family misunderstands each other";
LABEL FFNHQ01B  = "Can turn to each other for support";
LABEL FFNHQ01C  = "Cannot talk to each other about sadness";
LABEL FFNHQ01D  = "Family members accepted as they are";
LABEL FFNHQ01E  = "Avoid discussing fears or concerns";
LABEL FFNHQ01F  = "Express feelings to each other";
LABEL FFNHQ01G  = "Lots of bad feelings in family";
LABEL FFNHQ01H  = "Feel accepted for what they are";
LABEL FFNHQ01I  = "Making decisions a problem for family";
LABEL FFNHQ01J  = "Able to make decisions/solve problems";
LABEL FFNHQ01K  = "Do not get along well together";
LABEL FFNHQ01L  = "Confide in each other";
LABEL FFNHQ01M  = "Drinking a source of tension in family";
LABEL FFNHS01   = "Family functioning score";
LABEL FSFHQ01   = "Years lived at this address";
LABEL FSFHQ02   = "How do you feel about the neighbourhood?";
LABEL FSFHQ03   = "Are you involved in volunteer work?";
LABEL FSFHcQ04  = "Attended religious services/past 12 mo.";
LABEL FSFHQ05A  = "Safe to walk alone after dark?";
LABEL FSFHQ05B  = "Safe to play outside during the day?";
LABEL FSFHQ05C  = "Safe parks, playgrounds, play spaces?";
LABEL FSFHQ06A  = "Neighbours deal with problems together.";
LABEL FSFHQ06B  = "There are adults for kids to look up to.";
LABEL FSFHQ06C  = "People are willing to help each other.";
LABEL FSFHQ06D  = "Adults watch out that children are safe.";
LABEL FSFHQ06E  = "When away, neighbours watch for trouble.";
LABEL FSFHS5    = "Safety Score";
LABEL FSFHS6    = "Neighbours Score";
LABEL FSPHQ01A  = "If problem, no one would help me.";
LABEL FSPHQ01B  = "Family/friends help me feel safe/happy.";
LABEL FSPHQ01C  = "Someone I would turn to for advice.";
LABEL FSPHQ01D  = "No one to talk to about problems.";
LABEL FSPHQ01E  = "Lacks feeling of closeness with another.";
LABEL FSPHQ01F  = "I can count on people in an emergency.";
LABEL FSPHd01H  = "Feel part of a group that share beliefs";
LABEL FSPHd01I  = "No one who shares my interests.";
LABEL FSPHeQ2A  = "Seeking info. from other families.";
LABEL FSPHeQ2B  = "Seeking info. from agencies.";
LABEL FSPHeQ2C  = "Seeking support from spiritual leaders.";
LABEL FSPHeQ2D  = "Seeking support from family doctor.";
LABEL FSPHeQ2E  = "Seek support from books or magazines";
LABEL FSPHfQ2F  = "Don't seek support from others.";
LABEL FSPHS01   = "Social support score";
LABEL FSDPQ1    = "In what country was person born?";
LABEL FSDPQ2B   = "Have you ever been a landed immigrant";
LABEL FSDPQ3    = "In what year first immigrated to Canada";
LABEL FSDPQ4A   = "Your ancestors belong to - Canadian";
LABEL FSDPQ4B   = "Your ancestors belong to - French";
LABEL FSDPQ4C   = "Your ancestors belong to - English";
LABEL FSDPQ4D   = "Your ancestors belong to - German";
LABEL FSDPQ4E   = "Your ancestors belong to - Scottish";
LABEL FSDPQ4F   = "Your ancestors belong to - Irish";
LABEL FSDPQ4G   = "Your ancestors belong to - Italian";
LABEL FSDPQ4H   = "Your ancestors belong to -Ukrainian";
LABEL FSDPQ4I   = "Your ancestors belong to - Dutch";
LABEL FSDPQ4J   = "Your ancestors belong to - Chinese";
LABEL FSDPQ4K   = "Your ancestors belong to - Jewish";
LABEL FSDPQ4L   = "Your ancestors belong to - Polish";
LABEL FSDPQ4M   = "Your ancestors belong to -Portuguese";
LABEL FSDPQ4N   = "Your ancestors belong to - South Asian";
LABEL FSDPQ4O   = "Your ancestors belong to - Black";
LABEL FSDPQ4P   = "Your ancestors belong to - N.A. Indian";
LABEL FSDPQ4Q   = "Your ancestors belong to - Mtis";
LABEL FSDPQ4R   = "Your ancestors belong to - Inuit/Eskimo";
LABEL FSDPQ4S   = "Your ancestors belong to - Other";
LABEL FSDPb4AA  = "Race or colour-White";
LABEL FSDPb4AB  = "Race or colour-Chinese";
LABEL FSDPb4AC  = "Race or colour-South Asian";
LABEL FSDPb4AD  = "Race or colour-Black";
LABEL FSDPb4AE  = "Race or colour-Native";
LABEL FSDPb4AF  = "Race or colour-Arab";
LABEL FSDPb4AG  = "Race or colour-Filipino";
LABEL FSDPb4AH  = "Race or colour-South East Asian";
LABEL FSDPb4AI  = "Race or colour-Latin American";
LABEL FSDPb4AJ  = "Race or colour-Japanese";
LABEL FSDPb4AK  = "Race or colour-Korean";
LABEL FSDPb4AL  = "Race or colour-Other";
LABEL FSDPQ5A   = "Conduct a conversation in - English";
LABEL FSDPQ5B   = "Conduct a conversation in - French";
LABEL FSDPQ5C   = "Conduct a conversation in - Arabic";
LABEL FSDPQ5D   = "Conduct a conversation in - Chinese";
LABEL FSDPQ5E   = "Conduct a conversation in - Cree";
LABEL FSDPQ5F   = "Conduct a conversation in-German";
LABEL FSDPQ5G   = "Conduct a conversation in - Greek";
LABEL FSDPQ5H   = "Conduct a conversation in - Hungarian";
LABEL FSDPQ5I   = "Conduct a conversation in - Italian";
LABEL FSDPQ5J   = "Conduct a conversation in - Korean";
LABEL FSDPQ5K   = "Conduct a conversation in - Persian";
LABEL FSDPQ5L   = "Conduct a conversation in - Polish";
LABEL FSDPQ5M   = "Conduct a conversation in - Portuguese";
LABEL FSDPQ5N   = "Conduct a conversation in - Punjabi";
LABEL FSDPQ5O   = "Conduct a conversation in - Spanish";
LABEL FSDPQ5P   = "Conduct a conversation in - Tagalog";
LABEL FSDPQ5Q   = "Conduct a conversation in - Ukrainian";
LABEL FSDPQ5R   = "Conduct a conversation in - Vietnamese";
LABEL FSDPQ5S   = "Conduct a conversation in - Other";
LABEL FSDPQ6A   = "Language still understands-English pmk";
LABEL FSDPQ6B   = "Language still understands-French-pmk";
LABEL FSDPQ6C   = "Language still understands-Arabic-pmk";
LABEL FSDPQ6D   = "Language still understands-Chinese-pmk";
LABEL FSDPQ6E   = "Language still understands-Cree-pmk";
LABEL FSDPQ6F   = "Language still understands-German-pmk";
LABEL FSDPQ6G   = "Language still understands-Greek-pmk";
LABEL FSDPQ6H   = "Language still understands-Hungarian-pmk";
LABEL FSDPQ6I   = "Language still understands-Italian-pmk";
LABEL FSDPQ6J   = "Language still understands-Korean-pmk";
LABEL FSDPQ6K   = "Language still understands-Persian-pmk";
LABEL FSDPQ6L   = "Language still understands-Polish-pmk";
LABEL FSDPQ6M   = "Language understands-Portuguese-pmk";
LABEL FSDPQ6N   = "Language still understands-Punjabi-pmk";
LABEL FSDPQ6O   = "Language still understands-Spanish-pmk";
LABEL FSDPQ6P   = "Language still understands-Tagalog-pmk";
LABEL FSDPQ6Q   = "Language still understands-Ukrainian-pmk";
LABEL FSDPQ6R   = "Language understands-Vietnamese-pmk";
LABEL FSDPQ6S   = "Language still understands-Other-pmk";
LABEL FSDPc6AA  = "Language spoken at home-English";
LABEL FSDPc6AB  = "Language spoken at home-French";
LABEL FSDPc6AC  = "Language spoken at home-Other";
LABEL FSDPQ8    = "What,if any, is person-s religion?";
LABEL FSDSQ1    = "Country person was born (spouse)";
LABEL FSDSQ2B   = "Ever been a landed immigrant (spouse)";
LABEL FSDSQ3    = "Year immigrated to Canada (spouse)";
LABEL FSDSQ4A   = "His ancestors - Canadian";
LABEL FSDSQ4B   = "His ancestors - French";
LABEL FSDSQ4C   = "His ancestors - English";
LABEL FSDSQ4D   = "His ancestors - German";
LABEL FSDSQ4E   = "His ancestors - Scottish";
LABEL FSDSQ4F   = "His ancestors - Irish";
LABEL FSDSQ4G   = "His ancestors - Italian";
LABEL FSDSQ4H   = "His ancestors - Ukrainian";
LABEL FSDSQ4I   = "His ancestors - Dutch";
LABEL FSDSQ4J   = "His ancestors - Chinese";
LABEL FSDSQ4K   = "His ancestors - Jewish";
LABEL FSDSQ4L   = "His ancestors - Polish";
LABEL FSDSQ4M   = "His ancestors-Portuguese";
LABEL FSDSQ4N   = "His ancestors-South Asian";
LABEL FSDSQ4O   = "His ancestors - Black";
LABEL FSDSQ4P   = "His ancestors - North American Indian";
LABEL FSDSQ4Q   = "His ancestors - Mtis";
LABEL FSDSQ4R   = "His ancestors - Inuit/Eskimo";
LABEL FSDSQ4S   = "His ancestors - Other";
LABEL FSDSb4AA  = "Race or colour-White (spouse)";
LABEL FSDSb4AB  = "Race or colour-Chinese (spouse)";
LABEL FSDSb4AC  = "Race or colour-South Asian (spouse)";
LABEL FSDSb4AD  = "Race or colour-Black (spouse)";
LABEL FSDSb4AE  = "Race or colour-Native (spouse)";
LABEL FSDSb4AF  = "Race or colour-Arab (spouse)";
LABEL FSDSb4AG  = "Race or colour-Filipino (spouse)";
LABEL FSDSb4AH  = "Race or colour - South East Asian (sp)";
LABEL FSDSb4AI  = "Race or colour-Latin American (spouse)";
LABEL FSDSb4AJ  = "Race or colour-Japanese (spouse)";
LABEL FSDSb4AK  = "Race or colour-Korean (spouse)";
LABEL FSDSb4AL  = "Race or colour - Other (spouse)";
LABEL FSDSQ5A   = "Conduct conversation-English-spouse";
LABEL FSDSQ5B   = "Conduct conversation-French-spouse";
LABEL FSDSQ5C   = "Conduct conversation-Arabic-spouse";
LABEL FSDSQ5D   = "Conduct conversation-Chinese-spouse";
LABEL FSDSQ5E   = "Conduct conversation-Cree-spouse";
LABEL FSDSQ5F   = "Conduct conversation-German-spouse";
LABEL FSDSQ5G   = "Conduct conversation-Greek-spouse";
LABEL FSDSQ5H   = "Conduct conversation-Hungarian-spouse";
LABEL FSDSQ5I   = "Conduct conversation-Italian-spouse";
LABEL FSDSQ5J   = "Conduct conversation-Korean-spouse";
LABEL FSDSQ5K   = "Conduct conversation-Persian-spouse";
LABEL FSDSQ5L   = "Conduct conversation- Polish-spouse";
LABEL FSDSQ5M   = "Conduct conversation-Portugue-spouse";
LABEL FSDSQ5N   = "Conduct conversation-Punjabi-spouse";
LABEL FSDSQ5O   = "Conduct conversation-Spanish-spouse";
LABEL FSDSQ5P   = "Conduct conversation-Tagalog-spouse";
LABEL FSDSQ5Q   = "Conduct conversation-Ukrainia-spouse";
LABEL FSDSQ5R   = "Conduct conversation-Vietnamese-spouse";
LABEL FSDSQ5S   = "Conduct conversation-Other-spouse";
LABEL FSDSQ6A   = "First learned - English";
LABEL FSDSQ6B   = "Language First learned - French";
LABEL FSDSQ6C   = "Language First learned - Arabic";
LABEL FSDSQ6D   = "Language First learned - Chinese";
LABEL FSDSQ6E   = "Language First learned - Cree";
LABEL FSDSQ6F   = "Language First learned -German";
LABEL FSDSQ6G   = "Language First learned - Greek";
LABEL FSDSQ6H   = "Language First learned-Hungarian";
LABEL FSDSQ6I   = "Language First learned - Italian";
LABEL FSDSQ6J   = "Language First learned - Korean";
LABEL FSDSQ6K   = "Language First learned - Persian";
LABEL FSDSQ6L   = "Language First learned - Polish";
LABEL FSDSQ6M   = "Language First learned -Portuguese";
LABEL FSDSQ6N   = "Language First learned - Punjabi";
LABEL FSDSQ6O   = "Language First learned - Spanish";
LABEL FSDSQ6P   = "Language First learned - Tagalog";
LABEL FSDSQ6Q   = "Language First learned-Ukrainian";
LABEL FSDSQ6R   = "Language First learned-Vietnamese";
LABEL FSDSQ6S   = "Language First learned - Other";
LABEL FSDSc6AA  = "Language spoken at home-English (spouse)";
LABEL FSDSc6AB  = "Language spoken at home-French (spouse)";
LABEL FSDSc6AC  = "Language spoken at home-Other (spouse)";
LABEL FSDSQ8    = "What,if any,is person-s religion?";
LABEL FSDPD01   = "How old at time of immigration";
LABEL FSDPD02   = "How many years since immigrating";
LABEL FSDPD2AA  = "Citizenship status - PMK";
LABEL FSDPD02B  = "Number of years first immigrated - group";
LABEL FSDPD03   = "Language and immigration status";
LABEL FSDPD04   = "Place of birth recoded";
LABEL FSDPD05   = "Language able - conduct a conversation";
LABEL FSDPD06   = "Language learned and still understood";
LABEL FSDSD01   = "Age at time of immigration-spouse";
LABEL FSDSD02   = "Number of years since immigrating-spouse";
LABEL FSDSD2AA  = "Citizenship status - Spouse of the PMK";
LABEL FSDSD02B  = "Years since immigrating-grouped-spouse";
LABEL FSDSD03   = "Immigration and language status-spouse";
LABEL FSDSD04   = "Recoded Place of birth-spouse";
LABEL FSDSD05   = "Able to conduct conversation (spouse)";
LABEL FSDSD06   = "Language 1st learned at home (spouse)";
LABEL FSDHfD4B  = "Combined parental place of birth";
LABEL FEDCbQ0   = "Type of school currently in?";
LABEL FEDCeQ0A  = "In which province is school?";
LABEL FEDCfD01  = "School grade(national level)child in";
LABEL FEDCQ12A  = "Language in which child mainly taught?";
LABEL FEDCc12B  = "Child in a language immersion program?";
LABEL FEDCc12C  = "Percentage of time in  lang. imm. Pro.?";
LABEL FEDCeQ3D  = "Child enrolled in an academic program";
LABEL FEDCe3EA  = "Hearing or visually impaired program";
LABEL FEDCe3EB  = "Special education prog.?";
LABEL FEDCe3EC  = "An enriched or advanced program";
LABEL FEDCe3ED  = "English or French as a second language";
LABEL FEDCe3EE  = "A program targeting the arts or sports";
LABEL FEDCe3EF  = "A trade/vocational program";
LABEL FEDCe3EG  = "An alternative program";
LABEL FEDCeQ4A  = "Did child attend kindergarten/primary?";
LABEL FEDCe02   = "Attend junior kindergarten?";
LABEL FEDCe03   = "Did he att. Senior kindergarten/primary?";
LABEL FEDCQ06   = "Repeated a grade?";
LABEL FEDCfD03  = "School grade(national level) repeated";
LABEL FEDCdQ7F  = "Main reason for repeating this grade";
LABEL FEDCdQ9A  = "Changes schools since last interview?";
LABEL FEDCdQ9B  = "How many times changed schools";
LABEL FEDCQ10   = "Reason for most recent change";
LABEL FEDCd11A  = "How many times moved";
LABEL FEDCdQ13  = "Number of days absent from school?";
LABEL FEDCd13A  = "Reason absent from school?";
LABEL FEDCQ14A  = "Child is reading";
LABEL FEDCQ14B  = "Child is doing mathematics";
LABEL FEDCQ14C  = "Written work (eg. composition)";
LABEL FEDCQ14D  = "Child doing overall?";
LABEL FEDCc16B  = "This yr contacted in writing by school";
LABEL FEDCQ17   = "Child looks forward to going to school";
LABEL FEDCe18B  = "How far you hope this child goes-school";
LABEL FEDCc18C  = "How often talk re :school work";
LABEL FEDCc18D  = "How often talk re : school friends?";
LABEL FEDCQ19A  = "Academic progress important at school";
LABEL FEDCQ19B  = "Most children enjoy being in this school";
LABEL FEDCQ19C  = "Parents made to feel welcome in school";
LABEL FEDCQ19D  = "School spirit is very high";
LABEL FEDCc19E  = "School offers involvement to parents?";
LABEL FEDCb21A  = "Spoken,visited,corresponded with teacher";
LABEL FEDCb21B  = "Visited Child's class?";
LABEL FEDCc21C  = "Attended a play/sports/science fair?";
LABEL FEDCb21E  = "Volunteered in class/class trip?";
LABEL FEDCb21F  = "Helped in library, computer room?";
LABEL FEDCe21G  = "Attended parent-school meetings?";
LABEL FEDCe21I  = "Done any fund-raising?";
LABEL FEDCe21J  = "Done any other activities?";
LABEL FEDCb21K  = "Have you done NO activities?";
LABEL FEDCf21L  = "Have you done NO activities";
LABEL FDIReQ01  = "Understand Eng/Fre for activities?";
LABEL FDIReQ02  = "Able to see colors?";
LABEL FDIReQ03  = "Right/Left handed?";
LABEL FDIReQ04  = "Language for activities?";
LABEL FHLCQ01   = "Would you say Child's health is :";
LABEL FHLCQ02   = "How often has child been in good health?";
LABEL FHLCQ03B  = "Child's height in m and cm";
LABEL FHLCQ04A  = "Weight in kilograms & grams";
LABEL FHLCdQ5A  = "Child have any diff hearing, seeing,etc";
LABEL FHLCdQ5B  = "Reduce activity child does at home";
LABEL FHLCeQ5E  = "Reduce activity at child care";
LABEL FHLCdQ5C  = "Reduce child activity at work/school";
LABEL FHLCeQ5D  = "Reduce child leisure activities";
LABEL FHLCQ06   = "Can child read newsprint w/o glasses";
LABEL FHLCQ07   = "Can child read newsprint with glasses";
LABEL FHLCQ08   = "Can child see at all";
LABEL FHLCQ09   = "Can child see across street w/o glasses";
LABEL FHLCQ10   = "Child sees across street with glasses";
LABEL FHLCQ11   = "Can child hear w/o hearing aid";
LABEL FHLCQ12   = "Can child hear with hearing aid";
LABEL FHLCQ13   = "Can child hear";
LABEL FHLCQ14   = "Hear someone in quiet room w/o aid";
LABEL FHLCQ15   = "Hear someone in quiet room with aid";
LABEL FHLCQ16   = "Is child understood in own language";
LABEL FHLCQ17   = "Is child understood partially";
LABEL FHLCQ18   = "Understood completely by those he knows";
LABEL FHLCQ19   = "Understood partially by those he knows";
LABEL FHLCQ20   = "Can child walk without mech. support";
LABEL FHLCQ21   = "Can child walk at all";
LABEL FHLCQ22   = "Requires mech. support to walk";
LABEL FHLCQ23   = "Does child require help to walk";
LABEL FHLCQ24   = "Does child require a wheelchair";
LABEL FHLCQ25   = "When does child use a wheelchair";
LABEL FHLCQ26   = "Does child need help with wheelchair";
LABEL FHLCQ27   = "Can child grasp/handle small objects";
LABEL FHLCQ28   = "Child needs help with hands/fingers";
LABEL FHLCQ29   = "Require help of another person with";
LABEL FHLCQ30   = "Does child need special equipment";
LABEL FHLCQ31   = "Is child usually";
LABEL FHLCQ32   = "How well can child remember things";
LABEL FHLCQ33   = "How is Child's ability to think";
LABEL FHLCQ34   = "Is child often free of pain/discomfort";
LABEL FHLCQ35   = "How intense is Child's pain/discomfort";
LABEL FHLCQ36   = "How many activities does pain prevent";
LABEL FHLCe37   = "Was child injured in past 12 months";
LABEL FHLCe38   = "Times required medical attention";
LABEL FHLCQ39   = "What type of serious injury was it";
LABEL FHLCQ40   = "What part of Child's body was injured";
LABEL FHLCQ41   = "What was the cause of the injury?";
LABEL FHLCQ42   = "Where did the injury occur?";
LABEL FHLCQ43A  = "Has child ever had asthma";
LABEL FHLCQ43B  = "Is child limited in normal activity";
LABEL FHLCQ43C  = "Has child been asthmatic in last 12 mos.";
LABEL FHLCQ44   = "Has child had wheezing or whistling";
LABEL FHLCe45N  = "Does child have food allergies";
LABEL FHLCe45O  = "Does child have respiratory allergies";
LABEL FHLCe45A  = "Does child have any other allergies";
LABEL FHLCe45B  = "Does child have bronchitis";
LABEL FHLCe45C  = "Does child have heart condition";
LABEL FHLCe45D  = "Does child have epilepsy";
LABEL FHLCe45E  = "Does child have cerebral palsy";
LABEL FHLCe45F  = "Does child have kidney condition?";
LABEL FHLCe45G  = "Does child have mental handicap";
LABEL FHLCe45J  = "Any other long-term condition";
LABEL FHLCe45K  = "Does child have -  none";
LABEL FHLCe45H  = "Diagnosed - Learning disability";
LABEL FHLCe45M  = "Diagnosed - Attention deficit";
LABEL FHLCe45I  = "Professional diagnosed - Emotional";
LABEL FHLCQ46   = "How often has nose/throat infections?";
LABEL FHLCQ47A  = "Has Child had ear infection since birth?";
LABEL FHLCf47B  = "Number of ear infections";
LABEL FHLCe48A  = "Times seen a medical doctor";
LABEL FHLCe48D  = "Times seen a public health nurse";
LABEL FHLCe48E  = "Times seen a dentist/orthodontist";
LABEL FHLCe48I  = "Times seen other trained professional";
LABEL FHLCQ49   = "Has child stayed in hospital overnight";
LABEL FHLCQ50   = "Reason for overnight hospital stay?";
LABEL FHLCQ51A  = "Does child take inhalants?";
LABEL FHLCQ51B  = "Does child take Ritalin";
LABEL FHLCQ51C  = "Is child on tranquillizers";
LABEL FHLCQ51D  = "Anti-convulsants, epileptic pills";
LABEL FHLCQ51E  = "Does child take any other medication";
LABEL FHLCQ52A  = "Has child had any worry or unhappiness?";
LABEL FHLCQ52B  = "Worry due to death of parents?";
LABEL FHLCQ52C  = "Worry due to death in family?";
LABEL FHLCQ52D  = "Worry due to divorce?";
LABEL FHLCQ52E  = "Worry due to move?";
LABEL FHLCQ52F  = "Worry due to stay in hospital?";
LABEL FHLCQ52G  = "Worry due to stay in foster home?";
LABEL FHLCQ52H  = "Worry due to other separation?";
LABEL FHLCQ52I  = "Worry due to illness/injury of child?";
LABEL FHLCQ52J  = "Worry due to illness of family member?";
LABEL FHLCQ52K  = "Worry due to abuse/fear of abuse?";
LABEL FHLCQ52L  = "Worry due to change in h/h member?";
LABEL FHLCQ52M  = "Worry due to alcoholism/mental health?";
LABEL FHLCQ52N  = "Worry due to conflict betWeen parents?";
LABEL FHLCQ52O  = "Worry due to other?";
LABEL FHLCCD2A  = "Health Utility Index(2)";
LABEL FHLCbD45  = "Presence of chronic condition";
LABEL FHLCD51   = "Use prescription medication regularly";
LABEL FHLCeS01  = "Calculated BMI";
LABEL FHLCeD02  = "Calculated BMI-Cole";
LABEL FHLCeD03  = "Calculated BMI-CDC";
LABEL FMDCQ01A  = "Pregnancy diabetes?";
LABEL FMDCQ01B  = "High blood pressure?";
LABEL FMDCQ01C  = "Other physical problems?";
LABEL FMDCbQ2A  = "Prenatal care from  doctor";
LABEL FMDCbQ2B  = "Prenatal care from  nurse";
LABEL FMDCbQ2C  = "Prenatal care from  midwife";
LABEL FMDCbQ2D  = "Prenatal care from other";
LABEL FMDCbQ2E  = "Prenatal care from nobody";
LABEL FMDCQ03   = "Smoked during pregnancy with child?";
LABEL FMDCQ04   = "Cigarettes per day during pregnancy";
LABEL FMDCQ05A  = "Smoked during first three months";
LABEL FMDCQ05B  = "Smoked during second three months";
LABEL FMDCQ05C  = "Smoked during third three months";
LABEL FMDCQ05D  = "Smoked throughout";
LABEL FMDCQ06   = "Consumed alcohol during pregnancy?";
LABEL FMDCQ07   = "How many drinks usually had";
LABEL FMDCQ08A  = "Drank during first 3 months";
LABEL FMDCQ08B  = "Drank  during second 3 months";
LABEL FMDCQ08C  = "Drank during third 3 months";
LABEL FMDCQ08D  = "Throughout";
LABEL FMDCQ09A  = "Take any prescription medications?";
LABEL FMDCQ09B  = "Took prescriptions during first 3 months";
LABEL FMDCQ09C  = "During the second three months";
LABEL FMDCQ09D  = "Took prescriptions during third 3 months";
LABEL FMDCQ09E  = "Took prescriptions throughout";
LABEL FMDCQ10A  = "Over-the-counter drugs during pregnancy";
LABEL FMDCQ10B  = "Over-counter drugs - first 3 months";
LABEL FMDCQ10C  = "Over-counter drugs - second 3 months";
LABEL FMDCQ10D  = "Over-counter drugs - third 3 months";
LABEL FMDCQ10E  = "Over-counter drugs - throughout";
LABEL FMDCQ15   = "Single birth or twins, or triplets";
LABEL FMDCQ16   = "Delivery vaginal or caesarian?";
LABEL FMDCQ17   = "Was child born head first?";
LABEL FMDCQ18   = "Were birthing aids used?";
LABEL FMDCQ21A  = "Did child receive special medical care?";
LABEL FMDCQ21B  = "Was intensive care received?";
LABEL FMDCQ21C  = "Was ventilation/oxygen received?";
LABEL FMDCQ21D  = "Transferred to special hospital?";
LABEL FMDCQ21E  = "Other special medical care";
LABEL FMDCQ21F  = "Total days of specialized care";
LABEL FMDCQ22   = "Child's health at birth was";
LABEL FMDCQ23A  = "Mother suffered postpartum haemorrhage?";
LABEL FMDCQ23B  = "Mother suffered postpartum infection?";
LABEL FMDCQ23C  = "Mother suffered postpartum depression?";
LABEL FMDCQ23D  = "Number of days";
LABEL FMDCQ23F  = "Suffer from...Postpartum hypertension";
LABEL FMDCQ24A  = "Mother hospitalized following birth";
LABEL FMDCQ24B  = "Number of days";
LABEL FMDCQ25   = "Mother currently breast-feeding child?";
LABEL FMDCQ26   = "Did mother breast-feed child?";
LABEL FMDCQ27   = "Breast-fed for how long?";
LABEL FMDCQ28A  = "Stopped breast-feeding - not enough milk";
LABEL FMDCQ28B  = "Stopped breast-feeding - inconvenient";
LABEL FMDCQ28C  = "Stopped breast-feeding - difficulty";
LABEL FMDCQ28D  = "Stopped breast-feeding - sore/engorged";
LABEL FMDCQ28E  = "Stopped breast-feeding - mother ill";
LABEL FMDCQ28F  = "Stopped breast-feeding - planned";
LABEL FMDCQ28G  = "Stopped breast-feeding - weaned";
LABEL FMDCQ28H  = "Stopped breast-feeding-doctor-s advice";
LABEL FMDCQ28I  = "Stopped breast-feeding - work/school";
LABEL FMDCQ28J  = "Stopped breast-feeding - partners wish";
LABEL FMDCQ28K  = "Stopped breast-feeding-preferred formula";
LABEL FMDCQ28L  = "Stopped breast-feeding -to drink alcohol";
LABEL FMDCQ28M  = "Stopped breast-feeding - other reason";
LABEL FHLCbD4D  = "Born before or after due date";
LABEL FMDCQ12C  = "Number of days before or after due date";
LABEL FHLCbD4C  = "Birth weight in kilograms and grams";
LABEL FMDCQ14B  = "Birth length in centimetres";
LABEL FMDCD01   = "Number of prenatal problems";
LABEL FMDCD02   = "Mother smoked during pregnancy";
LABEL FMDCD03   = "Mother drank during pregnancy";
LABEL FMDCD04   = "Took medication during pregnancy";
LABEL FMDCD05   = "Stage of pregnancy took drugs";
LABEL FMDCD06   = "Gestation age of child in days";
LABEL FMDCD07   = "Pre-maturity";
LABEL FMDCD08   = "Birth Weight";
LABEL FMDCD09   = "Post-partum depression";
LABEL FMDCD10   = "Number of post-partum problems";
LABEL FMDCD26   = "Has the child ever been breast-fed?";
LABEL FWBCeQ1   = "Work before birth?";
LABEL FWBCeQ2   = "How long stopped working before birth?";
LABEL FWBCeQ2A  = "Number of weeks";
LABEL FWBCeQ2B  = "Number of years";
LABEL FWBCeQ2C  = "Number of months";
LABEL FWBCeQ3   = "On p/u maternity or parental leave";
LABEL FWBCe3A   = "How long on pd matern or parent leave?";
LABEL FWBCe3A1  = "Number/weeks";
LABEL FWBCe3A2  = "Number/years";
LABEL FWBCe3A3  = "Number/months";
LABEL FWBCe3B   = "How long on un/pd matern or parent leave";
LABEL FWBCe3B1  = "How many weeks";
LABEL FWBCe3B2  = "How many years";
LABEL FWBCe3B3  = "How many months?";
LABEL FMDCbQ29  = "Worked since childs birth?";
LABEL FWBCcQ1B  = "Work btwn childs birth/started school?";
LABEL FMDCbQ31  = "Total hrs a week usually worked";
LABEL FWBCcQ4A  = "Worked continuously?";
LABEL FWBCcQ4B  = "Work continuously btwn work/child school";
LABEL FWBCcD2B  = "Enter months old";
LABEL FMLCfD01  = "Age - when this child first sat up";
LABEL FMLCfD02  = "Age - when this child started eating";
LABEL FMLCfD03  = "Age - when this child feeding himself";
LABEL FMLCfD04  = "Age - when this child took first steps";
LABEL FMLCfD05  = "Age when this child - his first words";
LABEL FTMCe01   = "Easy/difficult to calm/soothe child?";
LABEL FTMCQ05   = "Times child gets fussy and irritable?";
LABEL FTMCe06   = "How much child cries, fusses?";
LABEL FTMCQ07   = "How easily does child get upset";
LABEL FTMCfQ08  = "How vigorous child cries, fusses?";
LABEL FTMCQ09   = "Child reacts to dressing?";
LABEL FTMCQ11   = "Child smiles, makes happy sounds?";
LABEL FTMCQ12   = "What kind of mood is child generally in?";
LABEL FTMCQ14   = "How much child wants to be held?";
LABEL FTMCQ15   = "Respond to disruptions?";
LABEL FTMCQ17   = "How changeable is mood of child?";
LABEL FTMCQ19   = "Attention other than caregiving?";
LABEL FTMCQ20   = "When alone, plays well by self?";
LABEL FTMCQ23   = "How did baby respond to 1st bath?";
LABEL FTMCQ23A  = "respond to new playthings?";
LABEL FTMCcQ25  = "How child responds to a new person?";
LABEL FTMCcQ26  = "How child responds to a new place?";
LABEL FTMCcQ27  = "How child adapts to new things?";
LABEL FTMCfQ33  = "Overall difficulty for average parent?";
LABEL FLTCdQ1A  = "Play action games (# of times)";
LABEL FLTCdQ1B  = "Take him/her shopping or on errands";
LABEL FLTCdQ1C  = "Read stories or show pictures?";
LABEL FLTCdQ1D  = "Tell stories to him/her?";
LABEL FLTCfQ1E  = "sing songs with him/her?";
LABEL FLTCdQ1G  = "teach him/her new words?";
LABEL FLTCdQ4H  = "Teach him/her to read words?";
LABEL FLTCdQ1H  = "take him/her outside for a walk?";
LABEL FLTCfQ4B  = "Read aloud to him/her?";
LABEL FLTCdQ4F  = "Teach him/her to name printed letters?";
LABEL FLTCdQ4P  = "Encourage him/her to use numbers?";
LABEL FLTCdQ2   = "Another adult does these activities?";
LABEL FLTCf03   = "Age in mths you started to read to him";
LABEL FLTCdQ7A  = "Look at books, magazines,etc. on own?";
LABEL FLTCdQ7C  = "Do puzzles?";
LABEL FLTCdQ7E  = "Play with pencils or markers?";
LABEL FLTCdQ13  = "How often child talks about a book?";
LABEL FLTCdQ14  = "How often does child go to library?";
LABEL FCMCdQ1A  = "Carry out instructions?";
LABEL FCMCdQ1B  = "Ask to repeat if does not understand?";
LABEL FCMCdQ1C  = "Follow a conversation?";
LABEL FCMCdQ1E  = "Be relied on to pass simple messages?";
LABEL FCMCdQ1H  = "Get a very good idea what happened?";
LABEL FCMCdQ1I  = "Speech easily understood?";
LABEL FACCd2AA  = "Child in Nursery or Preschool?";
LABEL FACCQ2AB  = "Is child in a playgroup?";
LABEL FACCQ2AC  = "Does child visit a drop-in centre?";
LABEL FACCd2AH  = "Parent and child lessons?";
LABEL FACCd2AI  = "Child attends library storytime?";
LABEL FACCd2AJ  = "Does child attend NONE?";
LABEL FACCQ2AE  = "Child attend infant stimulation program?";
LABEL FACCQ2B   = "Total hours per week";
LABEL FACCe3A   = "Participated in organized sports?";
LABEL FACCb3AA  = "Participated in organized dance etc?";
LABEL FACCQ3B   = "Participated in unorganized sports?";
LABEL FACCe3B1  = "Hours being active in one session?";
LABEL FACCQ3C   = "Has child taken art/music lessons?";
LABEL FACCQ3D   = "Participated in clubs/community groups?";
LABEL FACCeQ4E  = "Use a computer at home?";
LABEL FACCeQ4F  = "Use a computer at at school / child care";
LABEL FACCeQ4G  = "Use a computer somewhere else?";
LABEL FACCeQ4H  = "Doesn't use a computer";
LABEL FACCeQ4A  = "Hours per day child on computer";
LABEL FACCeQ4D  = "Is there a computer in your home";
LABEL FACCeQ4B  = "Hours per day watching T.V. or videos";
LABEL FACCQ5    = "Play alone?";
LABEL FACCdQ9A  = "Do you eat together?";
LABEL FACCeQ9C  = "Do you play sports or games together?";
LABEL FACCdQ9E  = "Do you talk about things together?";
LABEL FACCdQ9F  = "Do you do a project or chores together?";
LABEL FACCdQ9G  = "Do you go on - outing together?";
LABEL FACCd10A  = "Days per week you eat together?";
LABEL FACCe10C  = "Days per week play games together?";
LABEL FACCd10E  = "Days per week talk about things together";
LABEL FACCd10F  = "Do you do a project together?";
LABEL FACCd10G  = "Do you go on a outing together?";
LABEL FACCeD01  = "Total hours per day use computer";
LABEL FBECQ5    = "Reacts to new foods?";
LABEL FBECQ5A   = "Child difficult to feed?";
LABEL FBECQ6B   = "Can't set still or is restless?";
LABEL FBECQ8E1  = "Is defiant?";
LABEL FBECdQ6F  = "Seems unhappy or sad?";
LABEL FBECQ6G   = "Gets into many fights?";
LABEL FBECQ6I   = "Has trouble sticking to any activity?";
LABEL FBECQ6J   = "Gets others to dislike someone?";
LABEL FBECQ8J1  = "Doesn-t feel guilty after misbehaving?";
LABEL FBECQ6K   = "Is not as happy as other children?";
LABEL FBECQ6P   = "Can-t concentrate for long time?";
LABEL FBECQ6Q   = "Is too fearful or nervous?";
LABEL FBECQ6R   = "Becomes friends with another as revenge?";
LABEL FBECQ6R1  = "Punishment doesn-t change behaviour?";
LABEL FBECQ6S   = "Is impulsive,acts without thinking?";
LABEL FBECQ8T1  = "Has temper tantrums or hot temper?";
LABEL FBECQ6V   = "Is worried?";
LABEL FBECQ6W   = "Difficulty awaiting turn in games/groups";
LABEL FBECQ6X   = "Reacts with anger and fighting?";
LABEL FBECQ6Z   = "Says bad things behind other-s backs?";
LABEL FBECQ8Z1  = "Has angry moods?";
LABEL FBECQ6AA  = "Physically attacks people?";
LABEL FBECQ6CC  = "Cries a lot?";
LABEL FBEC6DD1  = "Clings to adults or is too dependent?";
LABEL FBECQ6FF  = "Threatens people?";
LABEL FBECd6JJ  = "Bullies or is mean to others?";
LABEL FBECQ6LL  = "Tells others to avoid another child?";
LABEL FBEC8LL1  = "Constantly seeks help?";
LABEL FBECQ6MM  = "Is nervous, high strung or tense?";
LABEL FBECQ6NN  = "Kicks, bites, hits other children?";
LABEL FBEC8PP1  = "Doesn-t want to sleep alone?";
LABEL FBECQ6QQ  = "Is inattentive?";
LABEL FBEDQ8HH  = "Can not settle on anything for long?";
LABEL FBECQ6RR  = "Has trouble enjoying himself?";
LABEL FBECQ6TT  = "Tells secrets to a third person?";
LABEL FBEC8TT1  = "Gets upset when separated from parents?";
LABEL FBECeS01  = "Hyperactivity - Inattention (Age 2-3)";
LABEL FBECdS03  = "Emotional disorder-anxiety (2-3 years)";
LABEL FBECS04   = "Physical aggression & opposition,2-3 yrs";
LABEL FBECS05   = "Separation anxiety score (2-3 years)";
LABEL FBECdS06  = "Hyperactivity - Inattention  (4-5 years)";
LABEL FBECdS08  = "Emotional disorder-anxiety (Age 4-5)";
LABEL FBECdS09  = "Aggression score (Age 4-5 years)";
LABEL FBECS10   = "Indirect aggression score (Age 4-5 years";
LABEL FPBCdQ1A  = "Play cooperatively with other children?";
LABEL FPBCdQ1B  = "Try to help someone who has been hurt?";
LABEL FPBCdQ1C  = "Comfort child who is crying or upset?";
LABEL FPBCdQ1D  = "Take things apart to find how they work?";
LABEL FPBCdQ1E  = "Get excited about new books, toys?";
LABEL FPBCdQ1F  = "How often - this child keep his temper";
LABEL FPBCdQ1G  = "Listen well and pay attention?";
LABEL FPBCdQ1H  = "Show self-control?";
LABEL FPBCdQ1I  = "Finish things he/she starts?";
LABEL FPBCdQ1N  = "Persist with solving a problem?";
LABEL FPBCdQ1O  = "Make an effort to do something?";
LABEL FPBCdQ1P  = "Clearly convey his/her needs?";
LABEL FPBCdQ1Q  = "Show independence with dressing?";
LABEL FPBCdQ1R  = "Show independence with washing?";
LABEL FSLCeQ1   = "How long does it take to go to sleep?";
LABEL FSLCdQ2   = "Total hours in a row he sleeps at night";
LABEL FSLCeQ3B  = "Slept for 6 hours a night";
LABEL FSLCdQ4   = "Longest time naps during the day?";
LABEL FSLCdQ5   = "Routine to go to bed?";
LABEL FSLCdQ6   = "Times per night your sleep - interrupted";
LABEL FSLCdQ7   = "Total hours a day of sleep";
LABEL FMSCQ08   = "Hold head stiffly when pulled up?";
LABEL FMSCQ09   = "Laughed without being tickled or touched";
LABEL FMSCQ10   = "Held in one hand a moderate size object?";
LABEL FMSCQ11   = "Rolled over on his/her own on purpose?";
LABEL FMSCQ12   = "Seemed to enjoy looking in the mirror?";
LABEL FMSCQ13   = "Supported weight with legs stretched out";
LABEL FMSCQ14   = "Looked around for a toy?";
LABEL FMSCQ15   = "Sat alone with no help?";
LABEL FMSCQ16   = "Sat for 10 minutes without any support?";
LABEL FMSCQ17   = "Pulled self to a standing position?";
LABEL FMSCQ18   = "Crawled when left lying on stomach?";
LABEL FMSCQ19   = "Said any recognizable words?";
LABEL FMSCQ20   = "Picked up objects with thumb and finger?";
LABEL FMSCQ21   = "Walked at least 2 steps with help?";
LABEL FMSCQ22   = "Waved good-bye without help?";
LABEL FMSCQ23   = "Knows common objects when named?";
LABEL FMSCQ24   = "Indicated wanting something?";
LABEL FMSCQ25   = "Stood alone for 10 seconds without help?";
LABEL FMSCQ26   = "Walked at least 2 steps without help?";
LABEL FMSCQ27   = "Crawled up at least 2 stairs or steps?";
LABEL FMSCQ28   = "Said 2 recognizable words?";
LABEL FMSCQ29   = "Ever run?";
LABEL FMSCQ30   = "Said the name of a familiar object?";
LABEL FMSCQ31   = "Made a line with a crayon or pencil?";
LABEL FMSCQ32   = "Walk up at least 2 stairs?";
LABEL FMSCQ33   = "Fed self with a spoon or fork?";
LABEL FMSCQ34   = "Let someone know wet pants bother them";
LABEL FMSCQ35   = "Spoken a partial sentence (3+ words)?";
LABEL FMSCQ36   = "Walked up stairs by self without rail?";
LABEL FMSCQ37   = "Washed and dried hands without help?";
LABEL FMSCQ38   = "Counted 3 objects correctly?";
LABEL FMSCQ39   = "Gone to the toilet alone?";
LABEL FMSCQ40   = "Walked upstairs with no help?";
LABEL FMSCQ41   = "Know own age and sex?";
LABEL FMSCQ42   = "Said the names of at least 4 colours?";
LABEL FMSCQ43   = "Pedalled a tricycle at least 10 feet?";
LABEL FMSCQ44   = "Done a somersault without help?";
LABEL FMSCQ45   = "Dressed self without any help?";
LABEL FMSCQ46   = "Said first and last name together?";
LABEL FMSCQ47   = "Counted out loud up to 10?";
LABEL FMSCQ48   = "Drawn a picture of a man or woman?";
LABEL FMSCS01   = "Raw score -For motor - social dev (0-4)";
LABEL FMSCS02   = "Standardized motor-Social Standards";
LABEL FMSCDS03  = "Std score-motor, Cycle 5 standards";
LABEL FMSCIS1A  = "Flag indicating 1st item imputed";
LABEL FMSCIS1B  = " Flag indicating 2nd item imputed";
LABEL FRLCe01   = "Child does things with friends?";
LABEL FRLCQ06   = "Child got along with other kids";
LABEL FRLCQ08   = "Child got along with parent";
LABEL FRLCQ09   = "Child got along with sibling(s)";
LABEL FRLCdQ07  = "At school,child got along with teachers?";
LABEL FPRCQ01   = "How often do you praise the child?";
LABEL FPRCQ02   = "Talk/play for 5+ minutes?";
LABEL FPRCQ03   = "Respondent and child laugh together?";
LABEL FPRCQ04   = "Get annoyed for disobedience?";
LABEL FPRCQ05   = "Tells child he/she is bad?";
LABEL FPRCQ06   = "Does something special with the child?";
LABEL FPRCQ07   = "Plays sports, hobbies, games with child?";
LABEL FPRCQ08   = "Proportion of praise talking to child?";
LABEL FPRCQ09   = "Proportion disapproval talking to kid?";
LABEL FPRCe10   = "Enforces commands/orders given to child?";
LABEL FPRCe11   = "Punishes child for disobedience?";
LABEL FPRCQ12   = "Thinks child gets away with things?";
LABEL FPRCQ13   = "Gets angry when punishing child?";
LABEL FPRCQ14   = "Type of punishment depends on mood?";
LABEL FPRCQ15   = "Problems managing child in general?";
LABEL FPRCQ16   = "How often can child avoid punishment?";
LABEL FPRCQ17   = "Child ignores punishment?";
LABEL FPRCQ18   = "Has to discipline repeatedly/same thing?";
LABEL FPRCQ25A  = "Agree on parenting decision?";
LABEL FPRCQ19   = "Tells child to stop bad behaviour?";
LABEL FPRCQ20   = "Ignores bad behaviour of child?";
LABEL FPRCQ21   = "Scolds/yells at child for bad behaviour?";
LABEL FPRCQ22   = "Calmly discuss the problem?";
LABEL FPRCQ23   = "Physically punishes child for behaviour?";
LABEL FPRCQ24   = "Discusses acceptable behaviour?";
LABEL FPRCQ25   = "Takes away privileges?";
LABEL FPRCQ26A  = "Child experienced hunger due to poverty?";
LABEL FPRCQ26B  = "How often has child gone hungry?";
LABEL FPRCQ26C  = "Parent/guardian skips meals/eats less?";
LABEL FPRCQ26D  = "Children skip meals or eat less?";
LABEL FPRCQ26E  = "Cut down on variety of food?";
LABEL FPRCQ26F  = "Seek help from relatives?";
LABEL FPRCQ26G  = "Seek help from friends?";
LABEL FPRCQ26H  = "Help from social worker/govt office?";
LABEL FPRCQ26I  = "Food bank (emergency food program)?";
LABEL FPRCQ26J  = "Use school meal program?";
LABEL FPRCQ26K  = "Cope with feeding this child (other)";
LABEL FPRCQ27   = "Child sees violence on TV/in movies?";
LABEL FPRCQ28   = "Sees adults hurting others at home?";
LABEL FPRCS01   = "Positive interaction";
LABEL FPRCS02   = "Ineffective parenting style";
LABEL FPRCS03   = "Positive interaction";
LABEL FPRCS04   = "Parenting style";
LABEL FPRCS05   = "Consistency";
LABEL FPRCS06   = "Rational parenting";
LABEL FCSCfQ1   = "When adopted were his parents";
LABEL FCSCeQ2   = "When adopted parents live as couple?";
LABEL FCSCeQ2A  = "Parents eventually get married?";
LABEL FCSCeQ5   = "Since child's adoption have parents";
LABEL FCSCfQ6   = "Child is not current living - parents";
LABEL FCSCfQ6B  = "Either of this child's adopt parent";
LABEL FCSCfQ6C  = "Other reason";
LABEL FCSCeQ6A  = "Parents ended their relationship";
LABEL FCSCeD8   = "Child's age break up first occurred";
LABEL FCSCeD9   = "Child's age parents got back together";
LABEL FCSCeQ14  = "Type of cont - child have with famely";
LABEL FCSCeQ15  = "Type of cont. this child have - mother";
LABEL FCSCeQ16  = "At pres time live equally with both par?";
LABEL FCSCeQ20  = "This child's parents eventually divorce";
LABEL FCSCeQ21  = "Current custody arrangement?";
LABEL FCSCeQ22  = "Who now has custody of this child?";
LABEL FCSCeQ30  = "Agreement of sup or maintenanc payments";
LABEL FCSCeQ31  = "Child or other parent support or both?";
LABEL FCSCeQ32  = "Have the support  payments been regular?";
LABEL FCSCeQ40  = "Has moth ent marr or comm law relations?";
LABEL FCSCeQ47  = "Mother have any children w/ new partner";
LABEL FCSCeQ50  = "Has father ent marr or com-law relatio?";
LABEL FCSCeQ57  = "Father have any children w/ new partner";
LABEL FCRCcQ1A  = "Do you currently use child care?";
LABEL FCRCQ1B   = "Care in other-s home by non-relative?";
LABEL FCRCQ1BA  = "Hours per week";
LABEL FCRCQ1BB  = "Is person providing this care licensed?";
LABEL FCRCQ1C   = "Care in other-s home by a relative?";
LABEL FCRCQ1CA  = "Hours per week";
LABEL FCRCQ1CB  = "Licensed by the government";
LABEL FCRCQ1E   = "Care in home by  relative not a sibling?";
LABEL FCRCQ1EA  = "Hours per week";
LABEL FCRCd1EB  = "Daycare licensed by the government";
LABEL FCRCQ1F   = "Care in own home by non-relative?";
LABEL FCRCQ1FA  = "Hours per week";
LABEL FCRCd1FB  = "Approved by family daycare agency?";
LABEL FCRCQ1G   = "Care in a daycare centre?";
LABEL FCRCQ1GA  = "Hours per week";
LABEL FCRCQ1GB  = "Is daycare centre profit/non-profit?";
LABEL FCRCQ1H   = "Care in before/after school program?";
LABEL FCRCQ1HA  = "Hours per week";
LABEL FCRCcQ1K  = "Care in a nursery school/preschool?";
LABEL FCRCc1KA  = "Hours per week care in a nursery school";
LABEL FCRCcQ1J  = "Other child care arrangements?";
LABEL FCRCc1JA  = "Hours per week";
LABEL FCRCQ1D   = "Care in home by sibling of the child";
LABEL FCRCQ1DA  = "Hours per week";
LABEL FCRCcQ2A  = "Type of main care arrangement?";
LABEL FCRCe2AA  = "Children age 0-2 years";
LABEL FCRCe2AB  = "Children age 3-5 years?";
LABEL FCRCe2AC  = "Children age 6 and over?";
LABEL FCRCe2CB  = "Caregivers resp. for group";
LABEL FCRCe2AD  = "Training in ECE at college/university?";
LABEL FCRCQ03   = "How well child got along with provider?";
LABEL FCRCQ04   = "Times main care arrangement changed?";
LABEL FCRCQ06   = "Have you ever used child care?";
LABEL FCRCdQ6B  = "Age when first used child care";
LABEL FCRCfD2B  = "Use of child care arrangements";
LABEL FCRCD03   = "Arrangements";
LABEL FCRCD04   = "Number of hours in all care arrangements";
LABEL FCRCeD2A  = "Coverage : Children aged 0 to 11";
LABEL FCRCD02   = "Number of hours in primary care";
LABEL FCRCD06   = "Number of months primary care used";
LABEL FSDCQ1    = "What country was this child born?";
LABEL FSDCQ2B   = "Ever been a landed immigrant";
LABEL FSDCQ3    = "Year first immigrated to Canada";
LABEL FSDCfQ3A  = "Is this child an Aboriginal person";
LABEL FSDCf3BA  = "Is this child?...North American Indian";
LABEL FSDCf3BB  = "Is this child?...Mtis";
LABEL FSDCf3BC  = "Is this child?...Inuit (Eskimo)";
LABEL FSDCQ4A   = "Ethnic group of ancestors - Canadian";
LABEL FSDCQ4B   = "Ethnic group of ancestors - French";
LABEL FSDCQ4C   = "Ethnic group of ancestors - English";
LABEL FSDCQ4D   = "Ethnic group of ancestors - German";
LABEL FSDCQ4E   = "Ethnic group of ancestors - Scottish";
LABEL FSDCQ4F   = "Ethnic group of ancestors - Irish";
LABEL FSDCQ4G   = "Ethnic group of ancestors - Italian";
LABEL FSDCQ4H   = "Ethnic group of ancestors - Ukrainian";
LABEL FSDCQ4I   = "Ethnic group of ancestors - Dutch";
LABEL FSDCQ4J   = "Ethnic group of ancestors - Chinese";
LABEL FSDCQ4K   = "Ethnic group of ancestors - Jewish";
LABEL FSDCQ4L   = "Ethnic group of ancestors - Polish";
LABEL FSDCQ4M   = "Ethnic group of ancestors - Portuguese";
LABEL FSDCQ4N   = "Ethnic group of ancestors - South Asian";
LABEL FSDCQ4O   = "Ethnic group of ancestors - Black";
LABEL FSDCQ4P   = "Ethnic group of ancestors - N.A. Indian";
LABEL FSDCQ4Q   = "Ethnic group of ancestors- Mtis";
LABEL FSDCQ4R   = "Ethnic group of ancestors - Inuit/Eskimo";
LABEL FSDCQ4S   = "Ethnic group of ancestors - Other";
LABEL FSDCb4AA  = "Colour or Race - White";
LABEL FSDCb4AB  = "Colour or Race - Chinese";
LABEL FSDCb4AC  = "Colour or Race - South Asian";
LABEL FSDCb4AD  = "Colour or Race - Black";
LABEL FSDCb4AE  = "Colour or Race - Native";
LABEL FSDCb4AF  = "Colour or Race - Arab";
LABEL FSDCb4AG  = "Colour or Race - Filipino";
LABEL FSDCb4AH  = "Colour or Race - South East Asian";
LABEL FSDCb4AI  = "Colour or Race - Latin American";
LABEL FSDCb4AJ  = "Colour or Race - Japanese";
LABEL FSDCb4AK  = "Colour or Race - Korean";
LABEL FSDCb4AL  = "Colour or Race - Other";
LABEL FSDCQ5A   = "Can conduct a conversation in - English";
LABEL FSDCQ5B   = "Can conduct a conversation in - French";
LABEL FSDCQ5C   = "Can conduct a conversation in - Arabic";
LABEL FSDCQ5D   = "Can conduct a conversation in - Chinese";
LABEL FSDCQ5E   = "Can conduct a conversation in - Cree";
LABEL FSDCQ5F   = "Can conduct a conversation in - German";
LABEL FSDCQ5G   = "Can conduct a conversation in - Greek";
LABEL FSDCQ5H   = "Conduct a conversation in - Hungarian";
LABEL FSDCQ5I   = "Can conduct a conversation in - Italian";
LABEL FSDCQ5J   = "Can conduct a conversation in - Korean";
LABEL FSDCQ5K   = "Can conduct a conversation in - Persian";
LABEL FSDCQ5L   = "Can conduct a conversation in - Polish";
LABEL FSDCQ5M   = "Can conduct a conversation in Portuguese";
LABEL FSDCQ5N   = "Can conduct a conversation in - Punjabi";
LABEL FSDCQ5O   = "Can conduct a conversation in - Spanish";
LABEL FSDCQ5P   = "Can conduct a conversation in - Tagalog";
LABEL FSDCQ5Q   = "Conduct a conversation in - Ukrainian";
LABEL FSDCQ5R   = "Conduct a conversation in - Vietnamese";
LABEL FSDCQ5S   = "Can conduct a conversation in - Other";
LABEL FSDCQ6A   = "First learned and understands - English";
LABEL FSDCQ6B   = "First learned and understands - French";
LABEL FSDCQ6C   = "First learned and understands - Arabic";
LABEL FSDCQ6D   = "First learned and understands - Chinese";
LABEL FSDCQ6E   = "First learned and understands - Cree";
LABEL FSDCQ6F   = "First learned and understands - German";
LABEL FSDCQ6G   = "First learned and understands - Greek";
LABEL FSDCQ6H   = "First learned and understands-Hungarian";
LABEL FSDCQ6I   = "First learned and understands - Italian";
LABEL FSDCQ6J   = "First learned and understands - Korean";
LABEL FSDCQ6K   = "First learned and understands - Persian";
LABEL FSDCQ6L   = "First learned and understands - Polish";
LABEL FSDCQ6M   = "First learned and understands-Portuguese";
LABEL FSDCQ6N   = "First learned and understands -Punjabi";
LABEL FSDCQ6O   = "First learned and understands - Spanish";
LABEL FSDCQ6P   = "First learned and understands - Tagalog";
LABEL FSDCQ6Q   = "First learned and understands-Ukrainian";
LABEL FSDCQ6R   = "First learned and understands-Vietnamese";
LABEL FSDCQ6S   = "First learned and understands - Other";
LABEL FSDCc6AA  = "Speak most often at home - English";
LABEL FSDCc6AB  = "Speak most often at home - French";
LABEL FSDCc6AC  = "Speak most often at home - Other";
LABEL FSDCe6BA  = "Language(s) spoken at home - English";
LABEL FSDCe6BB  = "Language(s) spoken at home - French";
LABEL FSDCe6BC  = "Language(s) spoken at home - Other";
LABEL FSDCQ8    = "What is person-s religion?";
LABEL FSDCeQ9   = "Attend religious services?";
LABEL FSDCD01   = "Age at time of immigration";
LABEL FSDCD02   = "Number of years since immigrating";
LABEL FSDCD2AA  = "Citizenship status - Child";
LABEL FSDCD03   = "Immigration and official language status";
LABEL FSDCD04   = "Recoded Place of birth";
LABEL FSDCD05   = "Language able - conduct conversation";
LABEL FSDCD06   = "Language first learned at home";
LABEL FAGCdQ1   = "Chuckle Softly?";
LABEL FAGCdQ2   = "Stops crying when he sees you?";
LABEL FAGCdQ3   = "Stops crying when he hears another voice";
LABEL FAGCdQ4   = "Make high pitched squeals?";
LABEL FAGCdQ5   = "Does your baby laugh?";
LABEL FAGCdQ6   = "Makes sounds when looking at people";
LABEL FAGCdQ33  = "Deep toned sounds?";
LABEL FAGCdQ34  = "Look in direction of your voice";
LABEL FAGCdQ35  = "Turn to see where sound came from";
LABEL FAGCdQ36  = "Makes sounds like da, ga ka,?";
LABEL FAGCdQ39  = "Repeat sounds back to you?";
LABEL FAGCdQ77  = "Stops act. When you say no,no.";
LABEL FAGCdQ38  = "Similar sounds like ba ba, ka ka, ga ga.";
LABEL FAGCdQ79  = "Plays nursery games?";
LABEL FAGCdQ80  = "Follow simple commands?";
LABEL FAGCd143  = "Speaks eight or more words?";
LABEL FAGCdQ82  = "Looks at objects he wants?";
LABEL FAGCdQ83  = "Points to something he wants?";
LABEL FAGCdQ84  = "Shakes his head for no,yes?";
LABEL FAGCd141  = "Pick up pictures in book?";
LABEL FAGCe140  = "Say four words other than Mama or Dada";
LABEL FAGCd142  = "When asked find fam. toys or objects";
LABEL FAGCd144  = "Say two word phrases";
LABEL FAGCdQ81  = "Consistent sounds like, baba for bottle";
LABEL FAGCd202  = "Indentify picture when asked";
LABEL FAGCd146  = "Say word combo, such as all right etc.";
LABEL FAGCd204  = "Indentify at least one picture?";
LABEL FAGCe205  = "Does he put toy on table w\o direction";
LABEL FAGCe20B  = "Does he close the door w/o direction?";
LABEL FAGCe20C  = "Does he bring you a towel w/o direction?";
LABEL FAGCe20D  = "Does he find his coat w/o direction?";
LABEL FAGCe20E  = "Does he take your hand w/o direction?";
LABEL FAGCe20F  = "Does he get his book w/o direction?";
LABEL FAGCd206  = "Points to at least seven body parts";
LABEL FAGCd207  = "Corr. use two words like 'me' 'I' 'mine'";
LABEL FAGCd261  = "Three or four word sentences?";
LABEL FAGCe262  = "Know differences between on and under?";
LABEL FAGCd310  = "What action taking place in picture?";
LABEL FAGCe311  = "Move zipper up and down?";
LABEL FAGCd312  = "Does he say his first and last name?";
LABEL FAGCd352  = "Does he follow unrelated directions";
LABEL FAGCd353  = "Does he use full sentences?";
LABEL FAGCdQ13  = "Does he hold hands open or partly open";
LABEL FAGCdQ14  = "Does he wave a toy about?";
LABEL FAGCdQ15  = "Does he grab or scratch at his clothes";
LABEL FAGCdQ16  = "Does he hold a toy  for about a minute?";
LABEL FAGCdQ17  = "Does he scratch his fingers on a surface";
LABEL FAGCdQ18  = "Does he reach for a toy?";
LABEL FAGCdQ48  = "Grab,wave,chew toy more than one min.";
LABEL FAGCdQ49  = "Use both hands to grasp toy?";
LABEL FAGCd106  = "P/U crumb with tip of thumb and fing.";
LABEL FAGCd102  = "P/U toys with tip of thum and fing.";
LABEL FAGCd104  = "Resting his arm or hand on table";
LABEL FAGCdQ53  = "P/U small toys with one hand";
LABEL FAGCd101  = "Pick up a crumb or Cheerio";
LABEL FAGCdQ51  = "P/U small toy in the centre of his  hand";
LABEL FAGCd103  = "P/U string with first finger and thumb.";
LABEL FAGCdQ52  = "P/U crumb with raking motion?";
LABEL FAGCd105  = "Put toy down w/o dropping it?";
LABEL FAGCdQ50  = "Reach or touch crumb with finger or hand";
LABEL FAGCd107  = "Forward arm motion when throwing ball";
LABEL FAGCd158  = "Turn pages of book by himself?";
LABEL FAGCd226  = "Stack six blocks on each other?";
LABEL FAGCd170  = "Make mark on paper when trying to draw?";
LABEL FAGCd169  = "Stack three blocks or toys on each other";
LABEL FAGCd166  = "Does he help turn pages?";
LABEL FAGCd171  = "Put spoon in mouth right side up";
LABEL FAGCd168  = "Stack toy one on top of another?";
LABEL FAGCd227  = "Turning motion with hand (Doorknob)?";
LABEL FAGCd230  = "Switch lights off and on?";
LABEL FAGCd228  = "Thread shoelace through a bead or eyelet";
LABEL FAGCd277  = "Stack seven blocks by himself?";
LABEL FAGCd302  = "Copy a  line in a vertical direction?";
LABEL FAGCd282  = "Copy a  line in a horizonal direction?";
LABEL FAGCe283  = "Draw a single circle?";
LABEL FAGCd284  = "Turn pages of a book one page at a time";
LABEL FAGCd327  = "Cut paper with child safe scissors?";
LABEL FAGCd328  = "Hold pencil between finger and thumb?";
LABEL FAGCe368  = "Put six piece interlock. puzzle together";
LABEL FAGCe38   = "Draw square w/o tracing?";
LABEL FAGCdQ19  = "Follows items with eyes.(side to side)?";
LABEL FAGCdQ20  = "Follows items with eyes.(up and down)?";
LABEL FAGCdQ21  = "Look at toy you place in front of him?";
LABEL FAGCdQ22  = "Look at toy when you put it in his hand?";
LABEL FAGCdQ23  = "Look at toy then put in mouth?";
LABEL FAGCdQ24  = "Wave his arms toward toy when you dangle";
LABEL FAGCdQ56  = "Reach for toy with both hands";
LABEL FAGCdQ57  = "Turns head to look for toy when on back";
LABEL FAGCdQ58  = "Pick up dropped toy if he sees it";
LABEL FAGCdQ59  = "Pick up toys and put in mouth?";
LABEL FAGCdQ60  = "Pass toy from one hand to other";
LABEL FAGCdQ61  = "Bang toy up and down on table or floor";
LABEL FAGCd113  = "Toys in each hand does he hold for min;";
LABEL FAGCd114  = "Bang toys together when holding one?";
LABEL FAGCd115  = "Clap toys together?";
LABEL FAGCd116  = "Try to get cheerio in clear bottle?";
LABEL FAGCd117  = "Find small toy you hide under paper";
LABEL FAGCd177  = "Drop six or more toys in container";
LABEL FAGCd175  = "Drop two toys in bowl one after another";
LABEL FAGCd180  = "Scribble back and fourth";
LABEL FAGCd178  = "Drop cheerio or crumb ito clear bottle";
LABEL FAGCd174  = "Copy you by putting toy in a box or bowl";
LABEL FAGCd179  = "Does he use spoon to try to get toy";
LABEL FAGCd176  = "Copy you by scribbling on paper";
LABEL FAGCd236  = "Turn bottle upside down to get cheerio";
LABEL FAGCd235  = "Draw single line in any direction";
LABEL FAGCd181  = "Turn bottle upside down to get crumb";
LABEL FAGCf237  = "Copy, if you open and close your mouth";
LABEL FAGCf23B  = "Copy, if you blink your eyes";
LABEL FAGCf23C  = "Copy, if you pull on earlobe";
LABEL FAGCf23D  = "Copy, if you pat cheek";
LABEL FAGCd238  = "Turns objects right side up";
LABEL FAGCd239  = "Line up toys or blocks in a row";
LABEL FAGCd240  = "Stand on a chair to reach something";
LABEL FAGCd232  = "Pretend objects are something else";
LABEL FAGCd285  = "Put things where they belong";
LABEL FAGCd287  = "If your child watches you line up four o";
LABEL FAGCd291  = "Points to self in mirror when asked.";
LABEL FAGCe333  = "Repeat two exact numbers that you say";
LABEL FAGCd334  = "Explains his drawings?";
LABEL FAGCd336  = "Make a bridge with blocks";
LABEL FAGCe337  = "Repeat exactly what you say";
LABEL FAGCd416  = "Can he count 1,2,3,4,5 with out help";
LABEL FAGCd377  = "Pretend to be someone or something else";
LABEL FAGCD414  = "Can he name 5  different colors?";
LABEL FAGCdQ25  = "Does he watch his hands?";
LABEL FAGCdQ26  = "Does he play with his fingers?";
LABEL FAGCdQ27  = "Does he know he is about to be fed?";
LABEL FAGCdQ28  = "Does he hold the bottle with both hands";
LABEL FAGCdQ29  = "Does he smile when he sees you close by";
LABEL FAGCdQ30  = "Does he smile or coo in front of mirror";
LABEL FAGCdQ65  = "Acts differently toward strangers";
LABEL FAGCdQ66  = "Does he grab his foot while on his back";
LABEL FAGCdQ67  = "Pat the mirror when in front of it";
LABEL FAGCdQ68  = "Does he put foot in mouth?";
LABEL FAGCdQ69  = "Does he crawl for a out of reach toy";
LABEL FAGCdQ70  = "Drink from a cup while you hold it";
LABEL FAGCd126  = "Does he feed himself? (cookie, cracker)";
LABEL FAGCD129  = "Does he let go of toy if asked?";
LABEL FAGCd128  = "Does he push arm through sleeve";
LABEL FAGCD127  = "Does he offer toy to you when asked?";
LABEL FAGCd187  = "Lift foot for shoe, sock or pant leg?";
LABEL FAGCd131  = "Return ball when you throw it to him";
LABEL FAGCd132  = "Play or hug stuffed animals?";
LABEL FAGCd190  = "Uses a spoon even though he spills food?";
LABEL FAGCd191  = "Does he undress himself?";
LABEL FAGCd192  = "Get your att. by pulling on your hand?";
LABEL FAGCd193  = "Offer toy to his own image in mirror?";
LABEL FAGCd194  = "Does he come to you when he needs help?";
LABEL FAGCd195  = "Use glass or cup with little spillage?";
LABEL FAGCd196  = "Does he copy you if you sweep,comb hair?";
LABEL FAGCd249  = "Does he preten to feed, put doll to bed?";
LABEL FAGCd250  = "Does he use a fork?";
LABEL FAGCe29A  = "Copy if you open and close your mouth?";
LABEL FAGCe29B  = "Copy if you blink your eyes?";
LABEL FAGCe29C  = "Copy if you pull on your earlobe&?";
LABEL FAGCe29D  = "Copy if you pat your cheek?";
LABEL FAGCd251  = "Does he stir cart or stroller around obj";
LABEL FAGCd298  = "Say I or me more often than own name?";
LABEL FAGCd299  = "Puts on coat,shirt,jacket by himself?";
LABEL FAGCd290  = "Uses spoon with little spilling?";
LABEL FAGCd341  = "Does he pull up his pants to his waist?";
LABEL FAGCd342  = "Does he say me or his first name?";
LABEL FAGCe343  = "When asked what sex does he answer right";
LABEL FAGCd344  = "Does your child wait his turn?";
LABEL FAGCd384  = "Serve himself using utensils?";
LABEL FAGCd385  = "Does he wash hands and face and dryoff?";
LABEL FAGCdS01  = "Problem Solve Score";
LABEL FAGCdS02  = "Personal Score";
LABEL FAGCdS03  = "Communication Score";
LABEL FAGCdS04  = "Fine Motor Score";
LABEL FPPCS01   = "Standard Score for PPVT-R";
LABEL FPPCS02   = "Raw Score for PPVT-R";
LABEL FPPCD01   = "Age of child in months";
LABEL FPPCD02   = "Language in which child took the test";
LABEL FWICdS01  = "Scale - Who am I";
LABEL FWICdS02  = "Copying Scale - Who am I";
LABEL FWICdS03  = "Symbols Scale - Who am I";
LABEL FWICfS04  = "Score for Scale - Who am I";
LABEL FWICfS05  = "Score for Copying Scale";
LABEL FWICfS06  = "Score for Symbols Scale";
LABEL FWICfD01  = "Language assessment";
LABEL FKNCdS01  = "Age Equivalent - Number Knowledge";
LABEL FKNCfS02  = "Standardized 30-point-raw score";
LABEL FKNCfS03  = "30-point-raw score";
LABEL FKNCfD01  = "Language - Number Knowledge";
LABEL FHLCfZQ3  = "Discr curr cy and pre cy for childs hght";
LABEL FHLCfZQ4  = "Discr curr cy and pre cy for childs wght";
LABEL FCRCfZQ6  = "Discrepancy flag";
LABEL FCRCfZQ7  = "Discrepancy flag for FCRCQ07";
LABEL MEMCYCLE  = "Cycle that child came into survey?";
LABEL PERSRUK   = "Persruk-unique person identifier-Child";
LABEL FIELDRUK  = "Fieldruk-unique household identifier";
LABEL PPERSRUK  = "Unique person identifier (PMK)";
LABEL SPERSRUK  = "Unique person identifier (Spouse)";
LABEL FWTCW01C  = "Child cross-sectional weight";
LABEL FWTCW01L  = "Child longitudinal weight";
LABEL FLWTCD    = "Non Respondent Indicator";
LABEL PSTRATC   = "Cross-sectional post-stratification";
LABEL PSTRATL   = "Longitudinal post-stratification";

FORMAT
   FGEHD03  FGEHD03F.
   FGEHbD06  $FGbD06F.
   FGEHbD07  FGEbD07F.
   FGEHbD04  FGEbD04F.
   FMMPQ01  FMMPQ01F.
   FMMPQ02  $FMPQ02F.
   FMMPQ03A  FMMPQ03A.
   FMMPQ03B  FMMPQ03B.
   FMMPQ03C  FMMPQ03C.
   FMMPQ04  FMMPQ04F.
   FMMSQ01  FMMSQ01F.
   FMMSQ02  $FMSQ02F.
   FMMSQ03A  FMMSQ03A.
   FMMSQ03B  FMMSQ03B.
   FMMSQ03C  FMMSQ03C.
   FMMSQ04  FMMSQ04F.
   FMMCQ01  FMMCQ01F.
   FMMCbQ1A  FMMCbQ1A.
   FMMCdQ1B  FMMCdQ1B.
   FMMCQ02  $FMCQ02F.
   FMMCQ03A  FMMCQ03A.
   FMMCQ03B  FMMCQ03B.
   FMMCQ03C  FMMCQ03C.
   FMMCQ05  FMMCQ05F.
   FMMHfQ06  FMMfQ06F.
   FDMHD02  FDMHD02F.
   FDMCfD03  FDMfD03F.
   FDMCD04  FDMCD04F.
   FDMCD05  FDMCD05F.
   FDMCD06  FDMCD06F.
   FDMPD06A  FDMPD06A.
   FDMCD06B  FDMCD06B.
   FDMCD06C  FDMCD06C.
   FDMPD06D  FDMPD06D.
   FDMSD06E  FDMSD06E.
   FDMHD06F  FDMHD06F.
   FDMHD07  FDMHD07F.
   FDMCD08  FDMCD08F.
   FDMCD09  FDMCD09F.
   FDMCD10  FDMCD10F.
   FDMCD11  FDMCD11F.
   FDMCD12  FDMCD12F.
   FDMCD13  FDMCD13F.
   FDMCD14  FDMCD14F.
   FDMCD15  FDMCD15F.
   FDMCD16  FDMCD16F.
   FDMCfD17  FDMfD17F.
   FDMCD18  FDMCD18F.
   FDMCD18B  FDMCD18B.
   FDMCD19  FDMCD19F.
   FDMCD19B  FDMCD19B.
   FDMCD20  FDMCD20F.
   FDMCfD23  $FDfD23F.
   FHHHQ06  FHHHQ06F.
   FHHHQ01  FHHHQ01F.
   FHHHQ09  FHHHQ09F.
   FHHHQ03  FHHHQ03F.
   FEDPQ05  FEDPQ05F.
   FEDPQ06  FEDPQ06F.
   FEDPQ01  FEDPQ01F.
   FEDPQ02  FEDPQ02F.
   FEDPQ03  FEDPQ03F.
   FEDPcQ7A  FEDPcQ7A.
   FEDPcQ7B  FEDPcQ7B.
   FEDPcQ7C  FEDPcQ7C.
   FEDPcQ7D  FEDPcQ7D.
   FEDSQ05  FEDSQ05F.
   FEDSQ06  FEDSQ06F.
   FEDSQ01  FEDSQ01F.
   FEDSQ02  FEDSQ02F.
   FEDSQ03  FEDSQ03F.
   FEDScQ7A  FEDScQ7A.
   FEDScQ7B  FEDScQ7B.
   FEDScQ7C  FEDScQ7C.
   FEDScQ7D  FEDScQ7D.
   FEDSeD02  FEDeD02F.
   FEDPD04  FEDPD04F.
   FEDPeQ4B  FEDPeQ4B.
   FEDSeD02  FEDeD02F.
   FEDSD04  FEDSD04F.
   FEDSeQ4B  FEDSeQ4B.
   FEDHcQ8A  FEDHcQ8A.
   FEDHcQ8B  FEDHcQ8B.
   FEDHcQ8C  FEDHcQ8C.
   FEDHcQ8D  FEDHcQ8D.
   FEDHcQ8E  FEDHcQ8E.
   FEDHfQ8F  FEDHfQ8F.
   FLFPQ02  FLFPQ02F.
   FLFPcQ3A  FLFPcQ3A.
   FLFSbQ03  FLFbQ03F.
   FLFSbQ04  FLFbQ04F.
   FLFPbQ5A  FLFPbQ5A.
   FLFPbQ5B  FLFPbQ5B.
   FLFPbQ5C  FLFPbQ5C.
   FLFPbQ5D  FLFPbQ5D.
   FLFPbQ5E  FLFPbQ5E.
   FLFPbQ5F  FLFPbQ5F.
   FLFPbQ5G  FLFPbQ5G.
   FLFSbQ06  FLFbQ06F.
   FLFSbQ13  FLFbQ13F.
   FLFPf17B  FLFPf17B.
   FLFSQ02  FLFSQ02F.
   FLFScQ3A  FLFScQ3A.
   FLFSbQ03  FLFbQ03F.
   FLFSbQ04  FLFbQ04F.
   FLFSbQ5A  FLFSbQ5A.
   FLFSbQ5B  FLFSbQ5B.
   FLFSbQ5C  FLFSbQ5C.
   FLFSbQ5D  FLFSbQ5D.
   FLFSbQ5E  FLFSbQ5E.
   FLFSbQ5F  FLFSbQ5F.
   FLFSbQ5G  FLFSbQ5G.
   FLFSbQ06  FLFbQ06F.
   FLFSbQ13  FLFbQ13F.
   FLFSf17B  FLFSf17B.
   FLFPfD5A  FLFPfD5A.
   FLFPfD6A  $FLPfD6A.
   FLFPfD7A  FLFPfD7A.
   FLFPfD8A  FLFPfD8A.
   FLFPD25  FLFPD25F.
   FLFPD34  FLFPD34F.
   FLFSbD38  FLFbD38F.
   FLFPD51  FLFPD51F.
   FLFSfD5A  FLFSfD5A.
   FLFSfD6A  $FLSfD6A.
   FLFSfD7A  FLFSfD7A.
   FLFSfD8A  FLFSfD8A.
   FLFSD25  FLFSD25F.
   FLFSD34  FLFSD34F.
   FLFSbD38  FLFbD38F.
   FLFSD51  FLFSD51F.
   FLFHD49B  FLFHD49B.
   FLFHD50  FLFHD50F.
   FINPc1AA  FINPc1AA.
   FINPc1AB  FINPc1AB.
   FINPc1AC  FINPc1AC.
   FINSc1AA  FINSc1AA.
   FINSc1AB  FINSc1AB.
   FINSc1AC  FINSc1AC.
   FINHe1AD  FINHe1AD.
   FINHe1AE  FINHe1AE.
   FINHe1AF  FINHe1AF.
   FINHe1AG  FINHe1AG.
   FINHeQ03  FINeQ03F.
   FINHdQ05  FINdQ05F.
   FINHdQ06  FINdQ06F.
   FINHdQ07  FINdQ07F.
   FINSeD04  FINeD04F.
   FINSeD04  FINeD04F.
   FINHD03A  FINHD03A.
   FINHD04A  FINHD04A.
   FINSeI03  FINeI03F.
   FINPI1AA  FINPI1AA.
   FINPI1AB  FINPI1AB.
   FINPI1AC  FINPI1AC.
   FINSeI03  FINeI03F.
   FINSI1AA  FINSI1AA.
   FINSI1AB  FINSI1AB.
   FINSI1AC  FINSI1AC.
   FINHeI02  FINeI02F.
   FINHI1AD  FINHI1AD.
   FINHI1AE  FINHI1AE.
   FINHI1AF  FINHI1AF.
   FINHI1AG  FINHI1AG.
   FHLPQ01  FHLPQ01F.
   FCHPQ1A  FCHPQ1A.
   FCHPd1AB  FCHPd1AB.
   FCHPQ1B  FCHPQ1B.
   FCHPQ1C  FCHPQ1C.
   FCHPQ1D  FCHPQ1D.
   FCHPQ1E  FCHPQ1E.
   FCHPQ1F  FCHPQ1F.
   FCHPQ1G  FCHPQ1G.
   FCHPQ1H  FCHPQ1H.
   FCHPQ1I  FCHPQ1I.
   FCHPQ1J  FCHPQ1J.
   FCHPQ1K  FCHPQ1K.
   FCHPQ1L  FCHPQ1L.
   FCHPQ1M  FCHPQ1M.
   FCHPQ1N  FCHPQ1N.
   FCHPQ1O  FCHPQ1O.
   FCHPQ1U  FCHPQ1U.
   FRSPd1AA  FRSPd1AA.
   FRSPQ01A  FRSPQ01A.
   FRSPdQ1F  FRSPdQ1F.
   FRSPQ01E  FRSPQ01E.
   FRSPQ01D  FRSPQ01D.
   FHLPQ02  FHLPQ02F.
   FHLPQ03  FHLPQ03F.
   FHLScQ05  FHLcQ05F.
   FHLPcQ5A  FHLPcQ5A.
   FHLPQ06  FHLPQ06F.
   FHLSQ01  FHLSQ01F.
   FCHSQ1A  FCHSQ1A.
   FCHSd1AB  FCHSd1AB.
   FCHSQ1B  FCHSQ1B.
   FCHSQ1C  FCHSQ1C.
   FCHSQ1D  FCHSQ1D.
   FCHSQ1E  FCHSQ1E.
   FCHSQ1F  FCHSQ1F.
   FCHSQ1G  FCHSQ1G.
   FCHSQ1H  FCHSQ1H.
   FCHSQ1I  FCHSQ1I.
   FCHSQ1J  FCHSQ1J.
   FCHSQ1K  FCHSQ1K.
   FCHSQ1L  FCHSQ1L.
   FCHSQ1M  FCHSQ1M.
   FCHSQ1N  FCHSQ1N.
   FCHSQ1O  FCHSQ1O.
   FCHSQ1U  FCHSQ1U.
   FRSSd1AA  FRSSd1AA.
   FRSSQ01A  FRSSQ01A.
   FRSSdQ1F  FRSSdQ1F.
   FRSSQ01E  FRSSQ01E.
   FRSSQ01D  FRSSQ01D.
   FHLSQ02  FHLSQ02F.
   FHLSQ03  FHLSQ03F.
   FHLScQ05  FHLcQ05F.
   FHLScQ5A  FHLScQ5A.
   FHLSQ06  FHLSQ06F.
   FHLMQ8  FHLMQ8F.
   FHLMQ9  FHLMQ9F.
   FHLMQ11  FHLMQ11F.
   FCHPD01  FCHPD01F.
   FRSSdD01  FRSdD01F.
   FCHSD01  FCHSD01F.
   FRSSdD01  FRSdD01F.
   FDPPQ12A  FDPPQ12A.
   FDPPQ12B  FDPPQ12B.
   FDPPQ12C  FDPPQ12C.
   FDPPQ12D  FDPPQ12D.
   FDPPQ12E  FDPPQ12E.
   FDPPQ12F  FDPPQ12F.
   FDPPQ12G  FDPPQ12G.
   FDPPQ12H  FDPPQ12H.
   FDPPQ12I  FDPPQ12I.
   FDPPQ12J  FDPPQ12J.
   FDPPQ12K  FDPPQ12K.
   FDPPQ12L  FDPPQ12L.
   FDPPS01  FDPPS01F.
   FFNHQ01A  FFNHQ01A.
   FFNHQ01B  FFNHQ01B.
   FFNHQ01C  FFNHQ01C.
   FFNHQ01D  FFNHQ01D.
   FFNHQ01E  FFNHQ01E.
   FFNHQ01F  FFNHQ01F.
   FFNHQ01G  FFNHQ01G.
   FFNHQ01H  FFNHQ01H.
   FFNHQ01I  FFNHQ01I.
   FFNHQ01J  FFNHQ01J.
   FFNHQ01K  FFNHQ01K.
   FFNHQ01L  FFNHQ01L.
   FFNHQ01M  FFNHQ01M.
   FFNHS01  FFNHS01F.
   FSFHQ01  FSFHQ01F.
   FSFHQ02  FSFHQ02F.
   FSFHQ03  FSFHQ03F.
   FSFHcQ04  FSFcQ04F.
   FSFHQ05A  FSFHQ05A.
   FSFHQ05B  FSFHQ05B.
   FSFHQ05C  FSFHQ05C.
   FSFHQ06A  FSFHQ06A.
   FSFHQ06B  FSFHQ06B.
   FSFHQ06C  FSFHQ06C.
   FSFHQ06D  FSFHQ06D.
   FSFHQ06E  FSFHQ06E.
   FSFHS5  FSFHS5F.
   FSFHS6  FSFHS6F.
   FSPHQ01A  FSPHQ01A.
   FSPHQ01B  FSPHQ01B.
   FSPHQ01C  FSPHQ01C.
   FSPHQ01D  FSPHQ01D.
   FSPHQ01E  FSPHQ01E.
   FSPHQ01F  FSPHQ01F.
   FSPHd01H  FSPHd01H.
   FSPHd01I  FSPHd01I.
   FSPHeQ2A  FSPHeQ2A.
   FSPHeQ2B  FSPHeQ2B.
   FSPHeQ2C  FSPHeQ2C.
   FSPHeQ2D  FSPHeQ2D.
   FSPHeQ2E  FSPHeQ2E.
   FSPHfQ2F  FSPHfQ2F.
   FSPHS01  FSPHS01F.
   FSDPQ1  FSDPQ1F.
   FSDPQ2B  FSDPQ2B.
   FSDPQ3  FSDPQ3F.
   FSDPQ4A  FSDPQ4A.
   FSDPQ4B  FSDPQ4B.
   FSDPQ4C  FSDPQ4C.
   FSDPQ4D  FSDPQ4D.
   FSDPQ4E  FSDPQ4E.
   FSDPQ4F  FSDPQ4F.
   FSDPQ4G  FSDPQ4G.
   FSDPQ4H  FSDPQ4H.
   FSDPQ4I  FSDPQ4I.
   FSDPQ4J  FSDPQ4J.
   FSDPQ4K  FSDPQ4K.
   FSDPQ4L  FSDPQ4L.
   FSDPQ4M  FSDPQ4M.
   FSDPQ4N  FSDPQ4N.
   FSDPQ4O  FSDPQ4O.
   FSDPQ4P  FSDPQ4P.
   FSDPQ4Q  FSDPQ4Q.
   FSDPQ4R  FSDPQ4R.
   FSDPQ4S  FSDPQ4S.
   FSDPb4AA  FSDPb4AA.
   FSDPb4AB  FSDPb4AB.
   FSDPb4AC  FSDPb4AC.
   FSDPb4AD  FSDPb4AD.
   FSDPb4AE  FSDPb4AE.
   FSDPb4AF  FSDPb4AF.
   FSDPb4AG  FSDPb4AG.
   FSDPb4AH  FSDPb4AH.
   FSDPb4AI  FSDPb4AI.
   FSDPb4AJ  FSDPb4AJ.
   FSDPb4AK  FSDPb4AK.
   FSDPb4AL  FSDPb4AL.
   FSDPQ5A  FSDPQ5A.
   FSDPQ5B  FSDPQ5B.
   FSDPQ5C  FSDPQ5C.
   FSDPQ5D  FSDPQ5D.
   FSDPQ5E  FSDPQ5E.
   FSDPQ5F  FSDPQ5F.
   FSDPQ5G  FSDPQ5G.
   FSDPQ5H  FSDPQ5H.
   FSDPQ5I  FSDPQ5I.
   FSDPQ5J  FSDPQ5J.
   FSDPQ5K  FSDPQ5K.
   FSDPQ5L  FSDPQ5L.
   FSDPQ5M  FSDPQ5M.
   FSDPQ5N  FSDPQ5N.
   FSDPQ5O  FSDPQ5O.
   FSDPQ5P  FSDPQ5P.
   FSDPQ5Q  FSDPQ5Q.
   FSDPQ5R  FSDPQ5R.
   FSDPQ5S  FSDPQ5S.
   FSDPQ6A  FSDPQ6A.
   FSDPQ6B  FSDPQ6B.
   FSDPQ6C  FSDPQ6C.
   FSDPQ6D  FSDPQ6D.
   FSDPQ6E  FSDPQ6E.
   FSDPQ6F  FSDPQ6F.
   FSDPQ6G  FSDPQ6G.
   FSDPQ6H  FSDPQ6H.
   FSDPQ6I  FSDPQ6I.
   FSDPQ6J  FSDPQ6J.
   FSDPQ6K  FSDPQ6K.
   FSDPQ6L  FSDPQ6L.
   FSDPQ6M  FSDPQ6M.
   FSDPQ6N  FSDPQ6N.
   FSDPQ6O  FSDPQ6O.
   FSDPQ6P  FSDPQ6P.
   FSDPQ6Q  FSDPQ6Q.
   FSDPQ6R  FSDPQ6R.
   FSDPQ6S  FSDPQ6S.
   FSDPc6AA  FSDPc6AA.
   FSDPc6AB  FSDPc6AB.
   FSDPc6AC  FSDPc6AC.
   FSDPQ8  FSDPQ8F.
   FSDSQ1  FSDSQ1F.
   FSDSQ2B  FSDSQ2B.
   FSDSQ3  FSDSQ3F.
   FSDSQ4A  FSDSQ4A.
   FSDSQ4B  FSDSQ4B.
   FSDSQ4C  FSDSQ4C.
   FSDSQ4D  FSDSQ4D.
   FSDSQ4E  FSDSQ4E.
   FSDSQ4F  FSDSQ4F.
   FSDSQ4G  FSDSQ4G.
   FSDSQ4H  FSDSQ4H.
   FSDSQ4I  FSDSQ4I.
   FSDSQ4J  FSDSQ4J.
   FSDSQ4K  FSDSQ4K.
   FSDSQ4L  FSDSQ4L.
   FSDSQ4M  FSDSQ4M.
   FSDSQ4N  FSDSQ4N.
   FSDSQ4O  FSDSQ4O.
   FSDSQ4P  FSDSQ4P.
   FSDSQ4Q  FSDSQ4Q.
   FSDSQ4R  FSDSQ4R.
   FSDSQ4S  FSDSQ4S.
   FSDSb4AA  FSDSb4AA.
   FSDSb4AB  FSDSb4AB.
   FSDSb4AC  FSDSb4AC.
   FSDSb4AD  FSDSb4AD.
   FSDSb4AE  FSDSb4AE.
   FSDSb4AF  FSDSb4AF.
   FSDSb4AG  FSDSb4AG.
   FSDSb4AH  FSDSb4AH.
   FSDSb4AI  FSDSb4AI.
   FSDSb4AJ  FSDSb4AJ.
   FSDSb4AK  FSDSb4AK.
   FSDSb4AL  FSDSb4AL.
   FSDSQ5A  FSDSQ5A.
   FSDSQ5B  FSDSQ5B.
   FSDSQ5C  FSDSQ5C.
   FSDSQ5D  FSDSQ5D.
   FSDSQ5E  FSDSQ5E.
   FSDSQ5F  FSDSQ5F.
   FSDSQ5G  FSDSQ5G.
   FSDSQ5H  FSDSQ5H.
   FSDSQ5I  FSDSQ5I.
   FSDSQ5J  FSDSQ5J.
   FSDSQ5K  FSDSQ5K.
   FSDSQ5L  FSDSQ5L.
   FSDSQ5M  FSDSQ5M.
   FSDSQ5N  FSDSQ5N.
   FSDSQ5O  FSDSQ5O.
   FSDSQ5P  FSDSQ5P.
   FSDSQ5Q  FSDSQ5Q.
   FSDSQ5R  FSDSQ5R.
   FSDSQ5S  FSDSQ5S.
   FSDSQ6A  FSDSQ6A.
   FSDSQ6B  FSDSQ6B.
   FSDSQ6C  FSDSQ6C.
   FSDSQ6D  FSDSQ6D.
   FSDSQ6E  FSDSQ6E.
   FSDSQ6F  FSDSQ6F.
   FSDSQ6G  FSDSQ6G.
   FSDSQ6H  FSDSQ6H.
   FSDSQ6I  FSDSQ6I.
   FSDSQ6J  FSDSQ6J.
   FSDSQ6K  FSDSQ6K.
   FSDSQ6L  FSDSQ6L.
   FSDSQ6M  FSDSQ6M.
   FSDSQ6N  FSDSQ6N.
   FSDSQ6O  FSDSQ6O.
   FSDSQ6P  FSDSQ6P.
   FSDSQ6Q  FSDSQ6Q.
   FSDSQ6R  FSDSQ6R.
   FSDSQ6S  FSDSQ6S.
   FSDSc6AA  FSDSc6AA.
   FSDSc6AB  FSDSc6AB.
   FSDSc6AC  FSDSc6AC.
   FSDSQ8  FSDSQ8F.
   FSDPD01  FSDPD01F.
   FSDPD02  FSDPD02F.
   FSDPD2AA  FSDPD2AA.
   FSDPD02B  FSDPD02B.
   FSDPD03  FSDPD03F.
   FSDPD04  FSDPD04F.
   FSDPD05  FSDPD05F.
   FSDPD06  FSDPD06F.
   FSDSD01  FSDSD01F.
   FSDSD02  FSDSD02F.
   FSDSD2AA  FSDSD2AA.
   FSDSD02B  FSDSD02B.
   FSDSD03  FSDSD03F.
   FSDSD04  FSDSD04F.
   FSDSD05  FSDSD05F.
   FSDSD06  FSDSD06F.
   FSDHfD4B  FSDHfD4B.
   FEDCbQ0  FEDCbQ0F.
   FEDCeQ0A  FEDCeQ0A.
   FEDCfD01  FEDfD01F.
   FEDCQ12A  FEDCQ12A.
   FEDCc12B  FEDCc12B.
   FEDCc12C  FEDCc12C.
   FEDCeQ3D  FEDCeQ3D.
   FEDCe3EA  FEDCe3EA.
   FEDCe3EB  FEDCe3EB.
   FEDCe3EC  FEDCe3EC.
   FEDCe3ED  FEDCe3ED.
   FEDCe3EE  FEDCe3EE.
   FEDCe3EF  FEDCe3EF.
   FEDCe3EG  FEDCe3EG.
   FEDCeQ4A  FEDCeQ4A.
   FEDCe02  FEDCe02F.
   FEDCe03  FEDCe03F.
   FEDCQ06  FEDCQ06F.
   FEDCfD03  FEDfD03F.
   FEDCdQ7F  FEDCdQ7F.
   FEDCdQ9A  FEDCdQ9A.
   FEDCdQ9B  FEDCdQ9B.
   FEDCQ10  FEDCQ10F.
   FEDCd11A  FEDCd11A.
   FEDCdQ13  FEDdQ13F.
   FEDCd13A  FEDCd13A.
   FEDCQ14A  FEDCQ14A.
   FEDCQ14B  FEDCQ14B.
   FEDCQ14C  FEDCQ14C.
   FEDCQ14D  FEDCQ14D.
   FEDCc16B  FEDCc16B.
   FEDCQ17  FEDCQ17F.
   FEDCe18B  FEDCe18B.
   FEDCc18C  FEDCc18C.
   FEDCc18D  FEDCc18D.
   FEDCQ19A  FEDCQ19A.
   FEDCQ19B  FEDCQ19B.
   FEDCQ19C  FEDCQ19C.
   FEDCQ19D  FEDCQ19D.
   FEDCc19E  FEDCc19E.
   FEDCb21A  FEDCb21A.
   FEDCb21B  FEDCb21B.
   FEDCc21C  FEDCc21C.
   FEDCb21E  FEDCb21E.
   FEDCb21F  FEDCb21F.
   FEDCe21G  FEDCe21G.
   FEDCe21I  FEDCe21I.
   FEDCe21J  FEDCe21J.
   FEDCb21K  FEDCb21K.
   FEDCf21L  FEDCf21L.
   FDIReQ01  FDIeQ01F.
   FDIReQ02  FDIeQ02F.
   FDIReQ03  FDIeQ03F.
   FDIReQ04  FDIeQ04F.
   FHLCQ01  FHLCQ01F.
   FHLCQ02  FHLCQ02F.
   FHLCQ03B  FHLCQ03B.
   FHLCQ04A  FHLCQ04A.
   FHLCdQ5A  FHLCdQ5A.
   FHLCdQ5B  FHLCdQ5B.
   FHLCeQ5E  FHLCeQ5E.
   FHLCdQ5C  FHLCdQ5C.
   FHLCeQ5D  FHLCeQ5D.
   FHLCQ06  FHLCQ06F.
   FHLCQ07  FHLCQ07F.
   FHLCQ08  FHLCQ08F.
   FHLCQ09  FHLCQ09F.
   FHLCQ10  FHLCQ10F.
   FHLCQ11  FHLCQ11F.
   FHLCQ12  FHLCQ12F.
   FHLCQ13  FHLCQ13F.
   FHLCQ14  FHLCQ14F.
   FHLCQ15  FHLCQ15F.
   FHLCQ16  FHLCQ16F.
   FHLCQ17  FHLCQ17F.
   FHLCQ18  FHLCQ18F.
   FHLCQ19  FHLCQ19F.
   FHLCQ20  FHLCQ20F.
   FHLCQ21  FHLCQ21F.
   FHLCQ22  FHLCQ22F.
   FHLCQ23  FHLCQ23F.
   FHLCQ24  FHLCQ24F.
   FHLCQ25  FHLCQ25F.
   FHLCQ26  FHLCQ26F.
   FHLCQ27  FHLCQ27F.
   FHLCQ28  FHLCQ28F.
   FHLCQ29  FHLCQ29F.
   FHLCQ30  FHLCQ30F.
   FHLCQ31  FHLCQ31F.
   FHLCQ32  FHLCQ32F.
   FHLCQ33  FHLCQ33F.
   FHLCQ34  FHLCQ34F.
   FHLCQ35  FHLCQ35F.
   FHLCQ36  FHLCQ36F.
   FHLCe37  FHLCe37F.
   FHLCe38  FHLCe38F.
   FHLCQ39  FHLCQ39F.
   FHLCQ40  FHLCQ40F.
   FHLCQ41  FHLCQ41F.
   FHLCQ42  FHLCQ42F.
   FHLCQ43A  FHLCQ43A.
   FHLCQ43B  FHLCQ43B.
   FHLCQ43C  FHLCQ43C.
   FHLCQ44  FHLCQ44F.
   FHLCe45N  FHLCe45N.
   FHLCe45O  FHLCe45O.
   FHLCe45A  FHLCe45A.
   FHLCe45B  FHLCe45B.
   FHLCe45C  FHLCe45C.
   FHLCe45D  FHLCe45D.
   FHLCe45E  FHLCe45E.
   FHLCe45F  FHLCe45F.
   FHLCe45G  FHLCe45G.
   FHLCe45J  FHLCe45J.
   FHLCe45K  FHLCe45K.
   FHLCe45H  FHLCe45H.
   FHLCe45M  FHLCe45M.
   FHLCe45I  FHLCe45I.
   FHLCQ46  FHLCQ46F.
   FHLCQ47A  FHLCQ47A.
   FHLCf47B  FHLCf47B.
   FHLCe48A  FHLCe48A.
   FHLCe48D  FHLCe48D.
   FHLCe48E  FHLCe48E.
   FHLCe48I  FHLCe48I.
   FHLCQ49  FHLCQ49F.
   FHLCQ50  FHLCQ50F.
   FHLCQ51A  FHLCQ51A.
   FHLCQ51B  FHLCQ51B.
   FHLCQ51C  FHLCQ51C.
   FHLCQ51D  FHLCQ51D.
   FHLCQ51E  FHLCQ51E.
   FHLCQ52A  FHLCQ52A.
   FHLCQ52B  FHLCQ52B.
   FHLCQ52C  FHLCQ52C.
   FHLCQ52D  FHLCQ52D.
   FHLCQ52E  FHLCQ52E.
   FHLCQ52F  FHLCQ52F.
   FHLCQ52G  FHLCQ52G.
   FHLCQ52H  FHLCQ52H.
   FHLCQ52I  FHLCQ52I.
   FHLCQ52J  FHLCQ52J.
   FHLCQ52K  FHLCQ52K.
   FHLCQ52L  FHLCQ52L.
   FHLCQ52M  FHLCQ52M.
   FHLCQ52N  FHLCQ52N.
   FHLCQ52O  FHLCQ52O.
   FHLCCD2A  FHLCCD2A.
   FHLCbD45  FHLbD45F.
   FHLCD51  FHLCD51F.
   FHLCeS01  FHLeS01F.
   FHLCeD02  FHLeD02F.
   FHLCeD03  FHLeD03F.
   FMDCQ01A  FMDCQ01A.
   FMDCQ01B  FMDCQ01B.
   FMDCQ01C  FMDCQ01C.
   FMDCbQ2A  FMDCbQ2A.
   FMDCbQ2B  FMDCbQ2B.
   FMDCbQ2C  FMDCbQ2C.
   FMDCbQ2D  FMDCbQ2D.
   FMDCbQ2E  FMDCbQ2E.
   FMDCQ03  FMDCQ03F.
   FMDCQ04  FMDCQ04F.
   FMDCQ05A  FMDCQ05A.
   FMDCQ05B  FMDCQ05B.
   FMDCQ05C  FMDCQ05C.
   FMDCQ05D  FMDCQ05D.
   FMDCQ06  FMDCQ06F.
   FMDCQ07  FMDCQ07F.
   FMDCQ08A  FMDCQ08A.
   FMDCQ08B  FMDCQ08B.
   FMDCQ08C  FMDCQ08C.
   FMDCQ08D  FMDCQ08D.
   FMDCQ09A  FMDCQ09A.
   FMDCQ09B  FMDCQ09B.
   FMDCQ09C  FMDCQ09C.
   FMDCQ09D  FMDCQ09D.
   FMDCQ09E  FMDCQ09E.
   FMDCQ10A  FMDCQ10A.
   FMDCQ10B  FMDCQ10B.
   FMDCQ10C  FMDCQ10C.
   FMDCQ10D  FMDCQ10D.
   FMDCQ10E  FMDCQ10E.
   FMDCQ15  FMDCQ15F.
   FMDCQ16  FMDCQ16F.
   FMDCQ17  FMDCQ17F.
   FMDCQ18  FMDCQ18F.
   FMDCQ21A  FMDCQ21A.
   FMDCQ21B  FMDCQ21B.
   FMDCQ21C  FMDCQ21C.
   FMDCQ21D  FMDCQ21D.
   FMDCQ21E  FMDCQ21E.
   FMDCQ21F  FMDCQ21F.
   FMDCQ22  FMDCQ22F.
   FMDCQ23A  FMDCQ23A.
   FMDCQ23B  FMDCQ23B.
   FMDCQ23C  FMDCQ23C.
   FMDCQ23D  FMDCQ23D.
   FMDCQ23F  FMDCQ23F.
   FMDCQ24A  FMDCQ24A.
   FMDCQ24B  FMDCQ24B.
   FMDCQ25  FMDCQ25F.
   FMDCQ26  FMDCQ26F.
   FMDCQ27  FMDCQ27F.
   FMDCQ28A  FMDCQ28A.
   FMDCQ28B  FMDCQ28B.
   FMDCQ28C  FMDCQ28C.
   FMDCQ28D  FMDCQ28D.
   FMDCQ28E  FMDCQ28E.
   FMDCQ28F  FMDCQ28F.
   FMDCQ28G  FMDCQ28G.
   FMDCQ28H  FMDCQ28H.
   FMDCQ28I  FMDCQ28I.
   FMDCQ28J  FMDCQ28J.
   FMDCQ28K  FMDCQ28K.
   FMDCQ28L  FMDCQ28L.
   FMDCQ28M  FMDCQ28M.
   FHLCbD4D  FHLCbD4D.
   FMDCQ12C  FMDCQ12C.
   FHLCbD4C  FHLCbD4C.
   FMDCQ14B  FMDCQ14B.
   FMDCD01  FMDCD01F.
   FMDCD02  FMDCD02F.
   FMDCD03  FMDCD03F.
   FMDCD04  FMDCD04F.
   FMDCD05  FMDCD05F.
   FMDCD06  FMDCD06F.
   FMDCD07  FMDCD07F.
   FMDCD08  FMDCD08F.
   FMDCD09  FMDCD09F.
   FMDCD10  FMDCD10F.
   FMDCD26  FMDCD26F.
   FWBCeQ1  FWBCeQ1F.
   FWBCeQ2  FWBCeQ2F.
   FWBCeQ2A  FWBCeQ2A.
   FWBCeQ2B  FWBCeQ2B.
   FWBCeQ2C  FWBCeQ2C.
   FWBCeQ3  FWBCeQ3F.
   FWBCe3A  FWBCe3A.
   FWBCe3A1  FWBe3A1F.
   FWBCe3A2  FWBe3A2F.
   FWBCe3A3  FWBe3A3F.
   FWBCe3B  FWBCe3B.
   FWBCe3B1  FWBe3B1F.
   FWBCe3B2  FWBe3B2F.
   FWBCe3B3  FWBe3B3F.
   FMDCbQ29  FMDbQ29F.
   FWBCcQ1B  FWBCcQ1B.
   FMDCbQ31  FMDbQ31F.
   FWBCcQ4A  FWBCcQ4A.
   FWBCcQ4B  FWBCcQ4B.
   FWBCcD2B  FWBCcD2B.
   FMLCfD01  FMLfD01F.
   FMLCfD02  FMLfD02F.
   FMLCfD03  FMLfD03F.
   FMLCfD04  FMLfD04F.
   FMLCfD05  FMLfD05F.
   FTMCe01  FTMCe01F.
   FTMCQ05  FTMCQ05F.
   FTMCe06  FTMCe06F.
   FTMCQ07  FTMCQ07F.
   FTMCfQ08  FTMfQ08F.
   FTMCQ09  FTMCQ09F.
   FTMCQ11  FTMCQ11F.
   FTMCQ12  FTMCQ12F.
   FTMCQ14  FTMCQ14F.
   FTMCQ15  FTMCQ15F.
   FTMCQ17  FTMCQ17F.
   FTMCQ19  FTMCQ19F.
   FTMCQ20  FTMCQ20F.
   FTMCQ23  FTMCQ23F.
   FTMCQ23A  FTMCQ23A.
   FTMCcQ25  FTMcQ25F.
   FTMCcQ26  FTMcQ26F.
   FTMCcQ27  FTMcQ27F.
   FTMCfQ33  FTMfQ33F.
   FLTCdQ1A  FLTCdQ1A.
   FLTCdQ1B  FLTCdQ1B.
   FLTCdQ1C  FLTCdQ1C.
   FLTCdQ1D  FLTCdQ1D.
   FLTCfQ1E  FLTCfQ1E.
   FLTCdQ1G  FLTCdQ1G.
   FLTCdQ4H  FLTCdQ4H.
   FLTCdQ1H  FLTCdQ1H.
   FLTCfQ4B  FLTCfQ4B.
   FLTCdQ4F  FLTCdQ4F.
   FLTCdQ4P  FLTCdQ4P.
   FLTCdQ2  FLTCdQ2F.
   FLTCf03  FLTCf03F.
   FLTCdQ7A  FLTCdQ7A.
   FLTCdQ7C  FLTCdQ7C.
   FLTCdQ7E  FLTCdQ7E.
   FLTCdQ13  FLTdQ13F.
   FLTCdQ14  FLTdQ14F.
   FCMCdQ1A  FCMCdQ1A.
   FCMCdQ1B  FCMCdQ1B.
   FCMCdQ1C  FCMCdQ1C.
   FCMCdQ1E  FCMCdQ1E.
   FCMCdQ1H  FCMCdQ1H.
   FCMCdQ1I  FCMCdQ1I.
   FACCd2AA  FACCd2AA.
   FACCQ2AB  FACCQ2AB.
   FACCQ2AC  FACCQ2AC.
   FACCd2AH  FACCd2AH.
   FACCd2AI  FACCd2AI.
   FACCd2AJ  FACCd2AJ.
   FACCQ2AE  FACCQ2AE.
   FACCQ2B  FACCQ2B.
   FACCe3A  FACCe3A.
   FACCb3AA  FACCb3AA.
   FACCQ3B  FACCQ3B.
   FACCe3B1  FACe3B1F.
   FACCQ3C  FACCQ3C.
   FACCQ3D  FACCQ3D.
   FACCeQ4E  FACCeQ4E.
   FACCeQ4F  FACCeQ4F.
   FACCeQ4G  FACCeQ4G.
   FACCeQ4H  FACCeQ4H.
   FACCeQ4A  FACCeQ4A.
   FACCeQ4D  FACCeQ4D.
   FACCeQ4B  FACCeQ4B.
   FACCQ5  FACCQ5F.
   FACCdQ9A  FACCdQ9A.
   FACCeQ9C  FACCeQ9C.
   FACCdQ9E  FACCdQ9E.
   FACCdQ9F  FACCdQ9F.
   FACCdQ9G  FACCdQ9G.
   FACCd10A  FACCd10A.
   FACCe10C  FACCe10C.
   FACCd10E  FACCd10E.
   FACCd10F  FACCd10F.
   FACCd10G  FACCd10G.
   FACCeD01  FACeD01F.
   FBECQ5  FBECQ5F.
   FBECQ5A  FBECQ5A.
   FBECQ6B  FBECQ6B.
   FBECQ8E1  FBEQ8E1F.
   FBECdQ6F  FBECdQ6F.
   FBECQ6G  FBECQ6G.
   FBECQ6I  FBECQ6I.
   FBECQ6J  FBECQ6J.
   FBECQ8J1  FBEQ8J1F.
   FBECQ6K  FBECQ6K.
   FBECQ6P  FBECQ6P.
   FBECQ6Q  FBECQ6Q.
   FBECQ6R  FBECQ6R.
   FBECQ6R1  FBEQ6R1F.
   FBECQ6S  FBECQ6S.
   FBECQ8T1  FBEQ8T1F.
   FBECQ6V  FBECQ6V.
   FBECQ6W  FBECQ6W.
   FBECQ6X  FBECQ6X.
   FBECQ6Z  FBECQ6Z.
   FBECQ8Z1  FBEQ8Z1F.
   FBECQ6AA  FBECQ6AA.
   FBECQ6CC  FBECQ6CC.
   FBEC6DD1  FBE6DD1F.
   FBECQ6FF  FBECQ6FF.
   FBECd6JJ  FBECd6JJ.
   FBECQ6LL  FBECQ6LL.
   FBEC8LL1  FBE8LL1F.
   FBECQ6MM  FBECQ6MM.
   FBECQ6NN  FBECQ6NN.
   FBEC8PP1  FBE8PP1F.
   FBECQ6QQ  FBECQ6QQ.
   FBEDQ8HH  FBEDQ8HH.
   FBECQ6RR  FBECQ6RR.
   FBECQ6TT  FBECQ6TT.
   FBEC8TT1  FBE8TT1F.
   FBECeS01  FBEeS01F.
   FBECdS03  FBEdS03F.
   FBECS04  FBECS04F.
   FBECS05  FBECS05F.
   FBECdS06  FBEdS06F.
   FBECdS08  FBEdS08F.
   FBECdS09  FBEdS09F.
   FBECS10  FBECS10F.
   FPBCdQ1A  FPBCdQ1A.
   FPBCdQ1B  FPBCdQ1B.
   FPBCdQ1C  FPBCdQ1C.
   FPBCdQ1D  FPBCdQ1D.
   FPBCdQ1E  FPBCdQ1E.
   FPBCdQ1F  FPBCdQ1F.
   FPBCdQ1G  FPBCdQ1G.
   FPBCdQ1H  FPBCdQ1H.
   FPBCdQ1I  FPBCdQ1I.
   FPBCdQ1N  FPBCdQ1N.
   FPBCdQ1O  FPBCdQ1O.
   FPBCdQ1P  FPBCdQ1P.
   FPBCdQ1Q  FPBCdQ1Q.
   FPBCdQ1R  FPBCdQ1R.
   FSLCeQ1  FSLCeQ1F.
   FSLCdQ2  FSLCdQ2F.
   FSLCeQ3B  FSLCeQ3B.
   FSLCdQ4  FSLCdQ4F.
   FSLCdQ5  FSLCdQ5F.
   FSLCdQ6  FSLCdQ6F.
   FSLCdQ7  FSLCdQ7F.
   FMSCQ08  FMSCQ08F.
   FMSCQ09  FMSCQ09F.
   FMSCQ10  FMSCQ10F.
   FMSCQ11  FMSCQ11F.
   FMSCQ12  FMSCQ12F.
   FMSCQ13  FMSCQ13F.
   FMSCQ14  FMSCQ14F.
   FMSCQ15  FMSCQ15F.
   FMSCQ16  FMSCQ16F.
   FMSCQ17  FMSCQ17F.
   FMSCQ18  FMSCQ18F.
   FMSCQ19  FMSCQ19F.
   FMSCQ20  FMSCQ20F.
   FMSCQ21  FMSCQ21F.
   FMSCQ22  FMSCQ22F.
   FMSCQ23  FMSCQ23F.
   FMSCQ24  FMSCQ24F.
   FMSCQ25  FMSCQ25F.
   FMSCQ26  FMSCQ26F.
   FMSCQ27  FMSCQ27F.
   FMSCQ28  FMSCQ28F.
   FMSCQ29  FMSCQ29F.
   FMSCQ30  FMSCQ30F.
   FMSCQ31  FMSCQ31F.
   FMSCQ32  FMSCQ32F.
   FMSCQ33  FMSCQ33F.
   FMSCQ34  FMSCQ34F.
   FMSCQ35  FMSCQ35F.
   FMSCQ36  FMSCQ36F.
   FMSCQ37  FMSCQ37F.
   FMSCQ38  FMSCQ38F.
   FMSCQ39  FMSCQ39F.
   FMSCQ40  FMSCQ40F.
   FMSCQ41  FMSCQ41F.
   FMSCQ42  FMSCQ42F.
   FMSCQ43  FMSCQ43F.
   FMSCQ44  FMSCQ44F.
   FMSCQ45  FMSCQ45F.
   FMSCQ46  FMSCQ46F.
   FMSCQ47  FMSCQ47F.
   FMSCQ48  FMSCQ48F.
   FMSCS01  FMSCS01F.
   FMSCS02  FMSCS02F.
   FMSCDS03  FMSDS03F.
   FMSCIS1A  FMSCIS1A.
   FMSCIS1B  FMSCIS1B.
   FRLCe01  FRLCe01F.
   FRLCQ06  FRLCQ06F.
   FRLCQ08  FRLCQ08F.
   FRLCQ09  FRLCQ09F.
   FRLCdQ07  FRLdQ07F.
   FPRCQ01  FPRCQ01F.
   FPRCQ02  FPRCQ02F.
   FPRCQ03  FPRCQ03F.
   FPRCQ04  FPRCQ04F.
   FPRCQ05  FPRCQ05F.
   FPRCQ06  FPRCQ06F.
   FPRCQ07  FPRCQ07F.
   FPRCQ08  FPRCQ08F.
   FPRCQ09  FPRCQ09F.
   FPRCe10  FPRCe10F.
   FPRCe11  FPRCe11F.
   FPRCQ12  FPRCQ12F.
   FPRCQ13  FPRCQ13F.
   FPRCQ14  FPRCQ14F.
   FPRCQ15  FPRCQ15F.
   FPRCQ16  FPRCQ16F.
   FPRCQ17  FPRCQ17F.
   FPRCQ18  FPRCQ18F.
   FPRCQ25A  FPRCQ25A.
   FPRCQ19  FPRCQ19F.
   FPRCQ20  FPRCQ20F.
   FPRCQ21  FPRCQ21F.
   FPRCQ22  FPRCQ22F.
   FPRCQ23  FPRCQ23F.
   FPRCQ24  FPRCQ24F.
   FPRCQ25  FPRCQ25F.
   FPRCQ26A  FPRCQ26A.
   FPRCQ26B  FPRCQ26B.
   FPRCQ26C  FPRCQ26C.
   FPRCQ26D  FPRCQ26D.
   FPRCQ26E  FPRCQ26E.
   FPRCQ26F  FPRCQ26F.
   FPRCQ26G  FPRCQ26G.
   FPRCQ26H  FPRCQ26H.
   FPRCQ26I  FPRCQ26I.
   FPRCQ26J  FPRCQ26J.
   FPRCQ26K  FPRCQ26K.
   FPRCQ27  FPRCQ27F.
   FPRCQ28  FPRCQ28F.
   FPRCS01  FPRCS01F.
   FPRCS02  FPRCS02F.
   FPRCS03  FPRCS03F.
   FPRCS04  FPRCS04F.
   FPRCS05  FPRCS05F.
   FPRCS06  FPRCS06F.
   FCSCfQ1  FCSCfQ1F.
   FCSCeQ2  FCSCeQ2F.
   FCSCeQ2A  FCSCeQ2A.
   FCSCeQ5  FCSCeQ5F.
   FCSCfQ6  FCSCfQ6F.
   FCSCfQ6B  FCSCfQ6B.
   FCSCfQ6C  FCSCfQ6C.
   FCSCeQ6A  FCSCeQ6A.
   FCSCeD8  FCSCeD8F.
   FCSCeD9  FCSCeD9F.
   FCSCeQ14  FCSeQ14F.
   FCSCeQ15  FCSeQ15F.
   FCSCeQ16  FCSeQ16F.
   FCSCeQ20  FCSeQ20F.
   FCSCeQ21  FCSeQ21F.
   FCSCeQ22  FCSeQ22F.
   FCSCeQ30  FCSeQ30F.
   FCSCeQ31  FCSeQ31F.
   FCSCeQ32  FCSeQ32F.
   FCSCeQ40  FCSeQ40F.
   FCSCeQ47  FCSeQ47F.
   FCSCeQ50  FCSeQ50F.
   FCSCeQ57  FCSeQ57F.
   FCRCcQ1A  FCRCcQ1A.
   FCRCQ1B  FCRCQ1B.
   FCRCQ1BA  FCRCQ1BA.
   FCRCQ1BB  FCRCQ1BB.
   FCRCQ1C  FCRCQ1C.
   FCRCQ1CA  FCRCQ1CA.
   FCRCQ1CB  FCRCQ1CB.
   FCRCQ1E  FCRCQ1E.
   FCRCQ1EA  FCRCQ1EA.
   FCRCd1EB  FCRCd1EB.
   FCRCQ1F  FCRCQ1F.
   FCRCQ1FA  FCRCQ1FA.
   FCRCd1FB  FCRCd1FB.
   FCRCQ1G  FCRCQ1G.
   FCRCQ1GA  FCRCQ1GA.
   FCRCQ1GB  FCRCQ1GB.
   FCRCQ1H  FCRCQ1H.
   FCRCQ1HA  FCRCQ1HA.
   FCRCcQ1K  FCRCcQ1K.
   FCRCc1KA  FCRCc1KA.
   FCRCcQ1J  FCRCcQ1J.
   FCRCc1JA  FCRCc1JA.
   FCRCQ1D  FCRCQ1D.
   FCRCQ1DA  FCRCQ1DA.
   FCRCcQ2A  FCRCcQ2A.
   FCRCe2AA  FCRCe2AA.
   FCRCe2AB  FCRCe2AB.
   FCRCe2AC  FCRCe2AC.
   FCRCe2CB  FCRCe2CB.
   FCRCe2AD  FCRCe2AD.
   FCRCQ03  FCRCQ03F.
   FCRCQ04  FCRCQ04F.
   FCRCQ06  FCRCQ06F.
   FCRCdQ6B  FCRCdQ6B.
   FCRCfD2B  FCRCfD2B.
   FCRCD03  FCRCD03F.
   FCRCD04  FCRCD04F.
   FCRCeD2A  FCRCeD2A.
   FCRCD02  FCRCD02F.
   FCRCD06  FCRCD06F.
   FSDCQ1  FSDCQ1F.
   FSDCQ2B  FSDCQ2B.
   FSDCQ3  FSDCQ3F.
   FSDCfQ3A  FSDCfQ3A.
   FSDCf3BA  FSDCf3BA.
   FSDCf3BB  FSDCf3BB.
   FSDCf3BC  FSDCf3BC.
   FSDCQ4A  FSDCQ4A.
   FSDCQ4B  FSDCQ4B.
   FSDCQ4C  FSDCQ4C.
   FSDCQ4D  FSDCQ4D.
   FSDCQ4E  FSDCQ4E.
   FSDCQ4F  FSDCQ4F.
   FSDCQ4G  FSDCQ4G.
   FSDCQ4H  FSDCQ4H.
   FSDCQ4I  FSDCQ4I.
   FSDCQ4J  FSDCQ4J.
   FSDCQ4K  FSDCQ4K.
   FSDCQ4L  FSDCQ4L.
   FSDCQ4M  FSDCQ4M.
   FSDCQ4N  FSDCQ4N.
   FSDCQ4O  FSDCQ4O.
   FSDCQ4P  FSDCQ4P.
   FSDCQ4Q  FSDCQ4Q.
   FSDCQ4R  FSDCQ4R.
   FSDCQ4S  FSDCQ4S.
   FSDCb4AA  FSDCb4AA.
   FSDCb4AB  FSDCb4AB.
   FSDCb4AC  FSDCb4AC.
   FSDCb4AD  FSDCb4AD.
   FSDCb4AE  FSDCb4AE.
   FSDCb4AF  FSDCb4AF.
   FSDCb4AG  FSDCb4AG.
   FSDCb4AH  FSDCb4AH.
   FSDCb4AI  FSDCb4AI.
   FSDCb4AJ  FSDCb4AJ.
   FSDCb4AK  FSDCb4AK.
   FSDCb4AL  FSDCb4AL.
   FSDCQ5A  FSDCQ5A.
   FSDCQ5B  FSDCQ5B.
   FSDCQ5C  FSDCQ5C.
   FSDCQ5D  FSDCQ5D.
   FSDCQ5E  FSDCQ5E.
   FSDCQ5F  FSDCQ5F.
   FSDCQ5G  FSDCQ5G.
   FSDCQ5H  FSDCQ5H.
   FSDCQ5I  FSDCQ5I.
   FSDCQ5J  FSDCQ5J.
   FSDCQ5K  FSDCQ5K.
   FSDCQ5L  FSDCQ5L.
   FSDCQ5M  FSDCQ5M.
   FSDCQ5N  FSDCQ5N.
   FSDCQ5O  FSDCQ5O.
   FSDCQ5P  FSDCQ5P.
   FSDCQ5Q  FSDCQ5Q.
   FSDCQ5R  FSDCQ5R.
   FSDCQ5S  FSDCQ5S.
   FSDCQ6A  FSDCQ6A.
   FSDCQ6B  FSDCQ6B.
   FSDCQ6C  FSDCQ6C.
   FSDCQ6D  FSDCQ6D.
   FSDCQ6E  FSDCQ6E.
   FSDCQ6F  FSDCQ6F.
   FSDCQ6G  FSDCQ6G.
   FSDCQ6H  FSDCQ6H.
   FSDCQ6I  FSDCQ6I.
   FSDCQ6J  FSDCQ6J.
   FSDCQ6K  FSDCQ6K.
   FSDCQ6L  FSDCQ6L.
   FSDCQ6M  FSDCQ6M.
   FSDCQ6N  FSDCQ6N.
   FSDCQ6O  FSDCQ6O.
   FSDCQ6P  FSDCQ6P.
   FSDCQ6Q  FSDCQ6Q.
   FSDCQ6R  FSDCQ6R.
   FSDCQ6S  FSDCQ6S.
   FSDCc6AA  FSDCc6AA.
   FSDCc6AB  FSDCc6AB.
   FSDCc6AC  FSDCc6AC.
   FSDCe6BA  FSDCe6BA.
   FSDCe6BB  FSDCe6BB.
   FSDCe6BC  FSDCe6BC.
   FSDCQ8  FSDCQ8F.
   FSDCeQ9  FSDCeQ9F.
   FSDCD01  FSDCD01F.
   FSDCD02  FSDCD02F.
   FSDCD2AA  FSDCD2AA.
   FSDCD03  FSDCD03F.
   FSDCD04  FSDCD04F.
   FSDCD05  FSDCD05F.
   FSDCD06  FSDCD06F.
   FAGCdQ1  FAGCdQ1F.
   FAGCdQ2  FAGCdQ2F.
   FAGCdQ3  FAGCdQ3F.
   FAGCdQ4  FAGCdQ4F.
   FAGCdQ5  FAGCdQ5F.
   FAGCdQ6  FAGCdQ6F.
   FAGCdQ33  FAGdQ33F.
   FAGCdQ34  FAGdQ34F.
   FAGCdQ35  FAGdQ35F.
   FAGCdQ36  FAGdQ36F.
   FAGCdQ39  FAGdQ39F.
   FAGCdQ77  FAGdQ77F.
   FAGCdQ38  FAGdQ38F.
   FAGCdQ79  FAGdQ79F.
   FAGCdQ80  FAGdQ80F.
   FAGCd143  FAGd143F.
   FAGCdQ82  FAGdQ82F.
   FAGCdQ83  FAGdQ83F.
   FAGCdQ84  FAGdQ84F.
   FAGCd141  FAGd141F.
   FAGCe140  FAGe140F.
   FAGCd142  FAGd142F.
   FAGCd144  FAGd144F.
   FAGCdQ81  FAGdQ81F.
   FAGCd202  FAGd202F.
   FAGCd146  FAGd146F.
   FAGCd204  FAGd204F.
   FAGCe205  FAGe205F.
   FAGCe20B  FAGCe20B.
   FAGCe20C  FAGCe20C.
   FAGCe20D  FAGCe20D.
   FAGCe20E  FAGCe20E.
   FAGCe20F  FAGCe20F.
   FAGCd206  FAGd206F.
   FAGCd207  FAGd207F.
   FAGCd261  FAGd261F.
   FAGCe262  FAGe262F.
   FAGCd310  FAGd310F.
   FAGCe311  FAGe311F.
   FAGCd312  FAGd312F.
   FAGCd352  FAGd352F.
   FAGCd353  FAGd353F.
   FAGCdQ13  FAGdQ13F.
   FAGCdQ14  FAGdQ14F.
   FAGCdQ15  FAGdQ15F.
   FAGCdQ16  FAGdQ16F.
   FAGCdQ17  FAGdQ17F.
   FAGCdQ18  FAGdQ18F.
   FAGCdQ48  FAGdQ48F.
   FAGCdQ49  FAGdQ49F.
   FAGCd106  FAGd106F.
   FAGCd102  FAGd102F.
   FAGCd104  FAGd104F.
   FAGCdQ53  FAGdQ53F.
   FAGCd101  FAGd101F.
   FAGCdQ51  FAGdQ51F.
   FAGCd103  FAGd103F.
   FAGCdQ52  FAGdQ52F.
   FAGCd105  FAGd105F.
   FAGCdQ50  FAGdQ50F.
   FAGCd107  FAGd107F.
   FAGCd158  FAGd158F.
   FAGCd226  FAGd226F.
   FAGCd170  FAGd170F.
   FAGCd169  FAGd169F.
   FAGCd166  FAGd166F.
   FAGCd171  FAGd171F.
   FAGCd168  FAGd168F.
   FAGCd227  FAGd227F.
   FAGCd230  FAGd230F.
   FAGCd228  FAGd228F.
   FAGCd277  FAGd277F.
   FAGCd302  FAGd302F.
   FAGCd282  FAGd282F.
   FAGCe283  FAGe283F.
   FAGCd284  FAGd284F.
   FAGCd327  FAGd327F.
   FAGCd328  FAGd328F.
   FAGCe368  FAGe368F.
   FAGCe38  FAGCe38F.
   FAGCdQ19  FAGdQ19F.
   FAGCdQ20  FAGdQ20F.
   FAGCdQ21  FAGdQ21F.
   FAGCdQ22  FAGdQ22F.
   FAGCdQ23  FAGdQ23F.
   FAGCdQ24  FAGdQ24F.
   FAGCdQ56  FAGdQ56F.
   FAGCdQ57  FAGdQ57F.
   FAGCdQ58  FAGdQ58F.
   FAGCdQ59  FAGdQ59F.
   FAGCdQ60  FAGdQ60F.
   FAGCdQ61  FAGdQ61F.
   FAGCd113  FAGd113F.
   FAGCd114  FAGd114F.
   FAGCd115  FAGd115F.
   FAGCd116  FAGd116F.
   FAGCd117  FAGd117F.
   FAGCd177  FAGd177F.
   FAGCd175  FAGd175F.
   FAGCd180  FAGd180F.
   FAGCd178  FAGd178F.
   FAGCd174  FAGd174F.
   FAGCd179  FAGd179F.
   FAGCd176  FAGd176F.
   FAGCd236  FAGd236F.
   FAGCd235  FAGd235F.
   FAGCd181  FAGd181F.
   FAGCf237  FAGf237F.
   FAGCf23B  FAGCf23B.
   FAGCf23C  FAGCf23C.
   FAGCf23D  FAGCf23D.
   FAGCd238  FAGd238F.
   FAGCd239  FAGd239F.
   FAGCd240  FAGd240F.
   FAGCd232  FAGd232F.
   FAGCd285  FAGd285F.
   FAGCd287  FAGd287F.
   FAGCd291  FAGd291F.
   FAGCe333  FAGe333F.
   FAGCd334  FAGd334F.
   FAGCd336  FAGd336F.
   FAGCe337  FAGe337F.
   FAGCd416  FAGd416F.
   FAGCd377  FAGd377F.
   FAGCD414  FAGD414F.
   FAGCdQ25  FAGdQ25F.
   FAGCdQ26  FAGdQ26F.
   FAGCdQ27  FAGdQ27F.
   FAGCdQ28  FAGdQ28F.
   FAGCdQ29  FAGdQ29F.
   FAGCdQ30  FAGdQ30F.
   FAGCdQ65  FAGdQ65F.
   FAGCdQ66  FAGdQ66F.
   FAGCdQ67  FAGdQ67F.
   FAGCdQ68  FAGdQ68F.
   FAGCdQ69  FAGdQ69F.
   FAGCdQ70  FAGdQ70F.
   FAGCd126  FAGd126F.
   FAGCD129  FAGD129F.
   FAGCd128  FAGd128F.
   FAGCD127  FAGD127F.
   FAGCd187  FAGd187F.
   FAGCd131  FAGd131F.
   FAGCd132  FAGd132F.
   FAGCd190  FAGd190F.
   FAGCd191  FAGd191F.
   FAGCd192  FAGd192F.
   FAGCd193  FAGd193F.
   FAGCd194  FAGd194F.
   FAGCd195  FAGd195F.
   FAGCd196  FAGd196F.
   FAGCd249  FAGd249F.
   FAGCd250  FAGd250F.
   FAGCe29A  FAGCe29A.
   FAGCe29B  FAGCe29B.
   FAGCe29C  FAGCe29C.
   FAGCe29D  FAGCe29D.
   FAGCd251  FAGd251F.
   FAGCd298  FAGd298F.
   FAGCd299  FAGd299F.
   FAGCd290  FAGd290F.
   FAGCd341  FAGd341F.
   FAGCd342  FAGd342F.
   FAGCe343  FAGe343F.
   FAGCd344  FAGd344F.
   FAGCd384  FAGd384F.
   FAGCd385  FAGd385F.
   FAGCdS01  FAGdS01F.
   FAGCdS02  FAGdS02F.
   FAGCdS03  FAGdS03F.
   FAGCdS04  FAGdS04F.
   FPPCS01  FPPCS01F.
   FPPCS02  FPPCS02F.
   FPPCD01  FPPCD01F.
   FPPCD02  FPPCD02F.
   FWICdS01  FWIdS01F.
   FWICdS02  FWIdS02F.
   FWICdS03  FWIdS03F.
   FWICfS04  FWIfS04F.
   FWICfS05  FWIfS05F.
   FWICfS06  FWIfS06F.
   FWICfD01  FWIfD01F.
   FKNCdS01  FKNdS01F.
   FKNCfS02  FKNfS02F.
   FKNCfS03  FKNfS03F.
   FKNCfD01  FKNfD01F.
   FHLCfZQ3  FHLfZQ3F.
   FHLCfZQ4  FHLfZQ4F.
   FCRCfZQ6  FCRfZQ6F.
   FCRCfZQ7  FCRfZQ7F.
   MEMCYCLE  MEMCYCLE.
   FLWTCD  $FLWTCD.;
run;

