
/* Before running the program the following two changes must be made to
   the program:
	1) The path where you wish to save the data should be specified 
	   in the "library" command
	2) The path where the text file is located must be specified
	   in the "DATAIN" command

   Moreover, it has been noticed that if a user runs the SAS cards,
   closes and then reopens SAS, the data set cannot be opened or 
   manipulated unless the first two commands below are run (notably
   the "library" command and the "options" command). */

libname nlscy 'path';							/*LIBRARY COMMAND LINE*/

options FMTSEARCH=(nlscy.formats);				/*OPTIONS COMMAND LINE*/

%LET DATAIN="XXX";			/*DATAIN COMMAND LINE*/

proc format library=nlscy;

/* FGEHD03F format applies to: FGEHD03  */
VALUE FGEHD03F
                10 = "Newfoundland and Labrador"
                11 = "Prince Edward Island"
                12 = "Nova Scotia"
                13 = "New Brunswick"
                24 = "Quebec"
                35 = "Ontario"
                46 = "Manitoba"
                47 = "Saskatchewan"
                48 = "Alberta"
                59 = "British Columbia"
                60 = "Yukon"
                61 = "Northwest Territories"
                62 = "Nunavut"
                76 = "United States"
                77 = "Outside Canada and USA"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FGEbD04F format applies to: FGEHbD04  */
VALUE FGEbD04F
                1 = "Rural area"
                2 = "Urban, population < 30,000"
                3 = "Urban, population 30,000 to 99,999"
                4 = "Urban, population 100,000 to 499,999"
                5 = "Urban, population 500,000 or over"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* $FGbD06F format applies to: FGEHbD06  */
VALUE $FGbD06F
                "000" = "Territories"
                "001" = "St. John's"
                "010" = "Grand Falls-Windsor"
                "011" = "Gander"
                "015" = "Corner Brook"
                "025" = "Labrador City"
                "105" = "Charlottetown"
                "110" = "Summerside"
                "205" = "Halifax"
                "210" = "Kentville"
                "215" = "Truro"
                "220" = "New Glasgow"
                "225" = "Cape Breton"
                "305" = "Moncton"
                "310" = "Saint John"
                "320" = "Fredericton"
                "328" = "Bathurst"
                "330" = "Campbellton"
                "335" = "Edmundston"
                "403" = "Matane"
                "404" = "Rimouski"
                "405" = "Riviere-du-Loup"
                "406" = "Baie-Comeau"
                "408" = "Chicoutimi - Jonquie"
                "410" = "Alma"
                "411" = "Dolbeau-Mistassini"
                "412" = "Sept-Iles"
                "421" = "Quebec"
                "428" = "Saint-Georges"
                "430" = "Thetford Mines"
                "433" = "Sherbrooke"
                "435" = "Magog"
                "437" = "Cowansville"
                "440" = "Victoriaville"
                "442" = "Trois-Rivires"
                "444" = "Shawinigan"
                "446" = "La Tuque"
                "447" = "Drummondville"
                "450" = "Granby"
                "452" = "Saint-Hyacinthe"
                "454" = "Sorel-Tracy"
                "456" = "Joliette"
                "459" = "Saint-Jean-sur-Richelieu"
                "462" = "Montreal"
                "465" = "Salaberry-de-Valleyfield"
                "468" = "Lachute"
                "480" = "Val-d'Or"
                "481" = "Amos"
                "485" = "Rouyn-Noranda"
                "501" = "Cornwall"
                "502" = "Hawkesbury"
                "505" = "Ottawa - Hull"
                "512" = "Brockville"
                "515" = "Pembroke"
                "516" = "Petawawa"
                "521" = "Kingston"
                "522" = "Belleville"
                "527" = "Cobourg"
                "528" = "Port Hope"
                "529" = "Peterborough"
                "530" = "Kawartha Lakes"
                "532" = "Oshawa"
                "535" = "Toronto"
                "537" = "Hamilton"
                "539" = "St. Catharines - Niagara"
                "541" = "Kitchener"
                "543" = "Brantford"
                "544" = "Woodstock"
                "546" = "Tillsonburg"
                "547" = "Norfolk"
                "550" = "Guelph"
                "553" = "Stratford"
                "555" = "London"
                "556" = "Chatham-Kent"
                "557" = "Leamington"
                "559" = "Windsor"
                "562" = "Sarnia"
                "566" = "Owen Sound"
                "567" = "Collingwood"
                "568" = "Barrie"
                "569" = "Orillia"
                "571" = "Midland"
                "575" = "North Bay"
                "580" = "Greater Sudbury"
                "582" = "Elliot Lake"
                "584" = "Haileybury"
                "586" = "Timmins"
                "590" = "Sault Ste. Marie"
                "595" = "Thunder Bay"
                "598" = "Kenora"
                "602" = "Winnipeg"
                "607" = "Portage la Prairie"
                "610" = "Brandon"
                "640" = "Thompson"
                "705" = "Regina"
                "710" = "Yorkton"
                "715" = "Moose Jaw"
                "720" = "Swift Current"
                "725" = "Saskatoon"
                "735" = "North Battleford"
                "745" = "Prince Albert"
                "750" = "Estevan"
                "805" = "Medicine Hat"
                "806" = "Brooks"
                "810" = "Lethbridge"
                "825" = "Calgary"
                "830" = "Red Deer"
                "833" = "Camrose"
                "835" = "Edmonton"
                "840" = "Lloydminster"
                "845" = "Cold Lake"
                "850" = "Grande Prairie"
                "860" = "Wood Buffalo"
                "865" = "Wetaskiwin"
                "905" = "Cranbrook"
                "913" = "Penticton"
                "915" = "Kelowna"
                "918" = "Vernon"
                "925" = "Kamloops"
                "930" = "Chilliwack"
                "932" = "Abbotsford"
                "933" = "Vancouver"
                "934" = "Squamish"
                "935" = "Victoria"
                "937" = "Duncan"
                "938" = "Nanaimo"
                "939" = "Parksville"
                "940" = "Port Alberni"
                "943" = "Courtenay"
                "944" = "Campbell River"
                "945" = "Powell River"
                "950" = "Williams Lake"
                "952" = "Quesnel"
                "955" = "Prince Rupert"
                "960" = "Kitimat"
                "965" = "Terrace"
                "970" = "Prince George"
                "975" = "Dawson Creek"
                "977" = "Fort St. John"
                "990" = "Whitehorse"
                "995" = "Yellowknife"
                "996" = "Non-CMA/CA Strongly Influenced zone"
                "997" = "Non-CMA/CA Moderately Influenced zone"
                "998" = "Non-CMA/CA Weakly Influenced zone"
                "999" = "Non-CMA/CA Not Influenced zone"
                "9996" = "Valid skip"
                "9997" = "Don't know"
                "9998" = "Refusal"
                "9999" = "Not stated";
/* FGEbD07F format applies to: FGEHbD07  */
VALUE FGEbD07F
                99999996 = "Valid skip"
                99999997 = "Don't know"
                99999998 = "Refusal"
                99999999 = "Not stated"
                other = [Z8.];
/* FMMCQ01F format applies to: FMMCQ01  */
VALUE FMMCQ01F
                000 = "0 Year"
                001 = "1 Year"
                002 = "2 Years"
                003 = "3 Years"
                004 = "4 Years"
                005 = "5 Years"
                006 = "6 Years"
                007 = "7 Years"
                008 = "8 Years"
                009 = "9 Years"
                010 = "10 Years"
                011 = "11 Years"
                012 = "12 Years"
                013 = "13 Years"
                014 = "14 Years"
                015 = "15 Years"
                016 = "16 Years"
                017 = "17 Years"
                018 = "18 Years"
                019 = "19 Years"
                020 = "20 Years"
                021 = "21 Years"
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated";
/* FMMCbQ1A format applies to: FMMCbQ1A  */
VALUE FMMCbQ1A
                000 = "0 Year"
                001 = "1 Year"
                002 = "2 Years"
                003 = "3 Years"
                004 = "4 Years"
                005 = "5 Years"
                006 = "6 Years"
                007 = "7 Years"
                008 = "8 Years"
                009 = "9 Years"
                010 = "10 Years"
                011 = "11 Years"
                012 = "12 Years"
                013 = "13 Years"
                014 = "14 Years"
                015 = "15 Years"
                016 = "16 Years"
                017 = "17 Years"
                018 = "18 Years"
                019 = "19 Years"
                020 = "20 Years"
                021 = "21 Years"
                022 = "22 Years"
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated";
/* FMMCdQ1B format applies to: FMMCdQ1B  */
VALUE FMMCdQ1B
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/* $FMCQ02F format applies to: FMMCQ02  */
VALUE $FMCQ02F
                "6" = "Valid skip"
                "7" = "Don't know"
                "8" = "Refusal"
                "9" = "Not stated"
                "F" = "Female"
                "M" = "Male";
/* FMMCQ03A format applies to: FMMCQ03A  */
VALUE FMMCQ03A
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/* FMMCQ03B format applies to: FMMCQ03B  */
VALUE FMMCQ03B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FMMCQ03C format applies to: FMMCQ03C  */
VALUE FMMCQ03C
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FMMCQ04F format applies to: FMMCQ04  */
VALUE FMMCQ04F
                01 = "Married"
                02 = "Living common-law"
                03 = "Widowed"
                04 = "Separated"
                05 = "Divorced"
                06 = "Single, never married"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FDMHD02F format applies to: FDMHD02  */
VALUE FDMHD02F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FDMfD03F format applies to: FDMCfD03  */
VALUE FDMfD03F
                11 = "Both biological parents"
                21 = "Biological mother and step father"
                22 = "Biological father and step mother"
                31 = "2 adoptive parents"
                41 = "1 biological and 1 adoptive"
                44 = "2 parents - other: 1 adoptive and 1 step"
                46 = "2 parents - other: 2 foster"
                48 = "2 parents - other: same sex couple"
                51 = "Biological mother and no father"
                61 = "Biological father and no mother"
                71 = "Single parent - other: 1 female non-biological parent"
                72 = "Single parent - other: 1 male non-biological parent"
                81 = "Does not live with a parent"
                82 = "Youth is living independently (aged 16 and over)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FDMCD04F format applies to: FDMCD04  */
VALUE FDMCD04F
                1 = "Two parents"
                2 = "One parent only"
                3 = "Does not live with a parent"
                4 = "Youth is living independently"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FDMCD05F format applies to: FDMCD05  */
VALUE FDMCD05F
                1 = "Both biological parents"
                2 = "One biological parent only"
                3 = "Does not live with a biological parent"
                4 = "Youth is living independently"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FDMCD06F format applies to: FDMCD06  */
VALUE FDMCD06F
                11 = "Biological mother"
                12 = "Step mother"
                13 = "Adoptive mother"
                14 = "Foster mother"
                21 = "Biological father"
                22 = "Step father"
                23 = "Adoptive father"
                24 = "Foster father"
                31 = "Other related female (e.g. grandmother, aunt)"
                32 = "Other related male (e.g. grandfather, uncle)"
                41 = "Unrelated female"
                42 = "Unrelated male"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FDMPD06A format applies to: FDMPD06A  */
VALUE FDMPD06A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FDMCD06B format applies to: FDMCD06B  */
VALUE FDMCD06B
                11 = "Biological mother"
                12 = "Step mother"
                13 = "Adoptive mother"
                14 = "Foster mother"
                21 = "Biological father"
                22 = "Step father"
                23 = "Adoptive father"
                24 = "Foster father"
                31 = "Other related female (e.g. grandmother, aunt)"
                32 = "Other related male (e.g. grandfather, uncle)"
                41 = "Other unrelated female"
                42 = "Other unrelated male"
                50 = "PMK does not have a spouse"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FDMCD06C format applies to: FDMCD06C  */
VALUE FDMCD06C
                1 = "Child lives with one parent, PMK is a non parent relative"
                2 = "Child lives with at least one parent but the PMK is a non re"
                3 = "Child lives with at least one parent and the PMK is a parent"
                4 = "Child does not live with a parent"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FDMPD06D format applies to: FDMPD06D  */
VALUE FDMPD06D
                1 = "15-24"
                2 = "25-29"
                3 = "30-34"
                4 = "35-39"
                5 = "40 and over"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FDMSD06E format applies to: FDMSD06E  */
VALUE FDMSD06E
                1 = "15-24"
                2 = "25-29"
                3 = "30-34"
                4 = "35-39"
                5 = "40 and over"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FDMHD07F format applies to: FDMHD07  */
VALUE FDMHD07F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FDMCD08F format applies to: FDMCD08  */
VALUE FDMCD08F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FDMCD09F format applies to: FDMCD09  */
VALUE FDMCD09F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FDMCD10F format applies to: FDMCD10  */
VALUE FDMCD10F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FDMCD11F format applies to: FDMCD11  */
VALUE FDMCD11F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FDMCD12F format applies to: FDMCD12  */
VALUE FDMCD12F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FDMCD13F format applies to: FDMCD13  */
VALUE FDMCD13F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FDMCD14F format applies to: FDMCD14  */
VALUE FDMCD14F
                1 = "Child is a member of a blended family"
                2 = "Child is not a member of a blended family only census family"
                3 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FDMCD15F format applies to: FDMCD15  */
VALUE FDMCD15F
                1 = "Child is a member of a step family"
                2 = "Child is not a member of a step family"
                3 = "Child is a member of a single parent family"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FDMCD16F format applies to: FDMCD16  */
VALUE FDMCD16F
                1 = "Child is a member of an intact family"
                2 = "Child is not a member is in a couple census family"
                3 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FDMfD17F format applies to: FDMCfD17  */
VALUE FDMfD17F
                11 = "Child of female and step of other parent"
                12 = "Children of the male and step children of the other parent"
                13 = "Children of the female partner and other parent"
                14 = "Children of male partner and children of new union"
                15 = "Couple with bio/adop"
                16 = "biological/adopted children of the male partner and children"
                20 = "Child is a member of an intact family"
                30 = "Other in a single parent family or is a foster child"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FDMCD18F format applies to: FDMCD18  */
VALUE FDMCD18F
                95 = "Biological mother is not in the household"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FDMCD18B format applies to: FDMCD18B  */
VALUE FDMCD18B
                01 = "13-24"
                02 = "25-29"
                03 = "30-34"
                04 = "35-39"
                05 = "40 and over"
                95 = "Biological mother is not in the household"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FDMCD19F format applies to: FDMCD19  */
VALUE FDMCD19F
                95 = "Biological father is not in the household"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FDMCD19B format applies to: FDMCD19B  */
VALUE FDMCD19B
                01 = "15-24"
                02 = "25-29"
                03 = "30-34"
                04 = "35-39"
                05 = "40 and over"
                95 = "Biological father is not in the household"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FDMCD20F format applies to: FDMCD20  */
VALUE FDMCD20F
                01 = "Both parents non-teenagers"
                02 = "Teenage mother - non-teenage father"
                03 = "Teenage father - non teenage mother"
                04 = "Teenage father and mother"
                05 = "Non-teenage mother - age of father unknown"
                06 = "Non-teenage father - age of mother unknown"
                07 = "Teenage mother, age of father unknown"
                08 = "Teenage father, age of mother unknown"
                95 = "Neither biological mother,father is in the household"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* $FDfD21F format applies to: FDMCfD21  */
VALUE $FDfD21F
                "1" = "Yes"
                "2" = "No"
                "6" = "Valid skip"
                "7" = "Don't know"
                "8" = "Refusal"
                "9" = "Not stated";
/* FDMfD22F format applies to: FDMCfD22  */
VALUE FDMfD22F
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated"
                other = [Z1.];
/* $FDfD23F format applies to: FDMCfD23  */
VALUE $FDfD23F
                "1" = "Response to all applicable cycles with same PMK"
                "2" = "Response to all applicable cycles with at least one PMK diff"
                "3" = "Non-response or temporarily out of scope at Cycles 4 or 5."
                "6" = "Valid skip"
                "7" = "Don't know"
                "8" = "Refusal"
                "9" = "Not stated";
/* FMOYfQ2F format applies to: FMOYfQ2  */
VALUE FMOYfQ2F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMOYeQ3F format applies to: FMOYeQ3  */
VALUE FMOYeQ3F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FMOYeQ4F format applies to: FMOYeQ4  */
VALUE FMOYeQ4F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FMOYeQ6F format applies to: FMOYeQ6  */
VALUE FMOYeQ6F
                01 = "Attend an educational institution"
                02 = "Search for a job"
                03 = "Take a particular job"
                04 = "Be more independent"
                05 = "Remove myself from conflict at home"
                06 = "Move in with my boyfriend, girlfriend or spouse"
                07 = "Move in with others"
                08 = "Move away from my home community"
                09 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FMOYeQ7F format applies to: FMOYeQ7  */
VALUE FMOYeQ7F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FMOED05F format applies to: FMOYED05  */
VALUE FMOED05F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FEDdQ01F format applies to: FEDYdQ01  */
VALUE FEDdQ01F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDdQ02F format applies to: FEDYdQ02  */
VALUE FEDdQ02F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDdQ04F format applies to: FEDYdQ04  */
VALUE FEDdQ04F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDe114F format applies to: FEDYe114  */
VALUE FEDe114F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDe115F format applies to: FEDYe115  */
VALUE FEDe115F
                01 = "No schooling"
                02 = "Some elementary (1 to 8 years)"
                03 = "Completed elementary"
                04 = "Some secondary"
                05 = "Completed secondary"
                06 = "Some post-secondary (university; community, technical or tea"
                07 = "Completed community college, technical college, CEGEP or nur"
                08 = "Completed university or teacher's college"
                09 = "Master's degree"
                10 = "Doctorate or medical degree"
                11 = "Other education or training"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FEDe116F format applies to: FEDYe116  */
VALUE FEDe116F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDe117F format applies to: FEDYe117  */
VALUE FEDe117F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDe118F format applies to: FEDYe118  */
VALUE FEDe118F
                01 = "Not graduate high school"
                02 = "Secondary or high school graduation"
                03 = "Technical, trade or vocational school"
                04 = "Community college, CEGEP or apprenticeship program"
                05 = "University degree"
                06 = "More than one university degree"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FEDe119F format applies to: FEDYe119  */
VALUE FEDe119F
                01 = "Not interested/don't like school"
                02 = "Problems with school work"
                03 = "Not worth continuing/do not see future benefits"
                04 = "Health problems"
                05 = "Pregnancy/caring for own children"
                06 = "Have to work/money problems"
                07 = "Want to work"
                08 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FEDeQ06F format applies to: FEDYeQ06  */
VALUE FEDeQ06F
                10 = "Newfoundland and Labrador"
                11 = "Prince Edward Island"
                12 = "Nova Scotia"
                13 = "New Brunswick"
                24 = "Quebec"
                35 = "Ontario"
                46 = "Manitoba"
                47 = "Saskatchewan"
                48 = "Alberta"
                59 = "British Columbia"
                60 = "Yukon"
                61 = "Northwest Territories"
                62 = "Nunavut"
                76 = "U.S.A."
                77 = "Outside Canada and U.S.A."
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FEDfQ07F format applies to: FEDYfQ07  */
VALUE FEDfQ07F
                01 = "Graduation Diploma (Nunavut)"
                02 = "School Graduation Diploma /Alberta High School Diploma"
                03 = "out as of August 31, 1998) /Certificate of Achievement"
                04 = "Equivalency Diploma for Mature Students"
                05 = "High School Equivalency Diploma /Northwest Territories Secon"
                06 = "(GED) /General Secondary School Graduation Certificate (phas"
                07 = "1998)"
                08 = "Diplme d'tudes secondaires (programme d'immersion franais"
                09 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FEDe129F format applies to: FEDYe129  */
VALUE FEDe129F
                01 = "90% to 100%"
                02 = "80% to 89%"
                03 = "70% to 79%"
                04 = "60% to 69%"
                05 = "55% to 59%"
                06 = "50% to 54%"
                07 = "Less than 50%"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FEDdQ09F format applies to: FEDYdQ09  */
VALUE FEDdQ09F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDYd10A format applies to: FEDYd10A  */
VALUE FEDYd10A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDYd10B format applies to: FEDYd10B  */
VALUE FEDYd10B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDYd10C format applies to: FEDYd10C  */
VALUE FEDYd10C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDYd10D format applies to: FEDYd10D  */
VALUE FEDYd10D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDYd10E format applies to: FEDYd10E  */
VALUE FEDYd10E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDdQ11F format applies to: FEDYdQ11  */
VALUE FEDdQ11F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDdQ12F format applies to: FEDYdQ12  */
VALUE FEDdQ12F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FEDdQ13F format applies to: FEDYdQ13  */
VALUE FEDdQ13F
                1 = "Less than a month"
                2 = "1 to 3 months"
                3 = "4 to 6 months"
                4 = "More than 6 months"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDdQ14F format applies to: FEDYdQ14  */
VALUE FEDdQ14F
                01 = "Not interested/don't like school"
                02 = "Problems with school work"
                03 = "Problems with teachers"
                04 = "Problems with other students"
                05 = "Kicked out/expelled"
                06 = "Not worth continuing/do not see future benefits"
                07 = "Health problems"
                08 = "Pregnancy/caring for own children"
                09 = "Problems at home"
                10 = "Had to work/money problems"
                11 = "Wanted to work"
                12 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FEDdQ15F format applies to: FEDYdQ15  */
VALUE FEDdQ15F
                01 = "Someone convinced me to return"
                02 = "Realized it was important to have an education"
                03 = "Missed my friends"
                04 = "Was allowed to go back to school"
                05 = "Found a better or different school"
                06 = "Found a job that allowed me to continue my studies"
                07 = "Bored/missed school"
                08 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FEDdQ16F format applies to: FEDYdQ16  */
VALUE FEDdQ16F
                01 = "All of the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                06 = "Never had problems at school"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FEDdQ17F format applies to: FEDYdQ17  */
VALUE FEDdQ17F
                1 = "All of the time"
                2 = "Most of the time"
                3 = "Some of the time"
                4 = "Rarely"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDdQ18F format applies to: FEDYdQ18  */
VALUE FEDdQ18F
                1 = "All of the time"
                2 = "Most of the time"
                3 = "Some of the time"
                4 = "Rarely"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDdQ20F format applies to: FEDYdQ20  */
VALUE FEDdQ20F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDe130F format applies to: FEDYe130  */
VALUE FEDe130F
                01 = "Technical/trade/vocational school"
                02 = "Community college"
                03 = "CEGEP"
                04 = "Private business school or training institute (above high sc"
                05 = "University"
                06 = "Other (above high school level)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FEDe131F format applies to: FEDYe131  */
VALUE FEDe131F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDdQ21F format applies to: FEDYdQ21  */
VALUE FEDdQ21F
                02 = "Secondary or high school graduation"
                03 = "Technical, trade or vocational school"
                04 = "Community college, CEGEP or apprenticeship program"
                05 = "University degree"
                06 = "More than one university degree"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FEDe132F format applies to: FEDYe132  */
VALUE FEDe132F
                01 = "Not interested/don't like school"
                02 = "Problems with school work"
                03 = "Not worth continuing/do not see future benefits"
                04 = "Health problems"
                05 = "Pregnancy/caring for own children"
                06 = "Have to work/money problems"
                07 = "Want to work"
                08 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FEDf169F format applies to: FEDYf169  */
VALUE FEDf169F
                10 = "Newfoundland and Labrador"
                11 = "Prince Edward Island"
                12 = "Nova Scotia"
                13 = "New Brunswick"
                24 = "Quebec"
                35 = "Ontario"
                46 = "Manitoba"
                47 = "Saskatchewan"
                48 = "Alberta"
                59 = "British Columbia"
                60 = "Yukon"
                61 = "Northwest Territories"
                62 = "Nunavut"
                76 = "U.S.A."
                77 = "Outside Canada and U.S.A."
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FEDdQ24F format applies to: FEDYdQ24  */
VALUE FEDdQ24F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FEDdQ25F format applies to: FEDYdQ25  */
VALUE FEDdQ25F
                01 = "Family or teen moved"
                02 = "Marks too low/not progressing well"
                03 = "Expelled"
                04 = "Not getting along with others"
                05 = "Standards and quality of teaching concerns"
                06 = "Regular progression through the school system"
                07 = "Wanted a specific program"
                08 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FEDdQ26F format applies to: FEDYdQ26  */
VALUE FEDdQ26F
                01 = "Grade 8 or lower, Grade 8 Elementary or lower, Secondary II"
                02 = "Grade 9, Grade 9 Elementary, Secondary III / Grade 9, Senior"
                03 = "Grade 10, Level 1 Secondary, Secondary IV / Grade 10, Senior"
                04 = "Grade 11, Level 2 Secondary, Secondary V/ /Grade 11, Senior"
                05 = "Grade 12, Level 3 Secondary, Senior 4 (Grade 12)"
                07 = "Ungraded"
                08 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FEDdQ27F format applies to: FEDYdQ27  */
VALUE FEDdQ27F
                01 = "January"
                02 = "February"
                03 = "March"
                04 = "April"
                05 = "May"
                06 = "June"
                07 = "July"
                08 = "August"
                09 = "September"
                10 = "October"
                11 = "November"
                12 = "December"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FEDYf27A format applies to: FEDYf27A  */
VALUE FEDYf27A
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/* FEDdQ28F format applies to: FEDYdQ28  */
VALUE FEDdQ28F
                01 = "Not interested/don't like school"
                02 = "Problems with school work"
                03 = "Problems with teachers"
                04 = "Problems with other students"
                05 = "Kicked out/expelled"
                06 = "Not worth continuing/do not see future benefits"
                07 = "Health problems"
                08 = "Pregnancy/caring for own children"
                09 = "Problems at home"
                10 = "Had to work/money problems"
                11 = "Wanted to work"
                12 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FEDdQ29F format applies to: FEDYdQ29  */
VALUE FEDdQ29F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDdQ30F format applies to: FEDYdQ30  */
VALUE FEDdQ30F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FEDdQ31F format applies to: FEDYdQ31  */
VALUE FEDdQ31F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDdQ44F format applies to: FEDYdQ44  */
VALUE FEDdQ44F
                01 = "Not graduate high school"
                02 = "Secondary or high school graduation"
                03 = "Technical, trade or vocational school"
                04 = "Community college, CEGEP or apprenticeship program"
                05 = "University degree"
                06 = "More than one university degree"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FEDdQ32F format applies to: FEDYdQ32  */
VALUE FEDdQ32F
                01 = "Not interested/don't like school"
                02 = "Problems with school work"
                03 = "Not worth continuing/do not see future benefits"
                04 = "Health problems"
                05 = "Pregnancy/caring for own children"
                06 = "Have to work/money problems"
                07 = "Want to work"
                08 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FEDdQ33F format applies to: FEDYdQ33  */
VALUE FEDdQ33F
                1 = "Very well"
                2 = "Well"
                3 = "Average"
                4 = "Poorly"
                5 = "Very poorly"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDYd36A format applies to: FEDYd36A  */
VALUE FEDYd36A
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDYd36B format applies to: FEDYd36B  */
VALUE FEDYd36B
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDYd36C format applies to: FEDYd36C  */
VALUE FEDYd36C
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDYd36D format applies to: FEDYd36D  */
VALUE FEDYd36D
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDYd36E format applies to: FEDYd36E  */
VALUE FEDYd36E
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDYd36F format applies to: FEDYd36F  */
VALUE FEDYd36F
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDYd36G format applies to: FEDYd36G  */
VALUE FEDYd36G
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDYd36H format applies to: FEDYd36H  */
VALUE FEDYd36H
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDdQ38F format applies to: FEDYdQ38  */
VALUE FEDdQ38F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDYd39A format applies to: FEDYd39A  */
VALUE FEDYd39A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDYd39B format applies to: FEDYd39B  */
VALUE FEDYd39B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDYd39C format applies to: FEDYd39C  */
VALUE FEDYd39C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDYd39D format applies to: FEDYd39D  */
VALUE FEDYd39D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDYd39E format applies to: FEDYd39E  */
VALUE FEDYd39E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDdQ40F format applies to: FEDYdQ40  */
VALUE FEDdQ40F
                01 = "All of the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                06 = "Never had problems at school"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FEDdQ41F format applies to: FEDYdQ41  */
VALUE FEDdQ41F
                1 = "All of the time"
                2 = "Most of the time"
                3 = "Some of the time"
                4 = "Rarely"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDdQ42F format applies to: FEDYdQ42  */
VALUE FEDdQ42F
                1 = "All of the time"
                2 = "Most of the time"
                3 = "Some of the time"
                4 = "Rarely"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDdQ43F format applies to: FEDYdQ43  */
VALUE FEDdQ43F
                01 = "Daily"
                02 = "A few times a week"
                03 = "Once a week"
                04 = "A few times a month"
                05 = "Once a month"
                06 = "Less than once a month"
                07 = "Rarely"
                08 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FEDdQ47F format applies to: FEDYdQ47  */
VALUE FEDdQ47F
                1 = "Public school"
                2 = "Catholic school, publicly funded"
                3 = "Private school"
                4 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDdQ48F format applies to: FEDYdQ48  */
VALUE FEDdQ48F
                1 = "Full time"
                2 = "Part time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDdQ49F format applies to: FEDYdQ49  */
VALUE FEDdQ49F
                1 = "English"
                2 = "French"
                3 = "Both"
                4 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDfQ50F format applies to: FEDYfQ50  */
VALUE FEDfQ50F
                01 = "Grade 8, Grade 8 Elementary, Secondary II / Grade 8"
                02 = "Grade 9, Grade 9 Elementary, Secondary III / Grade 9, Senior"
                03 = "Grade 10, Level 1 Secondary, Secondary IV / Grade 10, Senior"
                04 = "Grade 11, Level 2 Secondary, Secondary V / Grade 11, Senior"
                05 = "Grade 12, Level 3 Secondary, Senior 4 (Grade 12)"
                07 = "Ungraded"
                08 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FEDe142F format applies to: FEDYe142  */
VALUE FEDe142F
                01 = "90% to 100%"
                02 = "80% to 89%"
                03 = "70% to 79%"
                04 = "60% to 69%"
                05 = "55% to 59%"
                06 = "50% to 54%"
                07 = "Less than 50%"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FEDdQ52F format applies to: FEDYdQ52  */
VALUE FEDdQ52F
                1 = "I like school very much"
                2 = "I like school quite a bit"
                3 = "I like school a bit"
                4 = "I don't like school very much"
                5 = "I hate school"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDYd52A format applies to: FEDYd52A  */
VALUE FEDYd52A
                1 = "I hate it"
                2 = "I don't like it very much"
                3 = "I like it a little"
                4 = "I like it a lot"
                5 = "I don't take it"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDYd52B format applies to: FEDYd52B  */
VALUE FEDYd52B
                1 = "I hate it"
                2 = "I don't like it very much"
                3 = "I like it a little"
                4 = "I like it a lot"
                5 = "I don't take it"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDYd52C format applies to: FEDYd52C  */
VALUE FEDYd52C
                1 = "I hate it"
                2 = "I don't like it very much"
                3 = "I like it a little"
                4 = "I like it a lot"
                5 = "I don't take it"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDYd52D format applies to: FEDYd52D  */
VALUE FEDYd52D
                1 = "I hate it"
                2 = "I don't like it very much"
                3 = "I like it a little"
                4 = "I like it a lot"
                5 = "I don't take it"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDYd53A format applies to: FEDYd53A  */
VALUE FEDYd53A
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDYd53B format applies to: FEDYd53B  */
VALUE FEDYd53B
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDYd53C format applies to: FEDYd53C  */
VALUE FEDYd53C
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDYd53D format applies to: FEDYd53D  */
VALUE FEDYd53D
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDYd53E format applies to: FEDYd53E  */
VALUE FEDYd53E
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDYd53F format applies to: FEDYd53F  */
VALUE FEDYd53F
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDYd53G format applies to: FEDYd53G  */
VALUE FEDYd53G
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDYd53H format applies to: FEDYd53H  */
VALUE FEDYd53H
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDYf54A format applies to: FEDYf54A  */
VALUE FEDYf54A
                1 = "Never, chose not to participate"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                5 = "Never, no activities available"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDdQ55F format applies to: FEDYdQ55  */
VALUE FEDdQ55F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FEDdQ56F format applies to: FEDYdQ56  */
VALUE FEDdQ56F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDdQ57F format applies to: FEDYdQ57  */
VALUE FEDdQ57F
                1 = "Once a week or less"
                2 = "Twice a week"
                3 = "More than twice a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDdQ58F format applies to: FEDYdQ58  */
VALUE FEDdQ58F
                1 = "All of the time"
                2 = "Most of the time"
                3 = "Some of the time"
                4 = "Rarely"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDdQ59F format applies to: FEDYdQ59  */
VALUE FEDdQ59F
                01 = "All of the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                06 = "I do not need extra help"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FEDdQ60F format applies to: FEDYdQ60  */
VALUE FEDdQ60F
                01 = "Daily"
                02 = "A few times a week"
                03 = "Once a week"
                04 = "A few times a month"
                05 = "Once a month"
                06 = "Less than once a month"
                07 = "Rarely"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FEDdQ61F format applies to: FEDYdQ61  */
VALUE FEDdQ61F
                01 = "Daily"
                02 = "A few times a week"
                03 = "Once a week"
                04 = "A few times a month"
                05 = "Once a month"
                06 = "Less than once a month"
                07 = "Rarely"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FEDdQ63F format applies to: FEDYdQ63  */
VALUE FEDdQ63F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDYd64A format applies to: FEDYd64A  */
VALUE FEDYd64A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDYd64B format applies to: FEDYd64B  */
VALUE FEDYd64B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDYd64C format applies to: FEDYd64C  */
VALUE FEDYd64C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDYd64D format applies to: FEDYd64D  */
VALUE FEDYd64D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDYd64E format applies to: FEDYd64E  */
VALUE FEDYd64E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDdQ65F format applies to: FEDYdQ65  */
VALUE FEDdQ65F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDdQ66F format applies to: FEDYdQ66  */
VALUE FEDdQ66F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FEDdQ67F format applies to: FEDYdQ67  */
VALUE FEDdQ67F
                1 = "Less than a month"
                2 = "1 to 3 months"
                3 = "4 to 6 months"
                4 = "More than 6 months"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDdQ68F format applies to: FEDYdQ68  */
VALUE FEDdQ68F
                01 = "Not interested/don't like school"
                02 = "Problems with school work"
                03 = "Problems with teachers"
                04 = "Problems with other students"
                05 = "Kicked out/expelled"
                06 = "Not worth continuing/do not see future benefits"
                07 = "Health problems"
                08 = "Pregnancy/caring for own children"
                09 = "Problems at home"
                10 = "Had to work/money problems"
                11 = "Wanted to work"
                12 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FEDdQ69F format applies to: FEDYdQ69  */
VALUE FEDdQ69F
                01 = "Someone convinced me to return"
                02 = "Realized it was important to have an education"
                03 = "Missed my friends"
                04 = "Was allowed to go back to school"
                05 = "Found a better or different school"
                06 = "Found a job that allowed me to continue my studies"
                07 = "Bored/missed school"
                08 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FEDdQ70F format applies to: FEDYdQ70  */
VALUE FEDdQ70F
                01 = "None"
                02 = "1 to 3 days"
                03 = "4 to 6 days"
                04 = "7 to 10 days"
                05 = "11 to 20 days"
                06 = "More than 20 days"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FEDdQ71F format applies to: FEDYdQ71  */
VALUE FEDdQ71F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDdQ72F format applies to: FEDYdQ72  */
VALUE FEDdQ72F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FEDdQ73F format applies to: FEDYdQ73  */
VALUE FEDdQ73F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDfQ74F format applies to: FEDYfQ74  */
VALUE FEDfQ74F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FEDdQ78F format applies to: FEDYdQ78  */
VALUE FEDdQ78F
                01 = "Daily"
                02 = "A few times a week"
                03 = "Once a week"
                04 = "A few times a month"
                05 = "Once a month"
                06 = "Less than once a month"
                07 = "Rarely"
                08 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FEDdQ75F format applies to: FEDYdQ75  */
VALUE FEDdQ75F
                01 = "All of the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                06 = "I never have problems at school"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FEDdQ76F format applies to: FEDYdQ76  */
VALUE FEDdQ76F
                1 = "All of the time"
                2 = "Most of the time"
                3 = "Some of the time"
                4 = "Rarely"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDdQ77F format applies to: FEDYdQ77  */
VALUE FEDdQ77F
                1 = "All of the time"
                2 = "Most of the time"
                3 = "Some of the time"
                4 = "Rarely"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDdQ81F format applies to: FEDYdQ81  */
VALUE FEDdQ81F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FEDdQ82F format applies to: FEDYdQ82  */
VALUE FEDdQ82F
                01 = "Family or teen moved"
                02 = "Marks too low/not progressing well"
                03 = "Expelled"
                04 = "Not getting along with others"
                05 = "Concerns about the standards and quality of teaching"
                06 = "Regular progression through the school system"
                07 = "Wanted a specific program"
                08 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FEDdQ83F format applies to: FEDYdQ83  */
VALUE FEDdQ83F
                01 = "Not graduate high school"
                02 = "Secondary or high school graduation"
                03 = "Technical, trade or vocational school"
                04 = "Community college, CEGEP or apprenticeship program"
                05 = "University degree"
                06 = "More than one university degree"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FEDdQ84F format applies to: FEDYdQ84  */
VALUE FEDdQ84F
                01 = "Technical/trade/vocational school"
                02 = "Community college"
                03 = "CEGEP"
                04 = "Private business school or training institute"
                05 = "University"
                06 = "Other (above high school level)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FEDeQ85F format applies to: FEDYeQ85  */
VALUE FEDeQ85F
                10 = "Newfoundland and Labrador"
                11 = "Prince Edward Island"
                12 = "Nova Scotia"
                13 = "New Brunswick"
                24 = "Quebec"
                35 = "Ontario"
                46 = "Manitoba"
                47 = "Saskatchewan"
                48 = "Alberta"
                59 = "British Columbia"
                60 = "Yukon"
                61 = "Northwest Territories"
                62 = "Nunavut"
                76 = "U.S.A."
                77 = "Outside Canada and U.S.A."
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FEDdQ86F format applies to: FEDYdQ86  */
VALUE FEDdQ86F
                1 = "Full time"
                2 = "Part time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDdQ87F format applies to: FEDYdQ87  */
VALUE FEDdQ87F
                01 = "Science or technology"
                02 = "Social sciences"
                03 = "Commerce/administration"
                04 = "General arts"
                05 = "Fine arts"
                06 = "Vocational trade"
                07 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FEDe143F format applies to: FEDYe143  */
VALUE FEDe143F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDf145F format applies to: FEDYf145  */
VALUE FEDf145F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDe144F format applies to: FEDYe144  */
VALUE FEDe144F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDf162F format applies to: FEDYf162  */
VALUE FEDf162F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDf163F format applies to: FEDYf163  */
VALUE FEDf163F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDf164F format applies to: FEDYf164  */
VALUE FEDf164F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDf147F format applies to: FEDYf147  */
VALUE FEDf147F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDe148F format applies to: FEDYe148  */
VALUE FEDe148F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDe149F format applies to: FEDYe149  */
VALUE FEDe149F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDe150F format applies to: FEDYe150  */
VALUE FEDe150F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDf165F format applies to: FEDYf165  */
VALUE FEDf165F
                1 = "The entire cost of your post-secondary education"
                2 = "More than half the cost of your post-secondary education"
                3 = "Less than half the cost of your post-secondary education"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDf166F format applies to: FEDYf166  */
VALUE FEDf166F
                1 = "No importance"
                2 = "Somewhat important"
                3 = "Very important"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDf167F format applies to: FEDYf167  */
VALUE FEDf167F
                1 = "The entire cost of your post-secondary education"
                2 = "More than half the cost of your post-secondary education"
                3 = "Less than half the cost of your post-secondary education"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDf168F format applies to: FEDYf168  */
VALUE FEDf168F
                1 = "No importance"
                2 = "Somewhat important"
                3 = "Very important"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDf151F format applies to: FEDYf151  */
VALUE FEDf151F
                02 = "Secondary or high school graduation"
                03 = "Technical, trade or vocational school (above the high school"
                04 = "Community college, CEGEP or apprenticeship program"
                05 = "University degree"
                06 = "More than one university degree"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FEDe104F format applies to: FEDYe104  */
VALUE FEDe104F
                10 = "Newfoundland and Labrador"
                11 = "Prince Edward Island"
                12 = "Nova Scotia"
                13 = "New Brunswick"
                24 = "Quebec"
                35 = "Ontario"
                46 = "Manitoba"
                47 = "Saskatchewan"
                48 = "Alberta"
                59 = "British Columbia"
                60 = "Yukon"
                61 = "Northwest Territories"
                62 = "Nunavut"
                76 = "U.S.A."
                77 = "Outside Canada and U.S.A."
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FEDf105F format applies to: FEDYf105  */
VALUE FEDf105F
                01 = "Graduation Diploma (Nunavut)"
                02 = "School Diploma"
                03 = "out as of August 31, 1998) /Certificate of Achievement"
                04 = "High School Equivalency Diploma for Mature Students"
                05 = "High School Equivalency Diploma /Northwest Territories Secon"
                06 = "(GED) /General Secondary School G"
                07 = "1998)"
                08 = "Diplme d'tudes secondaires (programme d'immersion franais"
                09 = "Other"
                10 = "None"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FEDe161F format applies to: FEDYe161  */
VALUE FEDe161F
                01 = "90% to 100%"
                02 = "80% to 89%"
                03 = "70% to 79%"
                04 = "60% to 69%"
                05 = "55% to 59%"
                06 = "50% to 54%"
                07 = "Less than 50%"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FEDd109F format applies to: FEDYd109  */
VALUE FEDd109F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEDYfQ1A format applies to: FEDYfQ1A  */
VALUE FEDYfQ1A
                01 = "High school leaver in cycle 5"
                02 = "In high school in cycle 5"
                03 = "Completed high school in Cycle 5, not in post-secondary in C"
                04 = "In post-secondary in cycle 5"
                05 = "Completed post-secondary in cycle 5"
                06 = "status unknown in Cycle 6"
                08 = "Has never reported beyond high school and unknown educationa"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FEDYfD1C format applies to: FEDYfD1C  */
VALUE FEDYfD1C
                01 = "School leaver in Cycle 6"
                02 = "In high school in Cycle 6"
                03 = "Completed high school in Cycle 6, not in post-secondary in C"
                04 = "In post-secondary in Cycle 6"
                05 = "Completed post-secondary in Cycle 5 or 6"
                06 = "reported in Cycle 6 or education status unknown in Cycle 6"
                08 = "Never reported completing high school and unknown educationa"
                99 = "Not stated";
/* FLFYdQ7A format applies to: FLFYdQ7A  */
VALUE FLFYdQ7A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FLFYeQ7D format applies to: FLFYeQ7D  */
VALUE FLFYeQ7D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FLFYeQ7B format applies to: FLFYeQ7B  */
VALUE FLFYeQ7B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FLFYeQ7C format applies to: FLFYeQ7C  */
VALUE FLFYeQ7C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FLFYeQ2F format applies to: FLFYeQ2  */
VALUE FLFYeQ2F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FLFYeQ8A format applies to: FLFYeQ8A  */
VALUE FLFYeQ8A
                999.6 = "Valid skip"
                999.7 = "Don't know"
                999.8 = "Refusal"
                999.9 = "Not stated"
                other = [Z5.1];
/* FLFYfQ8B format applies to: FLFYfQ8B  */
VALUE FLFYfQ8B
                99.6 = "Valid skip"
                99.7 = "Don't know"
                99.8 = "Refusal"
                99.9 = "Not stated"
                other = [Z4.1];
/* FLFYdQ9A format applies to: FLFYdQ9A  */
VALUE FLFYdQ9A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FLFYdQ9B format applies to: FLFYdQ9B  */
VALUE FLFYdQ9B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FLFYdQ9C format applies to: FLFYdQ9C  */
VALUE FLFYdQ9C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FLFYeQ4F format applies to: FLFYeQ4  */
VALUE FLFYeQ4F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FLFYfQ2A format applies to: FLFYfQ2A  */
VALUE FLFYfQ2A
                999.6 = "Valid skip"
                999.7 = "Don't know"
                999.8 = "Refusal"
                999.9 = "Not stated"
                other = [Z5.1];
/* FLFYfQ3A format applies to: FLFYfQ3A  */
VALUE FLFYfQ3A
                999.6 = "Valid skip"
                999.7 = "Don't know"
                999.8 = "Refusal"
                999.9 = "Not stated"
                other = [Z5.1];
/* FLFYfQ3B format applies to: FLFYfQ3B  */
VALUE FLFYfQ3B
                99.6 = "Valid skip"
                99.7 = "Don't know"
                99.8 = "Refusal"
                99.9 = "Not stated"
                other = [Z4.1];
/* FLFYeQ4A format applies to: FLFYeQ4A  */
VALUE FLFYeQ4A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FLFYeQ4B format applies to: FLFYeQ4B  */
VALUE FLFYeQ4B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FLFYeQ4C format applies to: FLFYeQ4C  */
VALUE FLFYeQ4C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FLFfQ10F format applies to: FLFYfQ10  */
VALUE FLFfQ10F
                1 = "Yes, a great deal less"
                2 = "Yes, somewhat less"
                3 = "No, not at all less"
                4 = "I do not go to school anymore"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FLFeQ12F format applies to: FLFYeQ12  */
VALUE FLFeQ12F
                01 = "Focusing on school"
                02 = "No time because of other activities"
                03 = "Parent(s) don't want me to"
                04 = "Parent(s) give me money"
                05 = "Friends don't work"
                06 = "Looking for work"
                07 = "Own illness or disability"
                08 = "No transportation"
                09 = "Other personal or family responsibilities"
                10 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FLFYd13A format applies to: FLFYd13A  */
VALUE FLFYd13A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FLFYe13D format applies to: FLFYe13D  */
VALUE FLFYe13D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FLFYe13B format applies to: FLFYe13B  */
VALUE FLFYe13B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FLFYe13C format applies to: FLFYe13C  */
VALUE FLFYe13C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FLFfQ14F format applies to: FLFYfQ14  */
VALUE FLFfQ14F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FLFfQ15F format applies to: FLFYfQ15  */
VALUE FLFfQ15F
                999.6 = "Valid skip"
                999.7 = "Don't know"
                999.8 = "Refusal"
                999.9 = "Not stated"
                other = [Z5.1];
/* FLYYfQ1A format applies to: FLYYfQ1A  */
VALUE FLYYfQ1A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FLYYeQ2F format applies to: FLYYeQ2  */
VALUE FLYYeQ2F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FLYYeQ3F format applies to: FLYYeQ3  */
VALUE FLYYeQ3F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FLYYeQ4F format applies to: FLYYeQ4  */
VALUE FLYYeQ4F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FLYYeQ5A format applies to: FLYYeQ5A  */
VALUE FLYYeQ5A
                01 = "Focusing on school"
                02 = "Never thought of getting a job (or odd job)"
                03 = "Lack the required skills"
                04 = "No jobs available/could not find the kind of job wanted"
                05 = "Have a job waiting for it to start/has a new job"
                06 = "Looking for work/waiting for replies from employers"
                07 = "Own illness or disability"
                08 = "Caring for own children/pregnant"
                09 = "Other personal or family responsibilities"
                10 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FLYYeQ5B format applies to: FLYYeQ5B  */
VALUE FLYYeQ5B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FLYYeQ7F format applies to: FLYYeQ7  */
VALUE FLYYeQ7F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FLYYeQ9F format applies to: FLYYeQ9  */
VALUE FLYYeQ9F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FLYfQ10F format applies to: FLYYfQ10  */
VALUE FLYfQ10F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FLYYf10A format applies to: FLYYf10A  */
VALUE FLYYf10A
                01 = "Regular daytime schedule or shift"
                02 = "Regular evening shift"
                03 = "Regular night shift"
                04 = "Rotating shift (per example, change from days to evenings to"
                05 = "Split shift"
                06 = "On call"
                07 = "Irregular schedule"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FLYYf10B format applies to: FLYYf10B  */
VALUE FLYYf10B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FLYfQ11F format applies to: FLYYfQ11  */
VALUE FLYfQ11F
                999.6 = "Valid skip"
                999.7 = "Don't know"
                999.8 = "Refusal"
                999.9 = "Not stated"
                other = [Z5.1];
/* FLYeQ12F format applies to: FLYYeQ12  */
VALUE FLYeQ12F
                01 = "Focusing on school"
                02 = "Have other job(s)"
                03 = "Do not want to work full time"
                04 = "Cannot find work with 30 hours or more a week"
                05 = "Business conditions for employer (business slow or slack)"
                06 = "Own disability or illness"
                07 = "Caring for own children / pregnant"
                08 = "Other personal or family responsibilities"
                09 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FLYfQ13F format applies to: FLYYfQ13  */
VALUE FLYfQ13F
                01 = "Quit"
                02 = "Dismissal/fired by employer"
                03 = "Seasonal nature of work"
                04 = "Temporary job/contract ended"
                05 = "Layoff/business slowdown (non seasonal)"
                06 = "Labour dispute"
                07 = "Company moved"
                08 = "Company went out of business"
                09 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FLYYf14A format applies to: FLYYf14A  */
VALUE FLYYf14A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FLYYf14B format applies to: FLYYf14B  */
VALUE FLYYf14B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FLYYf14C format applies to: FLYYf14C  */
VALUE FLYYf14C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FLYfQ17F format applies to: FLYYfQ17  */
VALUE FLYfQ17F
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FLYfQ18F format applies to: FLYYfQ18  */
VALUE FLYfQ18F
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FLYfQ19F format applies to: FLYYfQ19  */
VALUE FLYfQ19F
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FLYfQ20F format applies to: FLYYfQ20  */
VALUE FLYfQ20F
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FLYeQ15F format applies to: FLYYeQ15  */
VALUE FLYeQ15F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FLYYe15A format applies to: FLYYe15A  */
VALUE FLYYe15A
                1 = "Very closely related"
                2 = "Somewhat related"
                3 = "Not at all related"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FLYYe15B format applies to: FLYYe15B  */
VALUE FLYYe15B
                1 = "Very closely related"
                2 = "Somewhat related"
                3 = "Not at all related"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FLYeQ16F format applies to: FLYYeQ16  */
VALUE FLYeQ16F
                1 = "Very satisfied"
                2 = "Satisfied"
                3 = "Dissatisfied"
                4 = "Very dissatisfied"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FLFYfD5A format applies to: FLFYfD5A  */
VALUE FLFYfD5A
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/* $FLYfD6A format applies to: FLFYfD6A  */
VALUE $FLYfD6A
                "9996" = "Valid skip"
                "9997" = "Don't know"
                "9998" = "Refusal"
                "9999" = "Not stated"
                other = [$CHAR4.];
/* FLFYfD7A format applies to: FLFYfD7A  */
VALUE FLFYfD7A
                01 = "Agriculture"
                02 = "Forestry, Fishing, Mining, Oil and Gas"
                03 = "Utilities"
                04 = "Construction"
                05 = "Manufacturing"
                06 = "Trade"
                07 = "Transportation and Warehousing"
                08 = "Finance, Insurance, Real Estate and Leasing"
                09 = "Professional, Scientific and Technical Services"
                10 = "Management, Administrative and Other Support"
                11 = "Educational Services"
                12 = "Health Care and Social Assistance"
                13 = "Information, Culture and Recreation"
                14 = "Accommodation and Food Services"
                15 = "Other Services"
                16 = "Public Administration"
                96 = "Valid skip"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated/";
/* FLFYfD8A format applies to: FLFYfD8A  */
VALUE FLFYfD8A
                01 = "Senior Management Occupations"
                02 = "Other Management Occupations"
                03 = "Professional Occupations in Business and Finance"
                04 = "Financial, Secretarial and Administrative Occupations"
                05 = "Clerical Occupations, Including Supervisors"
                06 = "Natural and Applied Sciences and Related Occupations"
                07 = "Professional Occupations in Health"
                08 = "Technical, Assisting and Related Occupations in Health"
                09 = "Occupations in Social Science"
                10 = "Teachers and Professors"
                11 = "Occupations in Art, Culture, Recreation and Sport"
                12 = "Wholesale, Technical, Insurance,Specialists"
                13 = "Retail Salespersons, Sales Clerks, Cashiers, Including Retai"
                14 = "Chefs and Cooks, and Occupations in Food and Beverage Servic"
                15 = "Occupation in Protective Services"
                16 = "Childcare and Home Support Workers"
                17 = "Sales and Service Occupations in Recreation and Sport"
                18 = "Contractors and Supervisors in Trades and Transportation"
                19 = "Construction Trades"
                20 = "Other Trades Occupations"
                21 = "Transport and Equipment Operators"
                22 = "Trades Helpers, Construction"
                23 = "Occupations Unique to Primary Industry"
                24 = "Machine Operators, Assemblers in Manufacturing"
                25 = "Labourer in Processing, Manufacturing and Utilities"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FLFeD02F format applies to: FLFYeD02  */
VALUE FLFeD02F
                01 = "Less than 10 hours"
                02 = "10 hours to less than 20 hours"
                03 = "20 hours to less than 30 hours"
                04 = "30 hours to less than 40 hours"
                05 = "40 hours to less than 50 hours"
                06 = "50 hours or more"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FASYeQ1A format applies to: FASYeQ1A  */
VALUE FASYeQ1A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FASYeQ1B format applies to: FASYeQ1B  */
VALUE FASYeQ1B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FASYeQ1C format applies to: FASYeQ1C  */
VALUE FASYeQ1C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FASYeQ1D format applies to: FASYeQ1D  */
VALUE FASYeQ1D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FASYeQ1E format applies to: FASYeQ1E  */
VALUE FASYeQ1E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FASYeQ1F format applies to: FASYeQ1F  */
VALUE FASYeQ1F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FASYeQ1G format applies to: FASYeQ1G  */
VALUE FASYeQ1G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FASYeQ1H format applies to: FASYeQ1H  */
VALUE FASYeQ1H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FASYeQ1I format applies to: FASYeQ1I  */
VALUE FASYeQ1I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FASYeQ1J format applies to: FASYeQ1J  */
VALUE FASYeQ1J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FASYeQ3F format applies to: FASYeQ3  */
VALUE FASYeQ3F
                1 = "Career or work"
                2 = "Own business/self employed"
                3 = "Full time homemaker"
                4 = "Don't expect to be working"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FASYeQ4A format applies to: FASYeQ4A  */
VALUE FASYeQ4A
                01 = "Less than high school graduation"
                02 = "High school diploma or graduation equivalency"
                03 = "Trade,vocational certificate or diploma"
                04 = "College or CEGEP (Quebec) certificate or diploma"
                05 = "One university degree (for example, Bachelor's)"
                06 = "More than one university degree"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FASYeQ5F format applies to: FASYeQ5  */
VALUE FASYeQ5F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FASYe5AA format applies to: FASYe5AA  */
VALUE FASYe5AA
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FASYe5AB format applies to: FASYe5AB  */
VALUE FASYe5AB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FASYe5AC format applies to: FASYe5AC  */
VALUE FASYe5AC
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FASYe5AD format applies to: FASYe5AD  */
VALUE FASYe5AD
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FASYe5AE format applies to: FASYe5AE  */
VALUE FASYe5AE
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FASfD03F format applies to: FASYfD03  */
VALUE FASfD03F
                01 = "Senior Management Occupations"
                02 = "Other Management Occupations"
                03 = "Professional Occupations in Business and Finance"
                04 = "Financial, Secretarial and Administrative Occupations"
                05 = "Clerical Occupations, Including Supervisors"
                06 = "Natural and Applied Sciences and Related Occupations"
                07 = "Professional Occupations in Health"
                08 = "Technical, Assisting and Related Occupations"
                09 = "Occupations in Social Science"
                10 = "Teachers and Professors"
                11 = "Occupations in Art, Culture, Recreation and Sport"
                12 = "Wholesale and Grain Buyers"
                13 = "Retail Salespersons"
                14 = "Occupations in Food"
                15 = "Occupation in Protective Services"
                16 = "Childcare and Home Support Workers"
                17 = "Sales and Service Occupations"
                18 = "Contractors and Supervisors in Trades and Transportation"
                19 = "Construction Trades"
                20 = "Other Trades Occupations"
                21 = "Transport and Equipment Operators"
                22 = "Trades Helpers"
                23 = "Occupations Unique to Primary Industry"
                24 = "Manufacturing"
                25 = "Labourer in Processing, Manufacturing and Utilities"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FINYeQ1A format applies to: FINYeQ1A  */
VALUE FINYeQ1A
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* FINYdQ1B format applies to: FINYdQ1B  */
VALUE FINYdQ1B
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* FINYeQ1E format applies to: FINYeQ1E  */
VALUE FINYeQ1E
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* FINYeQ1C format applies to: FINYeQ1C  */
VALUE FINYeQ1C
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* FINYdQ1D format applies to: FINYdQ1D  */
VALUE FINYdQ1D
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* FIYYfQ1A format applies to: FIYYfQ1A  */
VALUE FIYYfQ1A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FIYYfQ1B format applies to: FIYYfQ1B  */
VALUE FIYYfQ1B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FIYYfQ1C format applies to: FIYYfQ1C  */
VALUE FIYYfQ1C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FIYYfQ1D format applies to: FIYYfQ1D  */
VALUE FIYYfQ1D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FIYYfQ1E format applies to: FIYYfQ1E  */
VALUE FIYYfQ1E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FIYYfQ1F format applies to: FIYYfQ1F  */
VALUE FIYYfQ1F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FIYYfQ1G format applies to: FIYYfQ1G  */
VALUE FIYYfQ1G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FIYYfQ1H format applies to: FIYYfQ1H  */
VALUE FIYYfQ1H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FIYYfQ1I format applies to: FIYYfQ1I  */
VALUE FIYYfQ1I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FIYYfQ1J format applies to: FIYYfQ1J  */
VALUE FIYYfQ1J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FIYYfQ1K format applies to: FIYYfQ1K  */
VALUE FIYYfQ1K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FIYYfQ1L format applies to: FIYYfQ1L  */
VALUE FIYYfQ1L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FIYYfQ1M format applies to: FIYYfQ1M  */
VALUE FIYYfQ1M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FIYYfQ1N format applies to: FIYYfQ1N  */
VALUE FIYYfQ1N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FIYYfQ1O format applies to: FIYYfQ1O  */
VALUE FIYYfQ1O
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FINYfQ4F format applies to: FINYfQ4  */
VALUE FINYfQ4F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FINYfQ5F format applies to: FINYfQ5  */
VALUE FINYfQ5F
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/* FINYDD1A format applies to: FINYDD1A  */
VALUE FINYDD1A
                1 = "0 to 2000"
                2 = "2,001 to 4,000"
                3 = "4,001 to 6,000"
                4 = "6,001 to 8,000"
                5 = "8,001 or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FINED01F format applies to: FINYED01  */
VALUE FINED01F
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* FIYfD01F format applies to: FIYYfD01  */
VALUE FIYfD01F
                999996 = "Valid skip"
                999999 = "Not stated"
                other = [Z6.];
/* FINYeI1A format applies to: FINYeI1A  */
VALUE FINYeI1A
                0 = "No imputation"
                1 = "Donor imputation by income range"
                2 = "Plausible value imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/* FINYeI1B format applies to: FINYeI1B  */
VALUE FINYeI1B
                0 = "No imputation"
                1 = "Donor imputation by income range"
                2 = "Plausible value imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/* FINYeI1E format applies to: FINYeI1E  */
VALUE FINYeI1E
                0 = "No imputation"
                1 = "Donor imputation by income range"
                2 = "Plausible value imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/* FINYeI1C format applies to: FINYeI1C  */
VALUE FINYeI1C
                0 = "No imputation"
                1 = "Donor imputation by income range"
                2 = "Plausible value imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/* FINYeI1D format applies to: FINYeI1D  */
VALUE FINYeI1D
                0 = "No imputation"
                1 = "Donor imputation by income range"
                2 = "Plausible value imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/* FIYYfI1F format applies to: FIYYfI1  */
VALUE FIYYfI1F
                0 = "No imputation"
                1 = "Donor imputation by income range"
                2 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/* FIYYfI2A format applies to: FIYYfI2A  */
VALUE FIYYfI2A
                0 = "No imputation"
                1 = "Donor imputation by income range"
                2 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/* FINeI02F format applies to: FINYeI02  */
VALUE FINeI02F
                0 = "No imputation"
                1 = "Donor imputation by income range"
                2 = "Plausible value imputation"
                3 = "Donor imputation"
                6 = "Valid skip"
                9 = "Not stated";
/* FHLdQ01F format applies to: FHLYdQ01  */
VALUE FHLdQ01F
                1 = "Excellent?"
                2 = "Very good?"
                3 = "Good?"
                4 = "Fair?"
                5 = "Poor?"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLYdQ2F format applies to: FHLYdQ2  */
VALUE FHLYdQ2F
                1 = "Almost all the time"
                2 = "Often"
                3 = "About half of the time"
                4 = "Sometimes"
                5 = "Almost never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLYdQ3A format applies to: FHLYdQ3A  */
VALUE FHLYdQ3A
                1 = "Seldom or Never"
                2 = "About once a month"
                3 = "About once a week"
                4 = "More than once a week"
                5 = "Most days"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLYdQ3B format applies to: FHLYdQ3B  */
VALUE FHLYdQ3B
                1 = "Seldom or Never"
                2 = "About once a month"
                3 = "About once a week"
                4 = "More than once a week"
                5 = "Most days"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLYdQ3C format applies to: FHLYdQ3C  */
VALUE FHLYdQ3C
                1 = "Seldom or Never"
                2 = "About once a month"
                3 = "About once a week"
                4 = "More than once a week"
                5 = "Most days"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLYdQ3D format applies to: FHLYdQ3D  */
VALUE FHLYdQ3D
                1 = "Seldom or Never"
                2 = "About once a month"
                3 = "About once a week"
                4 = "More than once a week"
                5 = "Most days"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLYdQ4F format applies to: FHLYdQ4  */
VALUE FHLYdQ4F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLYdQ4B format applies to: FHLYdQ4B  */
VALUE FHLYdQ4B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FHLYeQ6F format applies to: FHLYeQ6  */
VALUE FHLYeQ6F
                1 = "Never"
                2 = "1 or 2 days a week"
                3 = "3 or 4 days a week"
                4 = "Every day"
                5 = "Do not attend school or work"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLYeQ7F format applies to: FHLYeQ7  */
VALUE FHLYeQ7F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLYdQ9F format applies to: FHLYdQ9  */
VALUE FHLYdQ9F
                01 = "Broken or fractured bone"
                02 = "Burn or scald"
                03 = "Dislocation"
                04 = "Sprain or strain"
                05 = "Cut, scrape or bruise"
                06 = "Concussion"
                07 = "Poisoning by substance or liquid"
                08 = "Internal injury"
                09 = "Dental injury"
                10 = "Multiple injuries"
                11 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FHLdQ10F format applies to: FHLYdQ10  */
VALUE FHLdQ10F
                01 = "Eyes"
                02 = "Face or scalp (excluding eyes)"
                03 = "Head or neck (excluding eyes and face or scalp)"
                04 = "Arms or hands"
                05 = "Legs or feet"
                06 = "Back or spine"
                07 = "Trunk include chest,internal organs, etc"
                08 = "Shoulder"
                09 = "Hip"
                10 = "Multiple sites"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FHLeQ11F format applies to: FHLYeQ11  */
VALUE FHLeQ11F
                01 = "Motor vehicle collision-Passenger/Driver"
                02 = "Motor vehicle collision-Pedestrian"
                03 = "Motor vehicle collision-Riding bicycle"
                04 = "Other bicycle accident"
                05 = "Fall (excluding bicycle or sports)"
                06 = "Sports (excluding bicycle)"
                07 = "Physical assault"
                08 = "Scalding by hot liquids or foods"
                09 = "Accidental poisoning"
                10 = "Self inflicted poisoning"
                11 = "Other intentionally self inflicted injuries"
                12 = "Natural/environmental factors"
                13 = "Fire/flames or resulting fumes"
                14 = "Near drowning"
                15 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FHLeQ12F format applies to: FHLYeQ12  */
VALUE FHLeQ12F
                01 = "In or around respondent's home/apartment"
                02 = "In or around other private residence"
                03 = "At school"
                04 = "At work"
                05 = "An indoor or outdoor sports facility (other than school)"
                06 = "On sidewalk/street/highway in respondent's neighbourhood"
                07 = "On any other sidewalk/street/highway"
                08 = "In a park"
                09 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FHLYd12A format applies to: FHLYd12A  */
VALUE FHLYd12A
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLYd12B format applies to: FHLYd12B  */
VALUE FHLYd12B
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLYe12C format applies to: FHLYe12C  */
VALUE FHLYe12C
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLYd12E format applies to: FHLYd12E  */
VALUE FHLYd12E
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLYf15A format applies to: FHLYf15A  */
VALUE FHLYf15A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLYf15B format applies to: FHLYf15B  */
VALUE FHLYf15B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLYf15C format applies to: FHLYf15C  */
VALUE FHLYf15C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLYf15D format applies to: FHLYf15D  */
VALUE FHLYf15D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLYf15E format applies to: FHLYf15E  */
VALUE FHLYf15E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLYf15F format applies to: FHLYf15F  */
VALUE FHLYf15F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLYf15G format applies to: FHLYf15G  */
VALUE FHLYf15G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLYf15H format applies to: FHLYf15H  */
VALUE FHLYf15H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLYf15I format applies to: FHLYf15I  */
VALUE FHLYf15I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLYf15J format applies to: FHLYf15J  */
VALUE FHLYf15J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLYf15K format applies to: FHLYf15K  */
VALUE FHLYf15K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLYf15L format applies to: FHLYf15L  */
VALUE FHLYf15L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLYF15O format applies to: FHLYF15O  */
VALUE FHLYF15O
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLYf15M format applies to: FHLYf15M  */
VALUE FHLYf15M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHLYf15N format applies to: FHLYf15N  */
VALUE FHLYf15N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHTfQ06F format applies to: FHTYfQ06  */
VALUE FHTfQ06F
                1 = "Daily"
                2 = "Occasionally"
                3 = "Not at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHTfQ07F format applies to: FHTYfQ07  */
VALUE FHTfQ07F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FHTfQ08F format applies to: FHTYfQ08  */
VALUE FHTfQ08F
                01 = "Every day"
                02 = "4-6 times a week"
                03 = "2-3 times a week"
                04 = "Once a week"
                05 = "2-3 times a month"
                06 = "Once a month"
                07 = "Less than once a month"
                08 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FHTfQ09F format applies to: FHTYfQ09  */
VALUE FHTfQ09F
                01 = "More than once a week"
                02 = "Once a week"
                03 = "2-3 times a month"
                04 = "Once a month"
                05 = "Less than once a month"
                06 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FHTfQ10F format applies to: FHTYfQ10  */
VALUE FHTfQ10F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHTfQ11F format applies to: FHTYfQ11  */
VALUE FHTfQ11F
                1 = "Less than once a month"
                2 = "1 to 3 times a month"
                3 = "Once a week"
                4 = "More than once a week"
                5 = "Every day"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHTfQ12F format applies to: FHTYfQ12  */
VALUE FHTfQ12F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHTfQ13F format applies to: FHTYfQ13  */
VALUE FHTfQ13F
                1 = "Less than once a month"
                2 = "1 to 3 times a month"
                3 = "Once a week"
                4 = "More than once a week"
                5 = "Every day"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHTYf14A format applies to: FHTYf14A  */
VALUE FHTYf14A
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHTYf14B format applies to: FHTYf14B  */
VALUE FHTYf14B
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHTYf14C format applies to: FHTYf14C  */
VALUE FHTYf14C
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHTYf14D format applies to: FHTYf14D  */
VALUE FHTYf14D
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHTYf14E format applies to: FHTYf14E  */
VALUE FHTYf14E
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHTYf14F format applies to: FHTYf14F  */
VALUE FHTYf14F
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHTYf14G format applies to: FHTYf14G  */
VALUE FHTYf14G
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHTYf14H format applies to: FHTYf14H  */
VALUE FHTYf14H
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHTYf14J format applies to: FHTYf14J  */
VALUE FHTYf14J
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHTYf14K format applies to: FHTYf14K  */
VALUE FHTYf14K
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHTYf14M format applies to: FHTYf14M  */
VALUE FHTYf14M
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHTYf14N format applies to: FHTYf14N  */
VALUE FHTYf14N
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FHTED01F format applies to: FHTYED01  */
VALUE FHTED01F
                9.96 = "Valid Skip"
                9.97 = "Don't Know"
                9.98 = "Refusal"
                9.99 = "Not Stated"
                other = [Z4.2];
/* FHTED02F format applies to: FHTYED02  */
VALUE FHTED02F
                999.96 = "Valid Skip"
                999.97 = "Don't Know"
                999.98 = "Refusal"
                999.99 = "Not Stated"
                other = [Z6.2];
/* FHTeS03F format applies to: FHTYeS03  */
VALUE FHTeS03F
                999.996 = "Valid Skip"
                999.997 = "Don't Know"
                999.998 = "Refusal"
                999.999 = "Not Stated"
                other = [Z7.3];
/* FHTeD04F format applies to: FHTYeD04  */
VALUE FHTeD04F
                1 = "Normal Weight"
                2 = "Overweight"
                3 = "Obese"
                6 = "Valid Skip"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* FHTeD05F format applies to: FHTYeD05  */
VALUE FHTeD05F
                01 = "3rd Percentile"
                02 = "5th Percentile"
                03 = "10th Percentile"
                04 = "25th Percentile"
                05 = "50th Percentile"
                06 = "75th Percentile"
                07 = "85th Percentile"
                08 = "90th Percentile"
                09 = "95th Percentile"
                10 = "97th Percentile"
                11 = "Below the 3rd Percentile"
                96 = "Valid Skip"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* FHTfS01F format applies to: FHTYfS01  */
VALUE FHTfS01F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/* FACYdQ1A format applies to: FACYdQ1A  */
VALUE FACYdQ1A
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FACYdQ1B format applies to: FACYdQ1B  */
VALUE FACYdQ1B
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FACYdQ1C format applies to: FACYdQ1C  */
VALUE FACYdQ1C
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FACYEQ2D format applies to: FACYEQ2D  */
VALUE FACYEQ2D
                1 = "1 to 15 minutes"
                2 = "16 to 30 minutes"
                3 = "31 to 59 minutes"
                4 = "1 to 2 hours"
                5 = "More than 2 hours"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FACYdQ1D format applies to: FACYdQ1D  */
VALUE FACYdQ1D
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FACYdQ1F format applies to: FACYdQ1F  */
VALUE FACYdQ1F
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FACYeQ1E format applies to: FACYeQ1E  */
VALUE FACYeQ1E
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FACYd12A format applies to: FACYd12A  */
VALUE FACYd12A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FACYe12B format applies to: FACYe12B  */
VALUE FACYe12B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FACYe12C format applies to: FACYe12C  */
VALUE FACYe12C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FACYd12D format applies to: FACYd12D  */
VALUE FACYd12D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FACYd12E format applies to: FACYd12E  */
VALUE FACYd12E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FACYd12F format applies to: FACYd12F  */
VALUE FACYd12F
                01 = "Everyday"
                02 = "A few times a week"
                03 = "Once a week"
                04 = "A few times a month"
                05 = "Once a month"
                06 = "Less than once a month"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FACdQ02F format applies to: FACYdQ02  */
VALUE FACdQ02F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FACeQ15F format applies to: FACYeQ15  */
VALUE FACeQ15F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FACfQ16F format applies to: FACYfQ16  */
VALUE FACfQ16F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FACfQ17F format applies to: FACYfQ17  */
VALUE FACfQ17F
                1 = "daily"
                2 = "several times each week"
                3 = "several times each month"
                4 = "rarely or never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FACYdQ3A format applies to: FACYdQ3A  */
VALUE FACYdQ3A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FACYdQ3B format applies to: FACYdQ3B  */
VALUE FACYdQ3B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FACYdQ3C format applies to: FACYdQ3C  */
VALUE FACYdQ3C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FACYdQ3D format applies to: FACYdQ3D  */
VALUE FACYdQ3D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FACYdQ3E format applies to: FACYdQ3E  */
VALUE FACYdQ3E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FACFQ18F format applies to: FACYFQ18  */
VALUE FACFQ18F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FACYdQ4A format applies to: FACYdQ4A  */
VALUE FACYdQ4A
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FACYdQ4B format applies to: FACYdQ4B  */
VALUE FACYdQ4B
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FACYdQ4C format applies to: FACYdQ4C  */
VALUE FACYdQ4C
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FACYdQ4D format applies to: FACYdQ4D  */
VALUE FACYdQ4D
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FACYeQ7F format applies to: FACYeQ7  */
VALUE FACYeQ7F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FACYeQ7B format applies to: FACYeQ7B  */
VALUE FACYeQ7B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FACYeQ7C format applies to: FACYeQ7C  */
VALUE FACYeQ7C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FACYeQ7D format applies to: FACYeQ7D  */
VALUE FACYeQ7D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FACYeQ7E format applies to: FACYeQ7E  */
VALUE FACYeQ7E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FACYe7BA format applies to: FACYe7BA  */
VALUE FACYe7BA
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FACYe7BB format applies to: FACYe7BB  */
VALUE FACYe7BB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FACYe7BC format applies to: FACYe7BC  */
VALUE FACYe7BC
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FACYe7BD format applies to: FACYe7BD  */
VALUE FACYe7BD
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FACYe7BE format applies to: FACYe7BE  */
VALUE FACYe7BE
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FACYeQ6F format applies to: FACYeQ6  */
VALUE FACYeQ6F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FACYfQ8F format applies to: FACYfQ8  */
VALUE FACYfQ8F
                99.5 = "Only uses computer occasionally (not possible to average)"
                99.6 = "Valid skip"
                99.7 = "Don't know"
                99.8 = "Refusal"
                99.9 = "Not stated"
                other = [Z4.1];
/* FACYeQ5F format applies to: FACYeQ5  */
VALUE FACYeQ5F
                99.6 = "Valid skip"
                99.7 = "Don't know"
                99.8 = "Refusal"
                99.9 = "Not stated"
                other = [Z4.1];
/* FACYdQ9F format applies to: FACYdQ9  */
VALUE FACYdQ9F
                1 = "Yes"
                2 = "No"
                6 = "Valid Skip"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* FACdQ10F format applies to: FACYdQ10  */
VALUE FACdQ10F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FACYd13A format applies to: FACYd13A  */
VALUE FACYd13A
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FACYd13B format applies to: FACYd13B  */
VALUE FACYd13B
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FACYd13C format applies to: FACYd13C  */
VALUE FACYd13C
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FACYd13D format applies to: FACYd13D  */
VALUE FACYd13D
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FACYd13E format applies to: FACYd13E  */
VALUE FACYd13E
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FACYd13F format applies to: FACYd13F  */
VALUE FACYd13F
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FACYd13G format applies to: FACYd13G  */
VALUE FACYd13G
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FACdQ14F format applies to: FACYdQ14  */
VALUE FACdQ14F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FACfQ19F format applies to: FACYfQ19  */
VALUE FACfQ19F
                1 = "At least once a week"
                2 = "At least once a month"
                3 = "At least 3 or 4 times"
                4 = "At least once"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FACfQ20F format applies to: FACYfQ20  */
VALUE FACfQ20F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FACDS01F format applies to: FACYDS01  */
VALUE FACDS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FSPYeQ1A format applies to: FSPYeQ1A  */
VALUE FSPYeQ1A
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly Agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSPYeQ1B format applies to: FSPYeQ1B  */
VALUE FSPYeQ1B
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly Agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSPYeQ1C format applies to: FSPYeQ1C  */
VALUE FSPYeQ1C
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly Agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSPYeQ1D format applies to: FSPYeQ1D  */
VALUE FSPYeQ1D
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly Agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSPYeQ1E format applies to: FSPYeQ1E  */
VALUE FSPYeQ1E
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly Agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSPYeQ1F format applies to: FSPYeQ1F  */
VALUE FSPYeQ1F
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly Agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSPYeQ1G format applies to: FSPYeQ1G  */
VALUE FSPYeQ1G
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly Agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSPYeQ1H format applies to: FSPYeQ1H  */
VALUE FSPYeQ1H
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly Agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSPfQ12F format applies to: FSPYfQ12  */
VALUE FSPfQ12F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSPfQ13F format applies to: FSPYfQ13  */
VALUE FSPfQ13F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FSPfQ14F format applies to: FSPYfQ14  */
VALUE FSPfQ14F
                1 = "Very close"
                2 = "Somewhat close"
                3 = "Not very close"
                4 = "Not in touch with mother / no mother"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSPfQ15F format applies to: FSPYfQ15  */
VALUE FSPfQ15F
                1 = "Very close"
                2 = "Somewhat close"
                3 = "Not very close"
                4 = "Not in touch with father / no father"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSPES01F format applies to: FSPYES01  */
VALUE FSPES01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FFBfQ01F format applies to: FFBYfQ01  */
VALUE FFBfQ01F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FFBfQ02F format applies to: FFBYfQ02  */
VALUE FFBfQ02F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FFBfQ03F format applies to: FFBYfQ03  */
VALUE FFBfQ03F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FFBfQ04F format applies to: FFBYfQ04  */
VALUE FFBfQ04F
                1 = "Never"
                2 = "Once"
                3 = "More than once"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FFBfQ05F format applies to: FFBYfQ05  */
VALUE FFBfQ05F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FFBfQ06F format applies to: FFBYfQ06  */
VALUE FFBfQ06F
                1 = "Never"
                2 = "Once or twice"
                3 = "3 or 4 times"
                4 = "5 times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FFBfQ07F format applies to: FFBYfQ07  */
VALUE FFBfQ07F
                1 = "Never"
                2 = "Once or twice"
                3 = "3 or 4 times"
                4 = "5 times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FFBfQ08F format applies to: FFBYfQ08  */
VALUE FFBfQ08F
                1 = "Never"
                2 = "Once or twice"
                3 = "3 or 4 times"
                4 = "5 times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FFBfQ09F format applies to: FFBYfQ09  */
VALUE FFBfQ09F
                1 = "Never"
                2 = "Once or twice"
                3 = "3 or 4 times"
                4 = "5 times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FFBfQ10F format applies to: FFBYfQ10  */
VALUE FFBfQ10F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FRLfQ01F format applies to: FRLYfQ01  */
VALUE FRLfQ01F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* FRLfQ02F format applies to: FRLYfQ02  */
VALUE FRLfQ02F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FRLfQ03F format applies to: FRLYfQ03  */
VALUE FRLfQ03F
                1 = "Less than 1 month"
                2 = "1 to 5 months"
                3 = "6 months to a year"
                4 = "More than a year"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FRLfQ04F format applies to: FRLYfQ04  */
VALUE FRLfQ04F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FRLfQ05F format applies to: FRLYfQ05  */
VALUE FRLfQ05F
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/* FRLfQ06F format applies to: FRLYfQ06  */
VALUE FRLfQ06F
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/* FRLfQ07F format applies to: FRLYfQ07  */
VALUE FRLfQ07F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FRLfQ08F format applies to: FRLYfQ08  */
VALUE FRLfQ08F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* FRLfQ09F format applies to: FRLYfQ09  */
VALUE FRLfQ09F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* FRLfQ10F format applies to: FRLYfQ10  */
VALUE FRLfQ10F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FRLfQ11F format applies to: FRLYfQ11  */
VALUE FRLfQ11F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FRLfQ12F format applies to: FRLYfQ12  */
VALUE FRLfQ12F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FRLfQ13F format applies to: FRLYfQ13  */
VALUE FRLfQ13F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* FRLfQ14F format applies to: FRLYfQ14  */
VALUE FRLfQ14F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FRLYf15A format applies to: FRLYf15A  */
VALUE FRLYf15A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FRLYf15B format applies to: FRLYf15B  */
VALUE FRLYf15B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FRLYf15C format applies to: FRLYf15C  */
VALUE FRLYf15C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FRLYf15D format applies to: FRLYf15D  */
VALUE FRLYf15D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FRLYf15E format applies to: FRLYf15E  */
VALUE FRLYf15E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FRLYf15F format applies to: FRLYf15F  */
VALUE FRLYf15F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FRLYf15G format applies to: FRLYf15G  */
VALUE FRLYf15G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FRLYf15H format applies to: FRLYf15H  */
VALUE FRLYf15H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FRLYf15I format applies to: FRLYf15I  */
VALUE FRLYf15I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FRLfQ16F format applies to: FRLYfQ16  */
VALUE FRLfQ16F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FRLYf17A format applies to: FRLYf17A  */
VALUE FRLYf17A
                01 = "Sex was unexpected (no time to prepare)"
                02 = "I didn't think I (or she) would get pregnant"
                03 = "I wanted (she wanted) to get pregnant"
                04 = "My partner did not want to use it"
                05 = "It's my partner's problem, not mine"
                06 = "It reduces the pleasure"
                07 = "It's too expensive"
                08 = "It's morally wrong"
                09 = "I am too embarrassed to get / use birth control or protectio"
                10 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FAMfQ01F format applies to: FAMYfQ01  */
VALUE FAMfQ01F
                1 = "False"
                2 = "Mostly False"
                3 = "Sometimes false / Sometimes true"
                4 = "Mostly True"
                5 = "True"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAMfQ02F format applies to: FAMYfQ02  */
VALUE FAMfQ02F
                1 = "False"
                2 = "Mostly False"
                3 = "Sometimes false / Sometimes true"
                4 = "Mostly True"
                5 = "True"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAMfQ03F format applies to: FAMYfQ03  */
VALUE FAMfQ03F
                1 = "False"
                2 = "Mostly False"
                3 = "Sometimes false / Sometimes true"
                4 = "Mostly True"
                5 = "True"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAMfQ04F format applies to: FAMYfQ04  */
VALUE FAMfQ04F
                1 = "False"
                2 = "Mostly False"
                3 = "Sometimes false / Sometimes true"
                4 = "Mostly True"
                5 = "True"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAMfQ05F format applies to: FAMYfQ05  */
VALUE FAMfQ05F
                1 = "False"
                2 = "Mostly False"
                3 = "Sometimes false / Sometimes true"
                4 = "Mostly True"
                5 = "True"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAMYfQ6A format applies to: FAMYfQ6A  */
VALUE FAMYfQ6A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAMYfQ6B format applies to: FAMYfQ6B  */
VALUE FAMYfQ6B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAMYfQ6C format applies to: FAMYfQ6C  */
VALUE FAMYfQ6C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAMYfQ6D format applies to: FAMYfQ6D  */
VALUE FAMYfQ6D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAMYfQ6E format applies to: FAMYfQ6E  */
VALUE FAMYfQ6E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAMYfQ6F format applies to: FAMYfQ6F  */
VALUE FAMYfQ6F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAMYfQ6G format applies to: FAMYfQ6G  */
VALUE FAMYfQ6G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FAMfS01F format applies to: FAMYfS01  */
VALUE FAMfS01F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/* FEQfQ01F format applies to: FEQYfQ01  */
VALUE FEQfQ01F
                1 = "Very seldom true or not true"
                2 = "Seldom true"
                3 = "Sometimes true"
                4 = "Often true"
                5 = "Very often true or true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEQfQ02F format applies to: FEQYfQ02  */
VALUE FEQfQ02F
                1 = "Very seldom true or not true"
                2 = "Seldom true"
                3 = "Sometimes true"
                4 = "Often true"
                5 = "Very often true or true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEQfQ03F format applies to: FEQYfQ03  */
VALUE FEQfQ03F
                1 = "Very seldom true or not true"
                2 = "Seldom true"
                3 = "Sometimes true"
                4 = "Often true"
                5 = "Very often true or true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEQfQ04F format applies to: FEQYfQ04  */
VALUE FEQfQ04F
                1 = "Very seldom true or not true"
                2 = "Seldom true"
                3 = "Sometimes true"
                4 = "Often true"
                5 = "Very often true or true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEQfQ05F format applies to: FEQYfQ05  */
VALUE FEQfQ05F
                1 = "Very seldom true or not true"
                2 = "Seldom true"
                3 = "Sometimes true"
                4 = "Often true"
                5 = "Very often true or true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEQfQ06F format applies to: FEQYfQ06  */
VALUE FEQfQ06F
                1 = "Very seldom true or not true"
                2 = "Seldom true"
                3 = "Sometimes true"
                4 = "Often true"
                5 = "Very often true or true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEQfQ07F format applies to: FEQYfQ07  */
VALUE FEQfQ07F
                1 = "Very seldom true or not true"
                2 = "Seldom true"
                3 = "Sometimes true"
                4 = "Often true"
                5 = "Very often true or true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEQfQ08F format applies to: FEQYfQ08  */
VALUE FEQfQ08F
                1 = "Very seldom true or not true"
                2 = "Seldom true"
                3 = "Sometimes true"
                4 = "Often true"
                5 = "Very often true or true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEQfQ09F format applies to: FEQYfQ09  */
VALUE FEQfQ09F
                1 = "Very seldom true or not true"
                2 = "Seldom true"
                3 = "Sometimes true"
                4 = "Often true"
                5 = "Very often true or true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEQfQ10F format applies to: FEQYfQ10  */
VALUE FEQfQ10F
                1 = "Very seldom true or not true"
                2 = "Seldom true"
                3 = "Sometimes true"
                4 = "Often true"
                5 = "Very often true or true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEQfQ11F format applies to: FEQYfQ11  */
VALUE FEQfQ11F
                1 = "Very seldom true or not true"
                2 = "Seldom true"
                3 = "Sometimes true"
                4 = "Often true"
                5 = "Very often true or true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEQfQ12F format applies to: FEQYfQ12  */
VALUE FEQfQ12F
                1 = "Very seldom true or not true"
                2 = "Seldom true"
                3 = "Sometimes true"
                4 = "Often true"
                5 = "Very often true or true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEQfQ13F format applies to: FEQYfQ13  */
VALUE FEQfQ13F
                1 = "Very seldom true or not true"
                2 = "Seldom true"
                3 = "Sometimes true"
                4 = "Often true"
                5 = "Very often true or true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEQfQ14F format applies to: FEQYfQ14  */
VALUE FEQfQ14F
                1 = "Very seldom true or not true"
                2 = "Seldom true"
                3 = "Sometimes true"
                4 = "Often true"
                5 = "Very often true or true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEQfQ15F format applies to: FEQYfQ15  */
VALUE FEQfQ15F
                1 = "Very seldom true or not true"
                2 = "Seldom true"
                3 = "Sometimes true"
                4 = "Often true"
                5 = "Very often true or true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEQfQ16F format applies to: FEQYfQ16  */
VALUE FEQfQ16F
                1 = "Very seldom true or not true"
                2 = "Seldom true"
                3 = "Sometimes true"
                4 = "Often true"
                5 = "Very often true or true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEQfQ17F format applies to: FEQYfQ17  */
VALUE FEQfQ17F
                1 = "Very seldom true or not true"
                2 = "Seldom true"
                3 = "Sometimes true"
                4 = "Often true"
                5 = "Very often true or true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEQfQ18F format applies to: FEQYfQ18  */
VALUE FEQfQ18F
                1 = "Very seldom true or not true"
                2 = "Seldom true"
                3 = "Sometimes true"
                4 = "Often true"
                5 = "Very often true or true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEQfQ19F format applies to: FEQYfQ19  */
VALUE FEQfQ19F
                1 = "Very seldom true or not true"
                2 = "Seldom true"
                3 = "Sometimes true"
                4 = "Often true"
                5 = "Very often true or true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEQfQ20F format applies to: FEQYfQ20  */
VALUE FEQfQ20F
                1 = "Very seldom true or not true"
                2 = "Seldom true"
                3 = "Sometimes true"
                4 = "Often true"
                5 = "Very often true or true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FEQfS11F format applies to: FEQYfS11  */
VALUE FEQfS11F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/* FEQfS12F format applies to: FEQYfS12  */
VALUE FEQfS12F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/* FEQfS13F format applies to: FEQYfS13  */
VALUE FEQfS13F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/* FEQfS14F format applies to: FEQYfS14  */
VALUE FEQfS14F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/* FEQfS15F format applies to: FEQYfS15  */
VALUE FEQfS15F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/* FEQfS16F format applies to: FEQYfS16  */
VALUE FEQfS16F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/* FEQfS17F format applies to: FEQYfS17  */
VALUE FEQfS17F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/* FMAfD01F format applies to: FMAYfD01  */
VALUE FMAfD01F
                1 = "English"
                2 = "French"
                6 = "Valid skip"
                9 = "Not stated";
/* FMADS01F format applies to: FMAYDS01  */
VALUE FMADS01F
                99.996 = "Valid skip"
                99.997 = "Don't know"
                99.998 = "Refusal"
                99.999 = "Not stated"
                other = [Z6.3];
/* FMAfS02F format applies to: FMAYfS02  */
VALUE FMAfS02F
                96 = "Valid skip"
                99 = "Not stated"
                other = [Z2.];
/* FLTfD01F format applies to: FLTYfD01  */
VALUE FLTfD01F
                1 = "English"
                2 = "French"
                6 = "Valid skip"
                9 = "Not stated";
/* FLTfS01F format applies to: FLTYfS01  */
VALUE FLTfS01F
                96 = "Valid skip"
                99 = "Not stated"
                other = [Z2.];
/* FNUfD01F format applies to: FNUYfD01  */
VALUE FNUfD01F
                1 = "English"
                2 = "French"
                6 = "Valid skip"
                9 = "Not stated";
/* FNUfS01F format applies to: FNUYfS01  */
VALUE FNUfS01F
                96 = "Valid skip"
                99 = "Not stated"
                other = [Z2.];
/* FSDCQ1F format applies to: FSDCQ1  */
VALUE FSDCQ1F
                01 = "Canada"
                02 = "China"
                03 = "France"
                04 = "Germany"
                05 = "Greece"
                06 = "Guyana"
                07 = "Hong Kong"
                08 = "Hungary"
                09 = "India"
                10 = "Italy"
                11 = "Jamaica"
                12 = "Netherlands (Holland)"
                13 = "Philippines"
                14 = "Poland"
                15 = "Portugal"
                16 = "United Kingdom (England, Scotland, Northern Ireland, Wales)"
                17 = "United States"
                18 = "Vietnam"
                19 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* FSDCQ2B format applies to: FSDCQ2B  */
VALUE FSDCQ2B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ3F format applies to: FSDCQ3  */
VALUE FSDCQ3F
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/* FSDCQ4A format applies to: FSDCQ4A  */
VALUE FSDCQ4A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ4B format applies to: FSDCQ4B  */
VALUE FSDCQ4B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ4C format applies to: FSDCQ4C  */
VALUE FSDCQ4C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ4D format applies to: FSDCQ4D  */
VALUE FSDCQ4D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ4E format applies to: FSDCQ4E  */
VALUE FSDCQ4E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ4F format applies to: FSDCQ4F  */
VALUE FSDCQ4F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ4G format applies to: FSDCQ4G  */
VALUE FSDCQ4G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ4H format applies to: FSDCQ4H  */
VALUE FSDCQ4H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ4I format applies to: FSDCQ4I  */
VALUE FSDCQ4I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ4J format applies to: FSDCQ4J  */
VALUE FSDCQ4J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ4K format applies to: FSDCQ4K  */
VALUE FSDCQ4K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ4L format applies to: FSDCQ4L  */
VALUE FSDCQ4L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ4M format applies to: FSDCQ4M  */
VALUE FSDCQ4M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ4N format applies to: FSDCQ4N  */
VALUE FSDCQ4N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ4O format applies to: FSDCQ4O  */
VALUE FSDCQ4O
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ4P format applies to: FSDCQ4P  */
VALUE FSDCQ4P
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ4Q format applies to: FSDCQ4Q  */
VALUE FSDCQ4Q
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ4R format applies to: FSDCQ4R  */
VALUE FSDCQ4R
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCQ4S format applies to: FSDCQ4S  */
VALUE FSDCQ4S
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCb4AA format applies to: FSDCb4AA  */
VALUE FSDCb4AA
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCb4AB format applies to: FSDCb4AB  */
VALUE FSDCb4AB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCb4AC format applies to: FSDCb4AC  */
VALUE FSDCb4AC
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCb4AD format applies to: FSDCb4AD  */
VALUE FSDCb4AD
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCb4AE format applies to: FSDCb4AE  */
VALUE FSDCb4AE
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCb4AF format applies to: FSDCb4AF  */
VALUE FSDCb4AF
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCb4AG format applies to: FSDCb4AG  */
VALUE FSDCb4AG
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCb4AH format applies to: FSDCb4AH  */
VALUE FSDCb4AH
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCb4AI format applies to: FSDCb4AI  */
VALUE FSDCb4AI
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCb4AJ format applies to: FSDCb4AJ  */
VALUE FSDCb4AJ
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCb4AK format applies to: FSDCb4AK  */
VALUE FSDCb4AK
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCb4AL format applies to: FSDCb4AL  */
VALUE FSDCb4AL
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCD04F format applies to: FSDCD04  */
VALUE FSDCD04F
                1 = "Canada"
                2 = "United States"
                3 = "Europe"
                4 = "Asia"
                5 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* FSDCD01F format applies to: FSDCD01  */
VALUE FSDCD01F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* FSDCD02F format applies to: FSDCD02  */
VALUE FSDCD02F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* FSDCD2AA format applies to: FSDCD2AA  */
VALUE FSDCD2AA
                1 = "Canadian citizen by birth"
                2 = "Canadian citizen by naturalization"
                3 = "Not a Canadian citizen"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* $FLWTCD format applies to: FLWTCD  */
VALUE $FLWTCD
                "1" = "Yes"
                "2" = "No"
                "6" = "Valid skip"
                "7" = "Don't know"
                "8" = "Refusal"
                "9" = "Not stated";
/* FMMfQ06F format applies to: FMMHfQ06  */
VALUE FMMfQ06F
                99999996 = "Valid skip"
                99999999 = "Not stated"
                other = [Z8.];
run;


data DATA1;
  infile &DATAIN  LRECL=870 MISSOVER PAD;
  input
@00001   FGEHD03     2.
@00003   FGEHbD04    1.
@00004   FGEHbD06   $4.
@00008   FGEHbD07    8.
@00016   FDMHPC     $6.
@00022   FMMCQ01     3.
@00025   FMMCbQ1A    3.
@00028   FMMCdQ1B    4.
@00032   FMMCQ02    $1.
@00033   FMMCQ03A    4.
@00037   FMMCQ03B    2.
@00039   FMMCQ03C    2.
@00041   FMMCQ04     2.
@00043   FDMHD02     2.
@00045   FDMCfD03    2.
@00047   FDMCD04     1.
@00048   FDMCD05     1.
@00049   FDMCD06     2.
@00051   FDMPD06A    1.
@00052   FDMCD06B    2.
@00054   FDMCD06C    1.
@00055   FDMPD06D    1.
@00056   FDMSD06E    1.
@00057   FDMHD07     2.
@00059   FDMCD08     2.
@00061   FDMCD09     2.
@00063   FDMCD10     2.
@00065   FDMCD11     2.
@00067   FDMCD12     2.
@00069   FDMCD13     2.
@00071   FDMCD14     1.
@00072   FDMCD15     1.
@00073   FDMCD16     1.
@00074   FDMCfD17    2.
@00076   FDMCD18     2.
@00078   FDMCD18B    2.
@00080   FDMCD19     2.
@00082   FDMCD19B    2.
@00084   FDMCD20     2.
@00086   FDMCfD21   $1.
@00087   FDMCfD22    1.
@00088   FDMCfD23   $1.
@00089   FMOYfQ2     1.
@00090   FMOYeQ3     2.
@00092   FMOYeQ4     2.
@00094   FMOYeQ6     2.
@00096   FMOYeQ7     1.
@00097   FMOYED05    2.
@00099   FEDYdQ01    1.
@00100   FEDYdQ02    1.
@00101   FEDYdQ04    1.
@00102   FEDYe114    1.
@00103   FEDYe115    2.
@00105   FEDYe116    1.
@00106   FEDYe117    1.
@00107   FEDYe118    2.
@00109   FEDYe119    2.
@00111   FEDYeQ06    2.
@00113   FEDYfQ07    2.
@00115   FEDYe129    2.
@00117   FEDYdQ09    1.
@00118   FEDYd10A    1.
@00119   FEDYd10B    1.
@00120   FEDYd10C    1.
@00121   FEDYd10D    1.
@00122   FEDYd10E    1.
@00123   FEDYdQ11    1.
@00124   FEDYdQ12    2.
@00126   FEDYdQ13    1.
@00127   FEDYdQ14    2.
@00129   FEDYdQ15    2.
@00131   FEDYdQ16    2.
@00133   FEDYdQ17    1.
@00134   FEDYdQ18    1.
@00135   FEDYdQ20    1.
@00136   FEDYe130    2.
@00138   FEDYe131    1.
@00139   FEDYdQ21    2.
@00141   FEDYe132    2.
@00143   FEDYf169    2.
@00145   FEDYdQ24    2.
@00147   FEDYdQ25    2.
@00149   FEDYdQ26    2.
@00151   FEDYdQ27    2.
@00153   FEDYf27A    4.
@00157   FEDYdQ28    2.
@00159   FEDYdQ29    1.
@00160   FEDYdQ30    2.
@00162   FEDYdQ31    1.
@00163   FEDYdQ44    2.
@00165   FEDYdQ32    2.
@00167   FEDYdQ33    1.
@00168   FEDYd36A    1.
@00169   FEDYd36B    1.
@00170   FEDYd36C    1.
@00171   FEDYd36D    1.
@00172   FEDYd36E    1.
@00173   FEDYd36F    1.
@00174   FEDYd36G    1.
@00175   FEDYd36H    1.
@00176   FEDYdQ38    1.
@00177   FEDYd39A    1.
@00178   FEDYd39B    1.
@00179   FEDYd39C    1.
@00180   FEDYd39D    1.
@00181   FEDYd39E    1.
@00182   FEDYdQ40    2.
@00184   FEDYdQ41    1.
@00185   FEDYdQ42    1.
@00186   FEDYdQ43    2.
@00188   FEDYdQ47    1.
@00189   FEDYdQ48    1.
@00190   FEDYdQ49    1.
@00191   FEDYfQ50    2.
@00193   FEDYe142    2.
@00195   FEDYdQ52    1.
@00196   FEDYd52A    1.
@00197   FEDYd52B    1.
@00198   FEDYd52C    1.
@00199   FEDYd52D    1.
@00200   FEDYd53A    1.
@00201   FEDYd53B    1.
@00202   FEDYd53C    1.
@00203   FEDYd53D    1.
@00204   FEDYd53E    1.
@00205   FEDYd53F    1.
@00206   FEDYd53G    1.
@00207   FEDYd53H    1.
@00208   FEDYf54A    1.
@00209   FEDYdQ55    2.
@00211   FEDYdQ56    1.
@00212   FEDYdQ57    1.
@00213   FEDYdQ58    1.
@00214   FEDYdQ59    2.
@00216   FEDYdQ60    2.
@00218   FEDYdQ61    2.
@00220   FEDYdQ63    1.
@00221   FEDYd64A    1.
@00222   FEDYd64B    1.
@00223   FEDYd64C    1.
@00224   FEDYd64D    1.
@00225   FEDYd64E    1.
@00226   FEDYdQ65    1.
@00227   FEDYdQ66    2.
@00229   FEDYdQ67    1.
@00230   FEDYdQ68    2.
@00232   FEDYdQ69    2.
@00234   FEDYdQ70    2.
@00236   FEDYdQ71    1.
@00237   FEDYdQ72    2.
@00239   FEDYdQ73    1.
@00240   FEDYfQ74    2.
@00242   FEDYdQ78    2.
@00244   FEDYdQ75    2.
@00246   FEDYdQ76    1.
@00247   FEDYdQ77    1.
@00248   FEDYdQ81    2.
@00250   FEDYdQ82    2.
@00252   FEDYdQ83    2.
@00254   FEDYdQ84    2.
@00256   FEDYeQ85    2.
@00258   FEDYdQ86    1.
@00259   FEDYdQ87    2.
@00261   FEDYe143    1.
@00262   FEDYf145    1.
@00263   FEDYe144    1.
@00264   FEDYf162    1.
@00265   FEDYf163    1.
@00266   FEDYf164    1.
@00267   FEDYf147    1.
@00268   FEDYe148    1.
@00269   FEDYe149    1.
@00270   FEDYe150    1.
@00271   FEDYf165    1.
@00272   FEDYf166    1.
@00273   FEDYf167    1.
@00274   FEDYf168    1.
@00275   FEDYf151    2.
@00277   FEDYe104    2.
@00279   FEDYf105    2.
@00281   FEDYe161    2.
@00283   FEDYd109    1.
@00284   FEDYfQ1A    2.
@00286   FEDYfD1C    2.
@00288   FLFYdQ7A    1.
@00289   FLFYeQ7D    1.
@00290   FLFYeQ7B    1.
@00291   FLFYeQ7C    1.
@00292   FLFYeQ2     2.
@00294   FLFYeQ8A    5.1
@00299   FLFYfQ8B    4.1
@00303   FLFYdQ9A    1.
@00304   FLFYdQ9B    1.
@00305   FLFYdQ9C    1.
@00306   FLFYeQ4     2.
@00308   FLFYfQ2A    5.1
@00313   FLFYfQ3A    5.1
@00318   FLFYfQ3B    4.1
@00322   FLFYeQ4A    1.
@00323   FLFYeQ4B    1.
@00324   FLFYeQ4C    1.
@00325   FLFYfQ10    1.
@00326   FLFYeQ12    2.
@00328   FLFYd13A    1.
@00329   FLFYe13D    1.
@00330   FLFYe13B    1.
@00331   FLFYe13C    1.
@00332   FLFYfQ14    2.
@00334   FLFYfQ15    5.1
@00339   FLYYfQ1A    1.
@00340   FLYYeQ2     2.
@00342   FLYYeQ3     2.
@00344   FLYYeQ4     2.
@00346   FLYYeQ5A    2.
@00348   FLYYeQ5B    1.
@00349   FLYYeQ7     1.
@00350   FLYYeQ9     1.
@00351   FLYYfQ10    2.
@00353   FLYYf10A    2.
@00355   FLYYf10B    1.
@00356   FLYYfQ11    5.1
@00361   FLYYeQ12    2.
@00363   FLYYfQ13    2.
@00365   FLYYf14A    1.
@00366   FLYYf14B    1.
@00367   FLYYf14C    1.
@00368   FLYYfQ17    1.
@00369   FLYYfQ18    1.
@00370   FLYYfQ19    1.
@00371   FLYYfQ20    1.
@00372   FLYYeQ15    1.
@00373   FLYYe15A    1.
@00374   FLYYe15B    1.
@00375   FLYYeQ16    1.
@00376   FLFYfD5A    4.
@00380   FLFYfD6A   $4.
@00384   FLFYfD7A    2.
@00386   FLFYfD8A    2.
@00388   FLFYeD02    2.
@00390   FASYeQ1A    1.
@00391   FASYeQ1B    1.
@00392   FASYeQ1C    1.
@00393   FASYeQ1D    1.
@00394   FASYeQ1E    1.
@00395   FASYeQ1F    1.
@00396   FASYeQ1G    1.
@00397   FASYeQ1H    1.
@00398   FASYeQ1I    1.
@00399   FASYeQ1J    1.
@00400   FASYeQ3     1.
@00401   FASYeQ4A    2.
@00403   FASYeQ5     1.
@00404   FASYe5AA    1.
@00405   FASYe5AB    1.
@00406   FASYe5AC    1.
@00407   FASYe5AD    1.
@00408   FASYe5AE    1.
@00409   FASYfD03    2.
@00411   FINYeQ1A    6.
@00417   FINYdQ1B    6.
@00423   FINYeQ1E    6.
@00429   FINYeQ1C    6.
@00435   FINYdQ1D    6.
@00441   FIYYfQ1A    1.
@00442   FIYYfQ1B    1.
@00443   FIYYfQ1C    1.
@00444   FIYYfQ1D    1.
@00445   FIYYfQ1E    1.
@00446   FIYYfQ1F    1.
@00447   FIYYfQ1G    1.
@00448   FIYYfQ1H    1.
@00449   FIYYfQ1I    1.
@00450   FIYYfQ1J    1.
@00451   FIYYfQ1K    1.
@00452   FIYYfQ1L    1.
@00453   FIYYfQ1M    1.
@00454   FIYYfQ1N    1.
@00455   FIYYfQ1O    1.
@00456   FINYfQ4     1.
@00457   FINYfQ5     4.
@00461   FINYDD1A    1.
@00462   FINYED01    6.
@00468   FIYYfD01    6.
@00474   FINYeI1A    1.
@00475   FINYeI1B    1.
@00476   FINYeI1E    1.
@00477   FINYeI1C    1.
@00478   FINYeI1D    1.
@00479   FIYYfI1     1.
@00480   FIYYfI2A    1.
@00481   FINYeI02    1.
@00482   FHLYdQ01    1.
@00483   FHLYdQ2     1.
@00484   FHLYdQ3A    1.
@00485   FHLYdQ3B    1.
@00486   FHLYdQ3C    1.
@00487   FHLYdQ3D    1.
@00488   FHLYdQ4     1.
@00489   FHLYdQ4B    2.
@00491   FHLYeQ6     1.
@00492   FHLYeQ7     1.
@00493   FHLYdQ9     2.
@00495   FHLYdQ10    2.
@00497   FHLYeQ11    2.
@00499   FHLYeQ12    2.
@00501   FHLYd12A    1.
@00502   FHLYd12B    1.
@00503   FHLYe12C    1.
@00504   FHLYd12E    1.
@00505   FHLYf15A    1.
@00506   FHLYf15B    1.
@00507   FHLYf15C    1.
@00508   FHLYf15D    1.
@00509   FHLYf15E    1.
@00510   FHLYf15F    1.
@00511   FHLYf15G    1.
@00512   FHLYf15H    1.
@00513   FHLYf15I    1.
@00514   FHLYf15J    1.
@00515   FHLYf15K    1.
@00516   FHLYf15L    1.
@00517   FHLYF15O    1.
@00518   FHLYf15M    1.
@00519   FHLYf15N    1.
@00520   FHTYfQ06    1.
@00521   FHTYfQ07    2.
@00523   FHTYfQ08    2.
@00525   FHTYfQ09    2.
@00527   FHTYfQ10    1.
@00528   FHTYfQ11    1.
@00529   FHTYfQ12    1.
@00530   FHTYfQ13    1.
@00531   FHTYf14A    1.
@00532   FHTYf14B    1.
@00533   FHTYf14C    1.
@00534   FHTYf14D    1.
@00535   FHTYf14E    1.
@00536   FHTYf14F    1.
@00537   FHTYf14G    1.
@00538   FHTYf14H    1.
@00539   FHTYf14J    1.
@00540   FHTYf14K    1.
@00541   FHTYf14M    1.
@00542   FHTYf14N    1.
@00543   FHTYED01    4.2
@00547   FHTYED02    6.2
@00553   FHTYeS03    7.3
@00560   FHTYeD04    1.
@00561   FHTYeD05    2.
@00563   FHTYfS01    2.
@00565   FACYdQ1A    1.
@00566   FACYdQ1B    1.
@00567   FACYdQ1C    1.
@00568   FACYEQ2D    1.
@00569   FACYdQ1D    1.
@00570   FACYdQ1F    1.
@00571   FACYeQ1E    1.
@00572   FACYd12A    1.
@00573   FACYe12B    1.
@00574   FACYe12C    1.
@00575   FACYd12D    1.
@00576   FACYd12E    1.
@00577   FACYd12F    2.
@00579   FACYdQ02    1.
@00580   FACYeQ15    1.
@00581   FACYfQ16    1.
@00582   FACYfQ17    1.
@00583   FACYdQ3A    1.
@00584   FACYdQ3B    1.
@00585   FACYdQ3C    1.
@00586   FACYdQ3D    1.
@00587   FACYdQ3E    1.
@00588   FACYFQ18    1.
@00589   FACYdQ4A    2.
@00591   FACYdQ4B    2.
@00593   FACYdQ4C    2.
@00595   FACYdQ4D    2.
@00597   FACYeQ7     1.
@00598   FACYeQ7B    1.
@00599   FACYeQ7C    1.
@00600   FACYeQ7D    1.
@00601   FACYeQ7E    1.
@00602   FACYe7BA    1.
@00603   FACYe7BB    1.
@00604   FACYe7BC    1.
@00605   FACYe7BD    1.
@00606   FACYe7BE    1.
@00607   FACYeQ6     1.
@00608   FACYfQ8     4.1
@00612   FACYeQ5     4.1
@00616   FACYdQ9     1.
@00617   FACYdQ10    1.
@00618   FACYd13A    1.
@00619   FACYd13B    1.
@00620   FACYd13C    1.
@00621   FACYd13D    1.
@00622   FACYd13E    1.
@00623   FACYd13F    1.
@00624   FACYd13G    1.
@00625   FACYdQ14    2.
@00627   FACYfQ19    1.
@00628   FACYfQ20    1.
@00629   FACYDS01    2.
@00631   FSPYeQ1A    1.
@00632   FSPYeQ1B    1.
@00633   FSPYeQ1C    1.
@00634   FSPYeQ1D    1.
@00635   FSPYeQ1E    1.
@00636   FSPYeQ1F    1.
@00637   FSPYeQ1G    1.
@00638   FSPYeQ1H    1.
@00639   FSPYfQ12    1.
@00640   FSPYfQ13    2.
@00642   FSPYfQ14    1.
@00643   FSPYfQ15    1.
@00644   FSPYES01    2.
@00646   FFBYfQ01    1.
@00647   FFBYfQ02    1.
@00648   FFBYfQ03    1.
@00649   FFBYfQ04    1.
@00650   FFBYfQ05    1.
@00651   FFBYfQ06    1.
@00652   FFBYfQ07    1.
@00653   FFBYfQ08    1.
@00654   FFBYfQ09    1.
@00655   FFBYfQ10    1.
@00656   FRLYfQ01    3.
@00659   FRLYfQ02    1.
@00660   FRLYfQ03    1.
@00661   FRLYfQ04    1.
@00662   FRLYfQ05    4.
@00666   FRLYfQ06    4.
@00670   FRLYfQ07    1.
@00671   FRLYfQ08    3.
@00674   FRLYfQ09    3.
@00677   FRLYfQ10    1.
@00678   FRLYfQ11    1.
@00679   FRLYfQ12    2.
@00681   FRLYfQ13    2.
@00683   FRLYfQ14    1.
@00684   FRLYf15A    1.
@00685   FRLYf15B    1.
@00686   FRLYf15C    1.
@00687   FRLYf15D    1.
@00688   FRLYf15E    1.
@00689   FRLYf15F    1.
@00690   FRLYf15G    1.
@00691   FRLYf15H    1.
@00692   FRLYf15I    1.
@00693   FRLYfQ16    1.
@00694   FRLYf17A    2.
@00696   FAMYfQ01    1.
@00697   FAMYfQ02    1.
@00698   FAMYfQ03    1.
@00699   FAMYfQ04    1.
@00700   FAMYfQ05    1.
@00701   FAMYfQ6A    1.
@00702   FAMYfQ6B    1.
@00703   FAMYfQ6C    1.
@00704   FAMYfQ6D    1.
@00705   FAMYfQ6E    1.
@00706   FAMYfQ6F    1.
@00707   FAMYfQ6G    1.
@00708   FAMYfS01    2.
@00710   FEQYfQ01    1.
@00711   FEQYfQ02    1.
@00712   FEQYfQ03    1.
@00713   FEQYfQ04    1.
@00714   FEQYfQ05    1.
@00715   FEQYfQ06    1.
@00716   FEQYfQ07    1.
@00717   FEQYfQ08    1.
@00718   FEQYfQ09    1.
@00719   FEQYfQ10    1.
@00720   FEQYfQ11    1.
@00721   FEQYfQ12    1.
@00722   FEQYfQ13    1.
@00723   FEQYfQ14    1.
@00724   FEQYfQ15    1.
@00725   FEQYfQ16    1.
@00726   FEQYfQ17    1.
@00727   FEQYfQ18    1.
@00728   FEQYfQ19    1.
@00729   FEQYfQ20    1.
@00730   FEQYfS11    2.
@00732   FEQYfS12    2.
@00734   FEQYfS13    2.
@00736   FEQYfS14    2.
@00738   FEQYfS15    2.
@00740   FEQYfS16    2.
@00742   FEQYfS17    2.
@00744   FMAYfD01    1.
@00745   FMAYDS01    6.3
@00751   FMAYfS02    2.
@00753   FLTYfD01    1.
@00754   FLTYfS01    2.
@00756   FNUYfD01    1.
@00757   FNUYfS01    2.
@00759   FSDCQ1      2.
@00761   FSDCQ2B     1.
@00762   FSDCQ3      4.
@00766   FSDCQ4A     1.
@00767   FSDCQ4B     1.
@00768   FSDCQ4C     1.
@00769   FSDCQ4D     1.
@00770   FSDCQ4E     1.
@00771   FSDCQ4F     1.
@00772   FSDCQ4G     1.
@00773   FSDCQ4H     1.
@00774   FSDCQ4I     1.
@00775   FSDCQ4J     1.
@00776   FSDCQ4K     1.
@00777   FSDCQ4L     1.
@00778   FSDCQ4M     1.
@00779   FSDCQ4N     1.
@00780   FSDCQ4O     1.
@00781   FSDCQ4P     1.
@00782   FSDCQ4Q     1.
@00783   FSDCQ4R     1.
@00784   FSDCQ4S     1.
@00785   FSDCb4AA    1.
@00786   FSDCb4AB    1.
@00787   FSDCb4AC    1.
@00788   FSDCb4AD    1.
@00789   FSDCb4AE    1.
@00790   FSDCb4AF    1.
@00791   FSDCb4AG    1.
@00792   FSDCb4AH    1.
@00793   FSDCb4AI    1.
@00794   FSDCb4AJ    1.
@00795   FSDCb4AK    1.
@00796   FSDCb4AL    1.
@00797   FSDCD04     1.
@00798   FSDCD01     3.
@00801   FSDCD02     3.
@00804   FSDCD2AA    1.
@00805   PERSRUK    $14.
@00819   FIELDRUK   $12.
@00831   FWTCW01L    12.4
@00843   FWTCWD1L    12.4
@00855   FLWTCD     $1.
@00856   PSTRATL    $7.
@00863   FMMHfQ06    8.;


LABEL FGEHD03   = "Province of residence";
LABEL FGEHbD04  = "Residence child lives (2001) Census";
LABEL FGEHbD06  = "CMA-Census Code";
LABEL FGEHbD07  = "Province/CD/DA";
LABEL FDMHPC    = "Postal Code";
LABEL FMMCQ01   = "Age of child";
LABEL FMMCbQ1A  = "Actual age of child at interview";
LABEL FMMCdQ1B  = "Actual age in months";
LABEL FMMCQ02   = "Gender of child";
LABEL FMMCQ03A  = "Child's birth year";
LABEL FMMCQ03B  = "Child's birth month";
LABEL FMMCQ03C  = "Child's birth day";
LABEL FMMCQ04   = "Marital status of the PMK";
LABEL FDMHD02   = "Persons in the household (incl. child)";
LABEL FDMCfD03  = "Parent status - child lives with";
LABEL FDMCD04   = "Childs single parent status";
LABEL FDMCD05   = "Childs biological parent status";
LABEL FDMCD06   = "Relationship of the PMK to the child";
LABEL FDMPD06A  = "Spouse of PMK living in the household";
LABEL FDMCD06B  = "Relationship-spouse of PMK to child";
LABEL FDMCD06C  = "Parental-PMK status-child lives with";
LABEL FDMPD06D  = "Age of group PMK";
LABEL FDMSD06E  = "Age group of spouse of PMK";
LABEL FDMHD07   = "Children aged 0-17 in the household";
LABEL FDMCD08   = "Siblings of the child in the household";
LABEL FDMCD09   = "Older siblings of the child in household";
LABEL FDMCD10   = "Younger siblings of child in household";
LABEL FDMCD11   = "Siblings same age as child in household";
LABEL FDMCD12   = "Children 0-17 who are not siblings";
LABEL FDMCD13   = "Persons 18+ (excluding parents)";
LABEL FDMCD14   = "Blended family status";
LABEL FDMCD15   = "Step family status";
LABEL FDMCD16   = "Intact family status";
LABEL FDMCfD17  = "Type of step family";
LABEL FDMCD18   = "Mother's age at birth of child";
LABEL FDMCD18B  = "Age group of mother at Child's birth";
LABEL FDMCD19   = "Father's age at birth of child";
LABEL FDMCD19B  = "Age group of father at Child's birth";
LABEL FDMCD20   = "Teenage status of parents at birth";
LABEL FDMCfD21  = "Youth living with spouse";
LABEL FDMCfD22  = "Youth has children";
LABEL FDMCfD23  = "Changed PMK";
LABEL FMOYfQ2   = "Moved from your parents or guardian";
LABEL FMOYeQ3   = "Times moved from parents";
LABEL FMOYeQ4   = "Months living on your own past 2 yrs";
LABEL FMOYeQ6   = "Main reason for moving out";
LABEL FMOYeQ7   = "Considerd yourself permanently moved out";
LABEL FMOYED05  = "Age first moved out from parents";
LABEL FEDYdQ01  = "Are you currently in high school";
LABEL FEDYdQ02  = "Received a high school diploma?";
LABEL FEDYdQ04  = "Taking some education towards a diploma?";
LABEL FEDYe114  = "Comp. a diploma,cert.above the h/s level";
LABEL FEDYe115  = "Highest level of education attained";
LABEL FEDYe116  = "Taken any edu. towards a diploma, cert.";
LABEL FEDYe117  = "Continue further training or education?";
LABEL FEDYe118  = "How far you expect you will go in school";
LABEL FEDYe119  = "Main reason no further training or edu.";
LABEL FEDYeQ06  = "Which prov. or terr. is this school?";
LABEL FEDYfQ07  = "What type of H/S diploma did you receive";
LABEL FEDYe129  = "What was your overall mark or average?";
LABEL FEDYdQ09  = "In past 2 years did you fail a course";
LABEL FEDYd10A  = "Type of course-Math";
LABEL FEDYd10B  = "Type of course-Enlish";
LABEL FEDYd10C  = "Type of course-French";
LABEL FEDYd10D  = "Type of course-Science";
LABEL FEDYd10E  = "Type of course-Other";
LABEL FEDYdQ11  = "Drop out of school,more than 1 week";
LABEL FEDYdQ12  = "Times dropped out of school";
LABEL FEDYdQ13  = "Last time you left, how long was it for?";
LABEL FEDYdQ14  = "Main reason left or dropped out?";
LABEL FEDYdQ15  = "Main reason you returned to school?";
LABEL FEDYdQ16  = "How often did your parents help you?";
LABEL FEDYdQ17  = "Parents encourage you to do well";
LABEL FEDYdQ18  = "Parents expected too much from you?";
LABEL FEDYdQ20  = "Taken education above high school level";
LABEL FEDYe130  = "At what level did you study?";
LABEL FEDYe131  = "Plan to continue training or edu?";
LABEL FEDYdQ21  = "How far will you go in school?";
LABEL FEDYe132  = "Reason no further training, education?";
LABEL FEDYf169  = "Which prov. or terr. is this school?";
LABEL FEDYdQ24  = "Times changed schools";
LABEL FEDYdQ25  = "Main reason for changing schools?";
LABEL FEDYdQ26  = "Highest grade completed.";
LABEL FEDYdQ27  = "When did you last stop/interrupt school?";
LABEL FEDYf27A  = "Last time you stopped school";
LABEL FEDYdQ28  = "Main reason for interrupted school?";
LABEL FEDYdQ29  = "Last 2 years- 1st time dropped out?";
LABEL FEDYdQ30  = "Times dropped out more than a week";
LABEL FEDYdQ31  = "Plan to cont. training or educ.?";
LABEL FEDYdQ44  = "Expect you will go in school";
LABEL FEDYdQ32  = "Main reason for no further training.";
LABEL FEDYdQ33  = "How you doing in last year of school";
LABEL FEDYd36A  = "Get good grades?";
LABEL FEDYd36B  = "Hand in assignments on time?";
LABEL FEDYd36C  = "Always show up for class on time?";
LABEL FEDYd36D  = "Learn new things?";
LABEL FEDYd36E  = "Express your opinion in class?";
LABEL FEDYd36F  = "Participate extra-curricular activities?";
LABEL FEDYd36G  = "Make friends?";
LABEL FEDYd36H  = "Take part in student council";
LABEL FEDYdQ38  = "Last two years, did you fail a course?";
LABEL FEDYd39A  = "What course was it...Math?";
LABEL FEDYd39B  = "What course was it...English?";
LABEL FEDYd39C  = "What course was it...French?";
LABEL FEDYd39D  = "What course was it...Science?";
LABEL FEDYd39E  = "What course was it...Other?";
LABEL FEDYdQ40  = "Parents help if problems at school?";
LABEL FEDYdQ41  = "Parents encourage do well at school?";
LABEL FEDYdQ42  = "Parents expect too much from you.";
LABEL FEDYdQ43  = "How often do you talk about school?";
LABEL FEDYdQ47  = "Type of school? Is it a :";
LABEL FEDYdQ48  = "Enrolled full-time or part-time student";
LABEL FEDYdQ49  = "In what language are you MAINLY taught?";
LABEL FEDYfQ50  = "What grade are you in?";
LABEL FEDYe142  = "What is your average mark this year?";
LABEL FEDYdQ52  = "How do you feel about school?";
LABEL FEDYd52A  = "How do you like math?";
LABEL FEDYd52B  = "How do you like Science?";
LABEL FEDYd52C  = "How do you like Enlish?";
LABEL FEDYd52D  = "How do you like French?";
LABEL FEDYd53A  = "Important to get good grades?";
LABEL FEDYd53B  = "Important to hand in assignments";
LABEL FEDYd53C  = "Important to show up for class on time";
LABEL FEDYd53D  = "Important to learn new things";
LABEL FEDYd53E  = "Important to express your opinion";
LABEL FEDYd53F  = "Important to participate";
LABEL FEDYd53G  = "Important to make friends";
LABEL FEDYd53H  = "Take part in student council?";
LABEL FEDYf54A  = "Played sports with a coach?";
LABEL FEDYdQ55  = "Hours of homework/studying";
LABEL FEDYdQ56  = "Any help tutoring outside of school?";
LABEL FEDYdQ57  = "Did you received any help or tutoring";
LABEL FEDYdQ58  = "How often do teachers treat you fairly?";
LABEL FEDYdQ59  = "How often do teachers offer extra help?";
LABEL FEDYdQ60  = "Talk to teachers outside of class?";
LABEL FEDYdQ61  = "Talk to teacher about social matters?";
LABEL FEDYdQ63  = "Last two years- failed a course?";
LABEL FEDYd64A  = "Course was...Math?";
LABEL FEDYd64B  = "Course was...English?";
LABEL FEDYd64C  = "Course was...French?";
LABEL FEDYd64D  = "Course was...Science?";
LABEL FEDYd64E  = "Course was other?";
LABEL FEDYdQ65  = "Dropped out of school>1 week?";
LABEL FEDYdQ66  = "Times dropped out for more than a week";
LABEL FEDYdQ67  = "How long was last time you dropped out?";
LABEL FEDYdQ68  = "MAIN reason you dropped out of school?";
LABEL FEDYdQ69  = "MAIN reason you returned to school was?";
LABEL FEDYdQ70  = "How many days of missed school?";
LABEL FEDYdQ71  = "Have you been suspended from school";
LABEL FEDYdQ72  = "Times suspended";
LABEL FEDYdQ73  = "Past month, cut/skipped class?";
LABEL FEDYfQ74  = "Times skipped class";
LABEL FEDYdQ78  = "You and parents talk about school?";
LABEL FEDYdQ75  = "Parents help you with school problems?";
LABEL FEDYdQ76  = "How often parent encourage you?";
LABEL FEDYdQ77  = "Parent expect too much at school?";
LABEL FEDYdQ81  = "Times changed schools last 2 years";
LABEL FEDYdQ82  = "What was the MAIN reason for changing?";
LABEL FEDYdQ83  = "How far you expect to go in school?";
LABEL FEDYdQ84  = "What level of school is it?";
LABEL FEDYeQ85  = "Which prov/terr is this school?";
LABEL FEDYdQ86  = "Full-time or part-time student?";
LABEL FEDYdQ87  = "What program are you taking?";
LABEL FEDYe143  = "Money from employment?";
LABEL FEDYf145  = "Money from Registered education plan";
LABEL FEDYe144  = "Money from Personal savings";
LABEL FEDYf162  = "Money to  finance your studies?";
LABEL FEDYf163  = "CPSC";
LABEL FEDYf164  = "Loans from parents/guardians?";
LABEL FEDYf147  = "Money from Parents,relatives?";
LABEL FEDYe148  = "Money from grants, scholarship?";
LABEL FEDYe149  = "Money from Other sources?";
LABEL FEDYe150  = "Receiving money from none?";
LABEL FEDYf165  = "Do you expect the total savings from RES";
LABEL FEDYf166  = "How would you rank the importance of hav";
LABEL FEDYf167  = "Do you expect student loans to cover...?";
LABEL FEDYf168  = "Rank the importance of a student loan";
LABEL FEDYf151  = "Expect to go in school?";
LABEL FEDYe104  = "Prov./Terr. was this school?";
LABEL FEDYf105  = "Did you receive a diploma or equivalent";
LABEL FEDYe161  = "Overall aver the yr you rcv your diplom";
LABEL FEDYd109  = "Last 2 years drop out of h.s.>1 week?";
LABEL FEDYfQ1A  = "Cycle 5 Educational Status";
LABEL FEDYfD1C  = "Cycle 6 Educational Status";
LABEL FLFYdQ7A  = "Work at family-s farm or business?";
LABEL FLFYeQ7D  = "Work as part of a co op program?";
LABEL FLFYeQ7B  = "Since Sept 1, work for pay at odd job?";
LABEL FLFYeQ7C  = "Work for pay for an employer?";
LABEL FLFYeQ2   = "Total number of jobs";
LABEL FLFYeQ8A  = "Hours worked per week";
LABEL FLFYfQ8B  = "Hours worked per weekend";
LABEL FLFYdQ9A  = "Since Sep1 aver wk hrs daytime (M-F)";
LABEL FLFYdQ9B  = "Since Sep1 aver wk hrs evenings (M-F)";
LABEL FLFYdQ9C  = "Since Sep1aver wk hrs nights (M-F)";
LABEL FLFYeQ4   = "Total current jobs";
LABEL FLFYfQ2A  = "Total hours per week all jobs";
LABEL FLFYfQ3A  = "Hours worked last week";
LABEL FLFYfQ3B  = "Hours worked last weekend";
LABEL FLFYeQ4A  = "Average wk hrs daytime (M-F)";
LABEL FLFYeQ4B  = "Average wk hrs evenings (M-F)";
LABEL FLFYeQ4C  = "Average wk hrs nights (M-F)";
LABEL FLFYfQ10  = "Working cause more/less school work?";
LABEL FLFYeQ12  = "Reason have not worked since Sept 1st?";
LABEL FLFYd13A  = "Summer,work at your family-s business?";
LABEL FLFYe13D  = "Summer, work without pay (co-op)?";
LABEL FLFYe13B  = "Summer, work for pay at odd jobs?";
LABEL FLFYe13C  = "Summer, work for pay for an employer?";
LABEL FLFYfQ14  = "Weeks worked past summer";
LABEL FLFYfQ15  = "Average hours of work per week";
LABEL FLYYfQ1A  = "P/UP work at your fam-s bus past 12 mths";
LABEL FLYYeQ2   = "Different jobs past 12 months";
LABEL FLYYeQ3   = "Total Weeks worked in past 12 mths";
LABEL FLYYeQ4   = "Total current jobs held";
LABEL FLYYeQ5A  = "Main reason not currently working?";
LABEL FLYYeQ5B  = "Currently looking for a job?";
LABEL FLYYeQ7   = "Are you self employed?";
LABEL FLYYeQ9   = "Emp.hire you for a specif period of time";
LABEL FLYYfQ10  = "Weeks worked at this job";
LABEL FLYYf10A  = "Describe the hours you work at this job";
LABEL FLYYf10B  = "At this job,do you usually work weekends";
LABEL FLYYfQ11  = "Average hours per week";
LABEL FLYYeQ12  = "Reason for wking less than 30 hrs per wk";
LABEL FLYYfQ13  = "Main reason job ended.";
LABEL FLYYf14A  = "Offered any benefits..A pension plan?";
LABEL FLYYf14B  = "Offered any benefits...A dental plan?";
LABEL FLYYf14C  = "Offered any benefits...Extended medical?";
LABEL FLYYfQ17  = "This job requires you learn new things.";
LABEL FLYYfQ18  = "This job involves repetitive work.";
LABEL FLYYfQ19  = "This job requires a high level of skill.";
LABEL FLYYfQ20  = "You do a variety of things on this job.";
LABEL FLYYeQ15  = "Is this job work placem org by your sch?";
LABEL FLYYe15A  = "Is job related to your school program?";
LABEL FLYYe15B  = "Is job related to program you completed?";
LABEL FLYYeQ16  = "How satisfied were you with it?";
LABEL FLFYfD5A  = "NAICS 02 Code for current job";
LABEL FLFYfD6A  = "NOC-S 01 Code for current job";
LABEL FLFYfD7A  = "NAICS 02 Code - Current Job Grouped";
LABEL FLFYfD8A  = "NOC-S 01 - Current Job Grouped";
LABEL FLFYeD02  = "Hours per week at this job";
LABEL FASYeQ1A  = "Talked to a guidan coun at sch";
LABEL FASYeQ1B  = "Talked to some in a job you like";
LABEL FASYeQ1C  = "Have you..Completed a questionnaire";
LABEL FASYeQ1D  = "Read about future careers, types of work";
LABEL FASYeQ1E  = "Attended/organized visit to a workplace";
LABEL FASYeQ1F  = "Have you..Taken a school course";
LABEL FASYeQ1G  = "Have you..Attended a presentation";
LABEL FASYeQ1H  = "Have you..Volun in area you are inter in";
LABEL FASYeQ1I  = "Have you..Other";
LABEL FASYeQ1J  = "Have you..None";
LABEL FASYeQ3   = "Carreer intr. when you are about 30 yrs";
LABEL FASYeQ4A  = "Level of ed. Less than high sch gradu";
LABEL FASYeQ5   = "Other training for this type of work";
LABEL FASYe5AA  = "Type of train or exp. Volunteer exper";
LABEL FASYe5AB  = "Type of train or exp. Skills training";
LABEL FASYe5AC  = "Type of train or exp.Practical wk exper";
LABEL FASYe5AD  = "Type of train or exp.General work exper";
LABEL FASYe5AE  = "Type of train or exp.Other";
LABEL FASYfD03  = "Career youth interested in at age 30.";
LABEL FINYeQ1A  = "Total income from odd jobs";
LABEL FINYdQ1B  = "Income from employer";
LABEL FINYeQ1E  = "Income from scholarships and grants";
LABEL FINYeQ1C  = "Income from parents";
LABEL FINYdQ1D  = "Income from other sources";
LABEL FIYYfQ1A  = "Income,last 12 mths?..Wages and salaries";
LABEL FIYYfQ1B  = "Income from self-employment last 12 mths";
LABEL FIYYfQ1C  = "Income from Scholarships last 12 mths";
LABEL FIYYfQ1D  = "Income from Student Loans last 12 months";
LABEL FIYYfQ1E  = "Income from (RESP)  last 12 months";
LABEL FIYYfQ1F  = "Income from Interest,loans, last 12 mths";
LABEL FIYYfQ1G  = "Income from (EI benefits) last 12 months";
LABEL FIYYfQ1H  = "Income from Workman's Comp. last 12 mths";
LABEL FIYYfQ1I  = "Income from CPP, QPP last 12 months";
LABEL FIYYfQ1J  = "Income from Child Tax last 12 months";
LABEL FIYYfQ1K  = "Income from Welfare last 12 mths";
LABEL FIYYfQ1L  = "Income from Child Support last 12 months";
LABEL FIYYfQ1M  = "Income from Alimony last 12 months";
LABEL FIYYfQ1N  = "Other income during the last 12 months";
LABEL FIYYfQ1O  = "No income during the last 12 months";
LABEL FINYfQ4   = "Pay rent, room and bd, res fees or mort";
LABEL FINYfQ5   = "How much do you pay per month?";
LABEL FINYDD1A  = "Recoded Income of Youth";
LABEL FINYED01  = "Total income from all sources";
LABEL FIYYfD01  = "Personal income from all sources";
LABEL FINYeI1A  = "Imputation flag-FINYEQ1A";
LABEL FINYeI1B  = "Imputation flag-FINYEQ1B";
LABEL FINYeI1E  = "Imputation flag - FINYeQ1E";
LABEL FINYeI1C  = "Imputation flag-INCQ1E INCCI1D";
LABEL FINYeI1D  = "Imputation flag-INCQ1B INNCCI1D";
LABEL FIYYfI1   = "Imputation flag";
LABEL FIYYfI2A  = "Imputation flag";
LABEL FINYeI02  = "Imputation flag-EINYED01";
LABEL FHLYdQ01  = "Would you say your health is :";
LABEL FHLYdQ2   = "Last 6 mths how often-good health?";
LABEL FHLYdQ3A  = "Last 6 mths how often had a headache?";
LABEL FHLYdQ3B  = "Last 6 mths how often stomach ache?";
LABEL FHLYdQ3C  = "Last 6 mths how often had a backache?";
LABEL FHLYdQ3D  = "Last 6 mths :Difficult getting to sleep?";
LABEL FHLYdQ4   = "Last 6 mths-get enough sleep?";
LABEL FHLYdQ4B  = "Hours per day you sleep";
LABEL FHLYeQ6   = "Week, times you eat breakfast?";
LABEL FHLYeQ7   = "Past 12 months, have you been injured?";
LABEL FHLYdQ9   = "What was your most serious injury?";
LABEL FHLYdQ10  = "What part of your body was injured?";
LABEL FHLYeQ11  = "What happened?";
LABEL FHLYeQ12  = "Where did the injury happen";
LABEL FHLYd12A  = "Difficult to hear/see/communicate etc.?";
LABEL FHLYd12B  = "Health problem reduces activity at home?";
LABEL FHLYe12C  = "Health reduces activity at school?";
LABEL FHLYd12E  = "Health reduces activity in leisure?";
LABEL FHLYf15A  = "Long term cond...Food or digest allerg?";
LABEL FHLYf15B  = "Long term cond.. Respiratory allergies";
LABEL FHLYf15C  = "Long term cond...Any other allergies?";
LABEL FHLYf15D  = "Long term cond...Bronchitis?";
LABEL FHLYf15E  = "Long term cond..Heart condit or disease?";
LABEL FHLYf15F  = "Long term cond..Epilepsy?";
LABEL FHLYf15G  = "Long term cond...Cerebral Palsy?";
LABEL FHLYf15H  = "Long term kidney condition or disease";
LABEL FHLYf15I  = "Long term cond..Mental handicap?";
LABEL FHLYf15J  = "Long term cond..Learning disability?";
LABEL FHLYf15K  = "Long term cond..Atten deficit disorder?";
LABEL FHLYf15L  = "Emotional, psychological difficulties";
LABEL FHLYF15O  = "Long term conditions?";
LABEL FHLYf15M  = "Long term cond..Other long term cond?";
LABEL FHLYf15N  = "Long term cond...None";
LABEL FHTYfQ06  = "Smoke cigarettes daily or not at all?";
LABEL FHTYfQ07  = "How many cigarettes do you smoke daily";
LABEL FHTYfQ08  = "Often did you drink beer, wine, liquor";
LABEL FHTYfQ09  = "How often did you have 5 or more drinks";
LABEL FHTYfQ10  = "Have you used marijuana, or hashish";
LABEL FHTYfQ11  = "How often you use marijuana, or hashish";
LABEL FHTYfQ12  = "Used other drugs, such as hallucinogens";
LABEL FHTYfQ13  = "Often did you use other drugs";
LABEL FHTYf14A  = "Times appetite was poor the past week";
LABEL FHTYf14B  = "Couldn't shake the blues this past week";
LABEL FHTYf14C  = "I had trouble concentrating.";
LABEL FHTYf14D  = "I felt depressed during the past week.";
LABEL FHTYf14E  = "Things I did was an effort this past wk.";
LABEL FHTYf14F  = "Felt hopeful about the future.";
LABEL FHTYf14G  = "Times past wk your sleep was restless.";
LABEL FHTYf14H  = "Times in past wk you were happy.";
LABEL FHTYf14J  = "Times you felt lonely in past wk.";
LABEL FHTYf14K  = "Times you enjoyed life in past wk";
LABEL FHTYf14M  = "Times you had crying spells in past wk";
LABEL FHTYf14N  = "Times people disliked you in past wk.";
LABEL FHTYED01  = "Height in in metres and centimetres";
LABEL FHTYED02  = "Weight in kilograms and grams";
LABEL FHTYeS03  = "Calculated value for Body Mass Index";
LABEL FHTYeD04  = "BMI-Cole Method";
LABEL FHTYeD05  = "BMI-Centre for Disease Control Method";
LABEL FHTYfS01  = "Depression Scale";
LABEL FACYdQ1A  = "Out of school- played sports etc.?";
LABEL FACYdQ1B  = "Out of school- sports with instructor?";
LABEL FACYdQ1C  = "Out of school-taken gymnastics etc.?";
LABEL FACYEQ2D  = "Spend doing physical act?";
LABEL FACYdQ1D  = "O/S of sch. taken part in art, drama,";
LABEL FACYdQ1F  = "O/S of sch. done a hobby or craft";
LABEL FACYeQ1E  = "Past 12 mths-comm, polit or relig group?";
LABEL FACYd12A  = "Past 12 mths-Supporting a cause?";
LABEL FACYe12B  = "Past 12 mths-Volunteered fund raising?";
LABEL FACYe12C  = "Past 12 mths-Helping in your community?";
LABEL FACYd12D  = "Past 12 mths-Helping neighb or relatives";
LABEL FACYd12E  = "Past 12 mths-volunteered without pay?";
LABEL FACYd12F  = "Last 12 mths-volunteered without pay?";
LABEL FACYdQ02  = "In activities you have special resp.?";
LABEL FACYeQ15  = "Resp as gr leader, capt, coach or sec?";
LABEL FACYfQ16  = "Did you vote in last fed, prov,election";
LABEL FACYfQ17  = "How frequently you follow news stories";
LABEL FACYdQ3A  = "Daily newspapers in your home?";
LABEL FACYdQ3B  = "Magazines in your home?";
LABEL FACYdQ3C  = "More than 25 books in your home?";
LABEL FACYdQ3D  = "A (multi volume) Encyclopaedias in home";
LABEL FACYdQ3E  = "Dictionary in your home?";
LABEL FACYFQ18  = "Materials currently in home?";
LABEL FACYdQ4A  = "How often do you use a library?";
LABEL FACYdQ4B  = "How often do you write letters?";
LABEL FACYdQ4C  = "How often do you read papers?";
LABEL FACYdQ4D  = "How often do you read books?";
LABEL FACYeQ7   = "Use the Internet......at home?";
LABEL FACYeQ7B  = "Use the Internet......at school?";
LABEL FACYeQ7C  = "Use the Internet......at work?";
LABEL FACYeQ7D  = "Use the Internet......somewhere else?";
LABEL FACYeQ7E  = "Use the Internet....never use/no access";
LABEL FACYe7BA  = "Use a computer......at home?";
LABEL FACYe7BB  = "Use a computer......at school?";
LABEL FACYe7BC  = "Use a computer......at work?";
LABEL FACYe7BD  = "Use a computer......somewhere else?";
LABEL FACYe7BE  = "Use a computer......never use/no access";
LABEL FACYeQ6   = "Do you have a computer in your home?";
LABEL FACYfQ8   = "Hours per day on computer";
LABEL FACYeQ5   = "Hours per day watching TV or video games";
LABEL FACYdQ9   = "Drivers's licence?";
LABEL FACYdQ10  = "Have access to a car or motorcycle?";
LABEL FACYd13A  = "Streets are safe in the day?";
LABEL FACYd13B  = "Streets are safe after dark?";
LABEL FACYd13C  = "People in neighbourhood know each other?";
LABEL FACYd13D  = "People are friendly?";
LABEL FACYd13E  = "People would rather live somewhere else?";
LABEL FACYd13F  = "Adults in neigh-young people look up to.";
LABEL FACYd13G  = "People willing to help their neighbours.";
LABEL FACYdQ14  = "Times changed place of residence";
LABEL FACYfQ19  = "Often did you attend religious services";
LABEL FACYfQ20  = "Spiritual values, play role in your life";
LABEL FACYDS01  = "Neighbourhood structure";
LABEL FSPYeQ1A  = "Something went wrong, no one to help";
LABEL FSPYeQ1B  = "Fam. who help me feel safe, secure,etc";
LABEL FSPYeQ1C  = "Someone to trust when having problems";
LABEL FSPYeQ1D  = "No one I feel comf talking about probl.";
LABEL FSPYeQ1E  = "Lack a feeling of closen with anoth per.";
LABEL FSPYeQ1F  = "People I can count on in an emergency";
LABEL FSPYeQ1G  = "People who share my attitudes, beliefs.";
LABEL FSPYeQ1H  = "No one who shares my inter and concerns";
LABEL FSPYfQ12  = "Do you have any dependent children";
LABEL FSPYfQ13  = "How many";
LABEL FSPYfQ14  = "Describe relationship with your mother";
LABEL FSPYfQ15  = "Describe,relationship with your father";
LABEL FSPYES01  = "Social support score (youth)";
LABEL FFBYfQ01  = "Has anyone you know committed suicide?";
LABEL FFBYfQ02  = "Has this happened within the past year";
LABEL FFBYfQ03  = "Past 12 months, you consider suicide";
LABEL FFBYfQ04  = "Past 12 months,times you attempt suicide";
LABEL FFBYfQ05  = "Treated after your attempted suicide?";
LABEL FFBYfQ06  = "Times you stole in past 12 months";
LABEL FFBYfQ07  = "Times attacked someone past 12 months,";
LABEL FFBYfQ08  = "Times driving after you been drinking";
LABEL FFBYfQ09  = "A passenger when driver been drinking";
LABEL FFBYfQ10  = "Part of a gang that broke the law";
LABEL FRLYfQ01  = "How many boyfriends/girlfriends you had";
LABEL FRLYfQ02  = "Currently have a boyfriend/girlfriend?";
LABEL FRLYfQ03  = "How long you been going out with him/her";
LABEL FRLYfQ04  = "You and sp live together before married";
LABEL FRLYfQ05  = "What year did you get married?";
LABEL FRLYfQ06  = "Yr you and partner begin living together";
LABEL FRLYfQ07  = "Had consensual sexual intercourse?";
LABEL FRLYfQ08  = "Age first had consensual sex";
LABEL FRLYfQ09  = "Age of partner you first had sex with";
LABEL FRLYfQ10  = "Are you currently sexually active?";
LABEL FRLYfQ11  = "Been pregnant/got someone pregnant";
LABEL FRLYfQ12  = "Times pregnant/got someone pregnant";
LABEL FRLYfQ13  = "Age pregnant/got someone pregnant";
LABEL FRLYfQ14  = "Any pregnancies end with an abortion?";
LABEL FRLYf15A  = "Birth control most often used...Condoms";
LABEL FRLYf15B  = "Birth control used..Birth control pills";
LABEL FRLYf15C  = "Birth control used..Injection (the shot)";
LABEL FRLYf15D  = "Birth control used...Diaphragm";
LABEL FRLYf15E  = "Birth control used..Spermicide";
LABEL FRLYf15F  = "Birth control used..Withdrawal";
LABEL FRLYf15G  = "Birth control....Emergency contraception";
LABEL FRLYf15H  = "Birth control used most often....Other";
LABEL FRLYf15I  = "Birth control used most often...None";
LABEL FRLYfQ16  = "No use of any form of birth control";
LABEL FRLYf17A  = "No birth control...Sex was unexpected";
LABEL FAMYfQ01  = "In general, you like the way you are.";
LABEL FAMYfQ02  = "Overall you have a lot to be proud of.";
LABEL FAMYfQ03  = "A lot of things about you are good.";
LABEL FAMYfQ04  = "When you do something, you do it well.";
LABEL FAMYfQ05  = "You like the way you look.";
LABEL FAMYfQ6A  = "Break-up with your boy/girl friend.";
LABEL FAMYfQ6B  = "Serious problem in school or at work.";
LABEL FAMYfQ6C  = "Been through a death of someone close";
LABEL FAMYfQ6D  = "Been through illness of someone close";
LABEL FAMYfQ6E  = "Been through divorce of parents";
LABEL FAMYfQ6F  = "Been through a serious money problem?";
LABEL FAMYfQ6G  = "Been through another difficult event";
LABEL FAMYfS01  = "General Self Image Score";
LABEL FEQYfQ01  = "Your sensitive to the feelings of others";
LABEL FEQYfQ02  = "Hard to describe feelings in situations";
LABEL FEQYfQ03  = "In most situations you're impatient.";
LABEL FEQYfQ04  = "In situations you see things as they are";
LABEL FEQYfQ05  = "In most situations you're optimistic";
LABEL FEQYfQ06  = "Good at understanding, way people feel.";
LABEL FEQYfQ07  = "Others think that you lack assertiveness";
LABEL FEQYfQ08  = "Most situations you have a bad temper.";
LABEL FEQYfQ09  = "You collect all the information you can.";
LABEL FEQYfQ10  = "Ability to handle upsetting problems.";
LABEL FEQYfQ11  = "You care what happens to other people.";
LABEL FEQYfQ12  = "You're unable to express ideas to others";
LABEL FEQYfQ13  = "It is a problem controlling your anger.";
LABEL FEQYfQ14  = "Situations,you think of many approaches";
LABEL FEQYfQ15  = "You can stay on top of tough situations.";
LABEL FEQYfQ16  = "You have good relations with others.";
LABEL FEQYfQ17  = "It's hard for you to make decisions";
LABEL FEQYfQ18  = "Strong impulses are hard to control.";
LABEL FEQYfQ19  = "Problem, you look at each possibility";
LABEL FEQYfQ20  = "You expect things will turn out right";
LABEL FEQYfS11  = "Score for Interpersonal competencies";
LABEL FEQYfS12  = "Score for Intrapersonal competencies";
LABEL FEQYfS13  = "Score for Stress management competencies";
LABEL FEQYfS14  = "Score for Adaptability competencies";
LABEL FEQYfS15  = "Score for General mood";
LABEL FEQYfS16  = "Emotional Quotient - 4 factor score";
LABEL FEQYfS17  = "Emotional Quotient - 5 factor score";
LABEL FMAYfD01  = "Language  problem solving";
LABEL FMAYDS01  = "Problem Solving Exercise";
LABEL FMAYfS02  = "Youth Raw Score";
LABEL FLTYfD01  = "Language literacy assessment";
LABEL FLTYfS01  = "Literacy score";
LABEL FNUYfD01  = "Language Numeracy Assessment";
LABEL FNUYfS01  = "Numeracy Score";
LABEL FSDCQ1    = "What country was this child born?";
LABEL FSDCQ2B   = "Ever been a landed immigrant";
LABEL FSDCQ3    = "Year first immigrated to Canada";
LABEL FSDCQ4A   = "Ethnic group of ancestors - Canadian";
LABEL FSDCQ4B   = "Ethnic group of ancestors - French";
LABEL FSDCQ4C   = "Ethnic group of ancestors - English";
LABEL FSDCQ4D   = "Ethnic group of ancestors - German";
LABEL FSDCQ4E   = "Ethnic group of ancestors - Scottish";
LABEL FSDCQ4F   = "Ethnic group of ancestors - Irish";
LABEL FSDCQ4G   = "Ethnic group of ancestors - Italian";
LABEL FSDCQ4H   = "Ethnic group of ancestors - Ukrainian";
LABEL FSDCQ4I   = "Ethnic group of ancestors - Dutch";
LABEL FSDCQ4J   = "Ethnic group of ancestors - Chinese";
LABEL FSDCQ4K   = "Ethnic group of ancestors - Jewish";
LABEL FSDCQ4L   = "Ethnic group of ancestors - Polish";
LABEL FSDCQ4M   = "Ethnic group of ancestors - Portuguese";
LABEL FSDCQ4N   = "Ethnic group of ancestors - South Asian";
LABEL FSDCQ4O   = "Ethnic group of ancestors - Black";
LABEL FSDCQ4P   = "Ethnic group of ancestors - N.A. Indian";
LABEL FSDCQ4Q   = "Ethnic group of ancestors- Mtis";
LABEL FSDCQ4R   = "Ethnic group of ancestors - Inuit/Eskimo";
LABEL FSDCQ4S   = "Ethnic group of ancestors - Other";
LABEL FSDCb4AA  = "Colour or Race - White";
LABEL FSDCb4AB  = "Colour or Race - Chinese";
LABEL FSDCb4AC  = "Colour or Race - South Asian";
LABEL FSDCb4AD  = "Colour or Race - Black";
LABEL FSDCb4AE  = "Colour or Race - Native";
LABEL FSDCb4AF  = "Colour or Race - Arab";
LABEL FSDCb4AG  = "Colour or Race - Filipino";
LABEL FSDCb4AH  = "Colour or Race - South East Asian";
LABEL FSDCb4AI  = "Colour or Race - Latin American";
LABEL FSDCb4AJ  = "Colour or Race - Japanese";
LABEL FSDCb4AK  = "Colour or Race - Korean";
LABEL FSDCb4AL  = "Colour or Race - Other";
LABEL FSDCD04   = "Recoded Place of birth";
LABEL FSDCD01   = "Age at time of immigration";
LABEL FSDCD02   = "Number of years since immigrating";
LABEL FSDCD2AA  = "Citizenship status - Child";
LABEL PERSRUK   = "Persruk-unique person identifier-Child";
LABEL FIELDRUK  = "Fieldruk-unique household identifier";
LABEL FWTCW01L  = "Child longitudinal weight";
LABEL FWTCWD1L  = "Child funnel weight";
LABEL FLWTCD    = "Non Respondent Indicator";
LABEL PSTRATL   = "Longitudinal post-stratification";
LABEL FMMHfQ06  = "Interview date";

FORMAT
   FGEHD03  FGEHD03F.
   FGEHbD04  FGEbD04F.
   FGEHbD06  $FGbD06F.
   FGEHbD07  FGEbD07F.
   FMMCQ01  FMMCQ01F.
   FMMCbQ1A  FMMCbQ1A.
   FMMCdQ1B  FMMCdQ1B.
   FMMCQ02  $FMCQ02F.
   FMMCQ03A  FMMCQ03A.
   FMMCQ03B  FMMCQ03B.
   FMMCQ03C  FMMCQ03C.
   FMMCQ04  FMMCQ04F.
   FDMHD02  FDMHD02F.
   FDMCfD03  FDMfD03F.
   FDMCD04  FDMCD04F.
   FDMCD05  FDMCD05F.
   FDMCD06  FDMCD06F.
   FDMPD06A  FDMPD06A.
   FDMCD06B  FDMCD06B.
   FDMCD06C  FDMCD06C.
   FDMPD06D  FDMPD06D.
   FDMSD06E  FDMSD06E.
   FDMHD07  FDMHD07F.
   FDMCD08  FDMCD08F.
   FDMCD09  FDMCD09F.
   FDMCD10  FDMCD10F.
   FDMCD11  FDMCD11F.
   FDMCD12  FDMCD12F.
   FDMCD13  FDMCD13F.
   FDMCD14  FDMCD14F.
   FDMCD15  FDMCD15F.
   FDMCD16  FDMCD16F.
   FDMCfD17  FDMfD17F.
   FDMCD18  FDMCD18F.
   FDMCD18B  FDMCD18B.
   FDMCD19  FDMCD19F.
   FDMCD19B  FDMCD19B.
   FDMCD20  FDMCD20F.
   FDMCfD21  $FDfD21F.
   FDMCfD22  FDMfD22F.
   FDMCfD23  $FDfD23F.
   FMOYfQ2  FMOYfQ2F.
   FMOYeQ3  FMOYeQ3F.
   FMOYeQ4  FMOYeQ4F.
   FMOYeQ6  FMOYeQ6F.
   FMOYeQ7  FMOYeQ7F.
   FMOYED05  FMOED05F.
   FEDYdQ01  FEDdQ01F.
   FEDYdQ02  FEDdQ02F.
   FEDYdQ04  FEDdQ04F.
   FEDYe114  FEDe114F.
   FEDYe115  FEDe115F.
   FEDYe116  FEDe116F.
   FEDYe117  FEDe117F.
   FEDYe118  FEDe118F.
   FEDYe119  FEDe119F.
   FEDYeQ06  FEDeQ06F.
   FEDYfQ07  FEDfQ07F.
   FEDYe129  FEDe129F.
   FEDYdQ09  FEDdQ09F.
   FEDYd10A  FEDYd10A.
   FEDYd10B  FEDYd10B.
   FEDYd10C  FEDYd10C.
   FEDYd10D  FEDYd10D.
   FEDYd10E  FEDYd10E.
   FEDYdQ11  FEDdQ11F.
   FEDYdQ12  FEDdQ12F.
   FEDYdQ13  FEDdQ13F.
   FEDYdQ14  FEDdQ14F.
   FEDYdQ15  FEDdQ15F.
   FEDYdQ16  FEDdQ16F.
   FEDYdQ17  FEDdQ17F.
   FEDYdQ18  FEDdQ18F.
   FEDYdQ20  FEDdQ20F.
   FEDYe130  FEDe130F.
   FEDYe131  FEDe131F.
   FEDYdQ21  FEDdQ21F.
   FEDYe132  FEDe132F.
   FEDYf169  FEDf169F.
   FEDYdQ24  FEDdQ24F.
   FEDYdQ25  FEDdQ25F.
   FEDYdQ26  FEDdQ26F.
   FEDYdQ27  FEDdQ27F.
   FEDYf27A  FEDYf27A.
   FEDYdQ28  FEDdQ28F.
   FEDYdQ29  FEDdQ29F.
   FEDYdQ30  FEDdQ30F.
   FEDYdQ31  FEDdQ31F.
   FEDYdQ44  FEDdQ44F.
   FEDYdQ32  FEDdQ32F.
   FEDYdQ33  FEDdQ33F.
   FEDYd36A  FEDYd36A.
   FEDYd36B  FEDYd36B.
   FEDYd36C  FEDYd36C.
   FEDYd36D  FEDYd36D.
   FEDYd36E  FEDYd36E.
   FEDYd36F  FEDYd36F.
   FEDYd36G  FEDYd36G.
   FEDYd36H  FEDYd36H.
   FEDYdQ38  FEDdQ38F.
   FEDYd39A  FEDYd39A.
   FEDYd39B  FEDYd39B.
   FEDYd39C  FEDYd39C.
   FEDYd39D  FEDYd39D.
   FEDYd39E  FEDYd39E.
   FEDYdQ40  FEDdQ40F.
   FEDYdQ41  FEDdQ41F.
   FEDYdQ42  FEDdQ42F.
   FEDYdQ43  FEDdQ43F.
   FEDYdQ47  FEDdQ47F.
   FEDYdQ48  FEDdQ48F.
   FEDYdQ49  FEDdQ49F.
   FEDYfQ50  FEDfQ50F.
   FEDYe142  FEDe142F.
   FEDYdQ52  FEDdQ52F.
   FEDYd52A  FEDYd52A.
   FEDYd52B  FEDYd52B.
   FEDYd52C  FEDYd52C.
   FEDYd52D  FEDYd52D.
   FEDYd53A  FEDYd53A.
   FEDYd53B  FEDYd53B.
   FEDYd53C  FEDYd53C.
   FEDYd53D  FEDYd53D.
   FEDYd53E  FEDYd53E.
   FEDYd53F  FEDYd53F.
   FEDYd53G  FEDYd53G.
   FEDYd53H  FEDYd53H.
   FEDYf54A  FEDYf54A.
   FEDYdQ55  FEDdQ55F.
   FEDYdQ56  FEDdQ56F.
   FEDYdQ57  FEDdQ57F.
   FEDYdQ58  FEDdQ58F.
   FEDYdQ59  FEDdQ59F.
   FEDYdQ60  FEDdQ60F.
   FEDYdQ61  FEDdQ61F.
   FEDYdQ63  FEDdQ63F.
   FEDYd64A  FEDYd64A.
   FEDYd64B  FEDYd64B.
   FEDYd64C  FEDYd64C.
   FEDYd64D  FEDYd64D.
   FEDYd64E  FEDYd64E.
   FEDYdQ65  FEDdQ65F.
   FEDYdQ66  FEDdQ66F.
   FEDYdQ67  FEDdQ67F.
   FEDYdQ68  FEDdQ68F.
   FEDYdQ69  FEDdQ69F.
   FEDYdQ70  FEDdQ70F.
   FEDYdQ71  FEDdQ71F.
   FEDYdQ72  FEDdQ72F.
   FEDYdQ73  FEDdQ73F.
   FEDYfQ74  FEDfQ74F.
   FEDYdQ78  FEDdQ78F.
   FEDYdQ75  FEDdQ75F.
   FEDYdQ76  FEDdQ76F.
   FEDYdQ77  FEDdQ77F.
   FEDYdQ81  FEDdQ81F.
   FEDYdQ82  FEDdQ82F.
   FEDYdQ83  FEDdQ83F.
   FEDYdQ84  FEDdQ84F.
   FEDYeQ85  FEDeQ85F.
   FEDYdQ86  FEDdQ86F.
   FEDYdQ87  FEDdQ87F.
   FEDYe143  FEDe143F.
   FEDYf145  FEDf145F.
   FEDYe144  FEDe144F.
   FEDYf162  FEDf162F.
   FEDYf163  FEDf163F.
   FEDYf164  FEDf164F.
   FEDYf147  FEDf147F.
   FEDYe148  FEDe148F.
   FEDYe149  FEDe149F.
   FEDYe150  FEDe150F.
   FEDYf165  FEDf165F.
   FEDYf166  FEDf166F.
   FEDYf167  FEDf167F.
   FEDYf168  FEDf168F.
   FEDYf151  FEDf151F.
   FEDYe104  FEDe104F.
   FEDYf105  FEDf105F.
   FEDYe161  FEDe161F.
   FEDYd109  FEDd109F.
   FEDYfQ1A  FEDYfQ1A.
   FEDYfD1C  FEDYfD1C.
   FLFYdQ7A  FLFYdQ7A.
   FLFYeQ7D  FLFYeQ7D.
   FLFYeQ7B  FLFYeQ7B.
   FLFYeQ7C  FLFYeQ7C.
   FLFYeQ2  FLFYeQ2F.
   FLFYeQ8A  FLFYeQ8A.
   FLFYfQ8B  FLFYfQ8B.
   FLFYdQ9A  FLFYdQ9A.
   FLFYdQ9B  FLFYdQ9B.
   FLFYdQ9C  FLFYdQ9C.
   FLFYeQ4  FLFYeQ4F.
   FLFYfQ2A  FLFYfQ2A.
   FLFYfQ3A  FLFYfQ3A.
   FLFYfQ3B  FLFYfQ3B.
   FLFYeQ4A  FLFYeQ4A.
   FLFYeQ4B  FLFYeQ4B.
   FLFYeQ4C  FLFYeQ4C.
   FLFYfQ10  FLFfQ10F.
   FLFYeQ12  FLFeQ12F.
   FLFYd13A  FLFYd13A.
   FLFYe13D  FLFYe13D.
   FLFYe13B  FLFYe13B.
   FLFYe13C  FLFYe13C.
   FLFYfQ14  FLFfQ14F.
   FLFYfQ15  FLFfQ15F.
   FLYYfQ1A  FLYYfQ1A.
   FLYYeQ2  FLYYeQ2F.
   FLYYeQ3  FLYYeQ3F.
   FLYYeQ4  FLYYeQ4F.
   FLYYeQ5A  FLYYeQ5A.
   FLYYeQ5B  FLYYeQ5B.
   FLYYeQ7  FLYYeQ7F.
   FLYYeQ9  FLYYeQ9F.
   FLYYfQ10  FLYfQ10F.
   FLYYf10A  FLYYf10A.
   FLYYf10B  FLYYf10B.
   FLYYfQ11  FLYfQ11F.
   FLYYeQ12  FLYeQ12F.
   FLYYfQ13  FLYfQ13F.
   FLYYf14A  FLYYf14A.
   FLYYf14B  FLYYf14B.
   FLYYf14C  FLYYf14C.
   FLYYfQ17  FLYfQ17F.
   FLYYfQ18  FLYfQ18F.
   FLYYfQ19  FLYfQ19F.
   FLYYfQ20  FLYfQ20F.
   FLYYeQ15  FLYeQ15F.
   FLYYe15A  FLYYe15A.
   FLYYe15B  FLYYe15B.
   FLYYeQ16  FLYeQ16F.
   FLFYfD5A  FLFYfD5A.
   FLFYfD6A  $FLYfD6A.
   FLFYfD7A  FLFYfD7A.
   FLFYfD8A  FLFYfD8A.
   FLFYeD02  FLFeD02F.
   FASYeQ1A  FASYeQ1A.
   FASYeQ1B  FASYeQ1B.
   FASYeQ1C  FASYeQ1C.
   FASYeQ1D  FASYeQ1D.
   FASYeQ1E  FASYeQ1E.
   FASYeQ1F  FASYeQ1F.
   FASYeQ1G  FASYeQ1G.
   FASYeQ1H  FASYeQ1H.
   FASYeQ1I  FASYeQ1I.
   FASYeQ1J  FASYeQ1J.
   FASYeQ3  FASYeQ3F.
   FASYeQ4A  FASYeQ4A.
   FASYeQ5  FASYeQ5F.
   FASYe5AA  FASYe5AA.
   FASYe5AB  FASYe5AB.
   FASYe5AC  FASYe5AC.
   FASYe5AD  FASYe5AD.
   FASYe5AE  FASYe5AE.
   FASYfD03  FASfD03F.
   FINYeQ1A  FINYeQ1A.
   FINYdQ1B  FINYdQ1B.
   FINYeQ1E  FINYeQ1E.
   FINYeQ1C  FINYeQ1C.
   FINYdQ1D  FINYdQ1D.
   FIYYfQ1A  FIYYfQ1A.
   FIYYfQ1B  FIYYfQ1B.
   FIYYfQ1C  FIYYfQ1C.
   FIYYfQ1D  FIYYfQ1D.
   FIYYfQ1E  FIYYfQ1E.
   FIYYfQ1F  FIYYfQ1F.
   FIYYfQ1G  FIYYfQ1G.
   FIYYfQ1H  FIYYfQ1H.
   FIYYfQ1I  FIYYfQ1I.
   FIYYfQ1J  FIYYfQ1J.
   FIYYfQ1K  FIYYfQ1K.
   FIYYfQ1L  FIYYfQ1L.
   FIYYfQ1M  FIYYfQ1M.
   FIYYfQ1N  FIYYfQ1N.
   FIYYfQ1O  FIYYfQ1O.
   FINYfQ4  FINYfQ4F.
   FINYfQ5  FINYfQ5F.
   FINYDD1A  FINYDD1A.
   FINYED01  FINED01F.
   FIYYfD01  FIYfD01F.
   FINYeI1A  FINYeI1A.
   FINYeI1B  FINYeI1B.
   FINYeI1E  FINYeI1E.
   FINYeI1C  FINYeI1C.
   FINYeI1D  FINYeI1D.
   FIYYfI1  FIYYfI1F.
   FIYYfI2A  FIYYfI2A.
   FINYeI02  FINeI02F.
   FHLYdQ01  FHLdQ01F.
   FHLYdQ2  FHLYdQ2F.
   FHLYdQ3A  FHLYdQ3A.
   FHLYdQ3B  FHLYdQ3B.
   FHLYdQ3C  FHLYdQ3C.
   FHLYdQ3D  FHLYdQ3D.
   FHLYdQ4  FHLYdQ4F.
   FHLYdQ4B  FHLYdQ4B.
   FHLYeQ6  FHLYeQ6F.
   FHLYeQ7  FHLYeQ7F.
   FHLYdQ9  FHLYdQ9F.
   FHLYdQ10  FHLdQ10F.
   FHLYeQ11  FHLeQ11F.
   FHLYeQ12  FHLeQ12F.
   FHLYd12A  FHLYd12A.
   FHLYd12B  FHLYd12B.
   FHLYe12C  FHLYe12C.
   FHLYd12E  FHLYd12E.
   FHLYf15A  FHLYf15A.
   FHLYf15B  FHLYf15B.
   FHLYf15C  FHLYf15C.
   FHLYf15D  FHLYf15D.
   FHLYf15E  FHLYf15E.
   FHLYf15F  FHLYf15F.
   FHLYf15G  FHLYf15G.
   FHLYf15H  FHLYf15H.
   FHLYf15I  FHLYf15I.
   FHLYf15J  FHLYf15J.
   FHLYf15K  FHLYf15K.
   FHLYf15L  FHLYf15L.
   FHLYF15O  FHLYF15O.
   FHLYf15M  FHLYf15M.
   FHLYf15N  FHLYf15N.
   FHTYfQ06  FHTfQ06F.
   FHTYfQ07  FHTfQ07F.
   FHTYfQ08  FHTfQ08F.
   FHTYfQ09  FHTfQ09F.
   FHTYfQ10  FHTfQ10F.
   FHTYfQ11  FHTfQ11F.
   FHTYfQ12  FHTfQ12F.
   FHTYfQ13  FHTfQ13F.
   FHTYf14A  FHTYf14A.
   FHTYf14B  FHTYf14B.
   FHTYf14C  FHTYf14C.
   FHTYf14D  FHTYf14D.
   FHTYf14E  FHTYf14E.
   FHTYf14F  FHTYf14F.
   FHTYf14G  FHTYf14G.
   FHTYf14H  FHTYf14H.
   FHTYf14J  FHTYf14J.
   FHTYf14K  FHTYf14K.
   FHTYf14M  FHTYf14M.
   FHTYf14N  FHTYf14N.
   FHTYED01  FHTED01F.
   FHTYED02  FHTED02F.
   FHTYeS03  FHTeS03F.
   FHTYeD04  FHTeD04F.
   FHTYeD05  FHTeD05F.
   FHTYfS01  FHTfS01F.
   FACYdQ1A  FACYdQ1A.
   FACYdQ1B  FACYdQ1B.
   FACYdQ1C  FACYdQ1C.
   FACYEQ2D  FACYEQ2D.
   FACYdQ1D  FACYdQ1D.
   FACYdQ1F  FACYdQ1F.
   FACYeQ1E  FACYeQ1E.
   FACYd12A  FACYd12A.
   FACYe12B  FACYe12B.
   FACYe12C  FACYe12C.
   FACYd12D  FACYd12D.
   FACYd12E  FACYd12E.
   FACYd12F  FACYd12F.
   FACYdQ02  FACdQ02F.
   FACYeQ15  FACeQ15F.
   FACYfQ16  FACfQ16F.
   FACYfQ17  FACfQ17F.
   FACYdQ3A  FACYdQ3A.
   FACYdQ3B  FACYdQ3B.
   FACYdQ3C  FACYdQ3C.
   FACYdQ3D  FACYdQ3D.
   FACYdQ3E  FACYdQ3E.
   FACYFQ18  FACFQ18F.
   FACYdQ4A  FACYdQ4A.
   FACYdQ4B  FACYdQ4B.
   FACYdQ4C  FACYdQ4C.
   FACYdQ4D  FACYdQ4D.
   FACYeQ7  FACYeQ7F.
   FACYeQ7B  FACYeQ7B.
   FACYeQ7C  FACYeQ7C.
   FACYeQ7D  FACYeQ7D.
   FACYeQ7E  FACYeQ7E.
   FACYe7BA  FACYe7BA.
   FACYe7BB  FACYe7BB.
   FACYe7BC  FACYe7BC.
   FACYe7BD  FACYe7BD.
   FACYe7BE  FACYe7BE.
   FACYeQ6  FACYeQ6F.
   FACYfQ8  FACYfQ8F.
   FACYeQ5  FACYeQ5F.
   FACYdQ9  FACYdQ9F.
   FACYdQ10  FACdQ10F.
   FACYd13A  FACYd13A.
   FACYd13B  FACYd13B.
   FACYd13C  FACYd13C.
   FACYd13D  FACYd13D.
   FACYd13E  FACYd13E.
   FACYd13F  FACYd13F.
   FACYd13G  FACYd13G.
   FACYdQ14  FACdQ14F.
   FACYfQ19  FACfQ19F.
   FACYfQ20  FACfQ20F.
   FACYDS01  FACDS01F.
   FSPYeQ1A  FSPYeQ1A.
   FSPYeQ1B  FSPYeQ1B.
   FSPYeQ1C  FSPYeQ1C.
   FSPYeQ1D  FSPYeQ1D.
   FSPYeQ1E  FSPYeQ1E.
   FSPYeQ1F  FSPYeQ1F.
   FSPYeQ1G  FSPYeQ1G.
   FSPYeQ1H  FSPYeQ1H.
   FSPYfQ12  FSPfQ12F.
   FSPYfQ13  FSPfQ13F.
   FSPYfQ14  FSPfQ14F.
   FSPYfQ15  FSPfQ15F.
   FSPYES01  FSPES01F.
   FFBYfQ01  FFBfQ01F.
   FFBYfQ02  FFBfQ02F.
   FFBYfQ03  FFBfQ03F.
   FFBYfQ04  FFBfQ04F.
   FFBYfQ05  FFBfQ05F.
   FFBYfQ06  FFBfQ06F.
   FFBYfQ07  FFBfQ07F.
   FFBYfQ08  FFBfQ08F.
   FFBYfQ09  FFBfQ09F.
   FFBYfQ10  FFBfQ10F.
   FRLYfQ01  FRLfQ01F.
   FRLYfQ02  FRLfQ02F.
   FRLYfQ03  FRLfQ03F.
   FRLYfQ04  FRLfQ04F.
   FRLYfQ05  FRLfQ05F.
   FRLYfQ06  FRLfQ06F.
   FRLYfQ07  FRLfQ07F.
   FRLYfQ08  FRLfQ08F.
   FRLYfQ09  FRLfQ09F.
   FRLYfQ10  FRLfQ10F.
   FRLYfQ11  FRLfQ11F.
   FRLYfQ12  FRLfQ12F.
   FRLYfQ13  FRLfQ13F.
   FRLYfQ14  FRLfQ14F.
   FRLYf15A  FRLYf15A.
   FRLYf15B  FRLYf15B.
   FRLYf15C  FRLYf15C.
   FRLYf15D  FRLYf15D.
   FRLYf15E  FRLYf15E.
   FRLYf15F  FRLYf15F.
   FRLYf15G  FRLYf15G.
   FRLYf15H  FRLYf15H.
   FRLYf15I  FRLYf15I.
   FRLYfQ16  FRLfQ16F.
   FRLYf17A  FRLYf17A.
   FAMYfQ01  FAMfQ01F.
   FAMYfQ02  FAMfQ02F.
   FAMYfQ03  FAMfQ03F.
   FAMYfQ04  FAMfQ04F.
   FAMYfQ05  FAMfQ05F.
   FAMYfQ6A  FAMYfQ6A.
   FAMYfQ6B  FAMYfQ6B.
   FAMYfQ6C  FAMYfQ6C.
   FAMYfQ6D  FAMYfQ6D.
   FAMYfQ6E  FAMYfQ6E.
   FAMYfQ6F  FAMYfQ6F.
   FAMYfQ6G  FAMYfQ6G.
   FAMYfS01  FAMfS01F.
   FEQYfQ01  FEQfQ01F.
   FEQYfQ02  FEQfQ02F.
   FEQYfQ03  FEQfQ03F.
   FEQYfQ04  FEQfQ04F.
   FEQYfQ05  FEQfQ05F.
   FEQYfQ06  FEQfQ06F.
   FEQYfQ07  FEQfQ07F.
   FEQYfQ08  FEQfQ08F.
   FEQYfQ09  FEQfQ09F.
   FEQYfQ10  FEQfQ10F.
   FEQYfQ11  FEQfQ11F.
   FEQYfQ12  FEQfQ12F.
   FEQYfQ13  FEQfQ13F.
   FEQYfQ14  FEQfQ14F.
   FEQYfQ15  FEQfQ15F.
   FEQYfQ16  FEQfQ16F.
   FEQYfQ17  FEQfQ17F.
   FEQYfQ18  FEQfQ18F.
   FEQYfQ19  FEQfQ19F.
   FEQYfQ20  FEQfQ20F.
   FEQYfS11  FEQfS11F.
   FEQYfS12  FEQfS12F.
   FEQYfS13  FEQfS13F.
   FEQYfS14  FEQfS14F.
   FEQYfS15  FEQfS15F.
   FEQYfS16  FEQfS16F.
   FEQYfS17  FEQfS17F.
   FMAYfD01  FMAfD01F.
   FMAYDS01  FMADS01F.
   FMAYfS02  FMAfS02F.
   FLTYfD01  FLTfD01F.
   FLTYfS01  FLTfS01F.
   FNUYfD01  FNUfD01F.
   FNUYfS01  FNUfS01F.
   FSDCQ1  FSDCQ1F.
   FSDCQ2B  FSDCQ2B.
   FSDCQ3  FSDCQ3F.
   FSDCQ4A  FSDCQ4A.
   FSDCQ4B  FSDCQ4B.
   FSDCQ4C  FSDCQ4C.
   FSDCQ4D  FSDCQ4D.
   FSDCQ4E  FSDCQ4E.
   FSDCQ4F  FSDCQ4F.
   FSDCQ4G  FSDCQ4G.
   FSDCQ4H  FSDCQ4H.
   FSDCQ4I  FSDCQ4I.
   FSDCQ4J  FSDCQ4J.
   FSDCQ4K  FSDCQ4K.
   FSDCQ4L  FSDCQ4L.
   FSDCQ4M  FSDCQ4M.
   FSDCQ4N  FSDCQ4N.
   FSDCQ4O  FSDCQ4O.
   FSDCQ4P  FSDCQ4P.
   FSDCQ4Q  FSDCQ4Q.
   FSDCQ4R  FSDCQ4R.
   FSDCQ4S  FSDCQ4S.
   FSDCb4AA  FSDCb4AA.
   FSDCb4AB  FSDCb4AB.
   FSDCb4AC  FSDCb4AC.
   FSDCb4AD  FSDCb4AD.
   FSDCb4AE  FSDCb4AE.
   FSDCb4AF  FSDCb4AF.
   FSDCb4AG  FSDCb4AG.
   FSDCb4AH  FSDCb4AH.
   FSDCb4AI  FSDCb4AI.
   FSDCb4AJ  FSDCb4AJ.
   FSDCb4AK  FSDCb4AK.
   FSDCb4AL  FSDCb4AL.
   FSDCD04  FSDCD04F.
   FSDCD01  FSDCD01F.
   FSDCD02  FSDCD02F.
   FSDCD2AA  FSDCD2AA.
   FLWTCD  $FLWTCD.
   FMMHfQ06  FMMfQ06F.;
run;

